resultDoc.adfunc_003j_category = "Additional Functions";
resultDoc.adfunc_003j_title = "Energy Consumption in the Sleep Mode ";
resultDoc.adfunc_003j = "\
Energy Consumption in the Sleep Mode \
You can set the amount of energy that the machine consumes when it is in the Sleep mode. \
Remark \
The machine may not enter the Sleep mode completely, depending on the status and type of installed MEAP applications (e.g., there still may be applications running in the background consuming power). \
If there are less than 10 minutes remaining before a Delayed Send job is to be sent, the machine will not enter the Sleep mode completely. \
If you are using a management application (such as NetSpot Console) to view or manage the settings and status of the machine via the network, the machine may not enter the Sleep mode completely. \
The machine will not enter the Sleep mode completely when it is connected to a computer via a USB cable. \
When memory media or a USB keyboard is connected to the USB port, the machine may not enter the Sleep mode completely. \
The machine may not enter the Sleep mode completely in the following cases: \
If <Ethernet Type> in [Ethernet Driver Settings] in [Network Settings] (from the Additional Functions screen) is set to '1000 Base-T' \
If the IPSec Board is installed and <Use IPSec> in [IPSec Settings] in [TCP/IP Settings] (from the Additional Functions screen) is set to 'On' \
If the Wireless LAN Board is installed \
In some cases, the energy consumption level in the Sleep mode is 'High' even when the energy consumption level is set to 'Low' when: \
A job is being processed (including a forwarding job, report job, receive job, and sending a forwarding done notice). \
Any of the following settings are set from the Additional Functions screen: \
Report Settings \
Settings \
Send \
The Daily Activity Report Time setting for the Activity Report is set to 'On'.*1 \
Fax \
The Daily Activity Report Time setting for the FAX Activity Report is set to \
'On'.*1 \
System Settings \
Communications Settings \
Memory RX Inbox Settings \
Time limit for receiving fax documents in memory is set.*1 \
Network Settings \
TCP/IP Settings NetWare Settings AppleTalk Settings SMB Settings E-Mail/I-Fax \
DHCP is set to 'On'. NetWare is set to 'On'. AppleTalk is set to 'On'. SMB is set to 'On'. The POP Interval setting is set to less than '10' minutes (except when the POP Interval setting is set to '0'). \
*1 \
If there is more than 10 minutes remaining before the specified time, the machine consumes the same amount of energy as when the energy consumption level is set to 'Low'. \
Press  (Additional Functions) → [Common Settings] → [Energy Consumption in Sleep Mode]. \
Select [Low] or [High] → press [OK]. \
Details of each item are shown below. \
[Low]: \
Energy consumption in the Sleep mode is low, but it takes longer to recover from the Sleep mode. \
[High]: \
Energy consumption in the Sleep mode is high, but it takes shorter to recover from the Sleep mode. \
If Energy Consumption in Sleep Mode is set to 'Low', it may take more than 10 seconds for the touch panel to be displayed after pressing the control panel power switch. \
Back To Top \
";
