resultDoc.adfunc_003l_category = "Additional Functions";
resultDoc.adfunc_003l_title = "Setting the Printing Priority ";
resultDoc.adfunc_003l = "\
Setting the Printing Priority \
You can set the machine's printing priority. A job that belongs to a function with a higher set priority is printed after the job currently being processed is complete. \
Remark \
Priority printing does not take place until the current job is complete. However, if the current job is paused, the printing of a job that belongs to a function with a higher set priority may start, depending on the settings. \
Press  (Additional Functions) → [Common Settings] → [Printing Priority]. \
Select the printing priority for the various functions → press [OK]. \
If you select [1] for a function, that function is given the highest printing priority. \
[Printer] appears only if the optional printer function is activated. \
[Receive/Fax] appears if the Color Universal Send Kit is activated, and the optional fax board is installed. If only the Color Universal Send Kit is activated, [Receive] appears. If only the optional fax board is installed, [Fax] appears. \
<Other> is used for setting the priority for printing reports. \
PDL prints from MEAP applications are included in <Printer>. However, local print jobs from MEAP applications are included in <Mail Box>. \
If the same printing priority has been specified for multiple functions, printing starts with the first processed print job. \
Back To Top \
";
