resultDoc.adfunc_003q_category = "Additional Functions";
resultDoc.adfunc_003q_title = "Setting the Speed or Print Side Priority ";
resultDoc.adfunc_003q = "\
Setting the Speed or Print Side Priority \
You can set whether the printer speed is the priority for your job, or whether to print on a specific side of the paper. This is useful when you want to make one or two-sided prints on preprinted paper (paper which has logos or patterns already printed on it) without changing the orientation of the paper loaded in a paper source. \
Remark \
When using preprinted paper (paper which has logos or patterns already printed on it) whose orientation is important, it is recommended that you set [Print Side Priority] for the paper source which is loaded with that paper. \
Press  (Additional Functions) → [Common Settings] → [Paper Feed Method Switch]. \
Select [Speed Priority] or [Print Side Priority] for each paper source → press [OK]. \
Details of each item are shown below. \
[Speed Priority]: \
When you feed one or two-sided prints into the machine, the method for delivering paper inside the machine changes, and this affects the printing speed. Therefore, to maximize the printing speed, load the paper manually as follows:One-Sided Prints:Load the paper face up in a paper drawer, or face down into the stack bypass and the optional paper deck. The side facing up in the paper drawer, and the side facing down in the stack bypass and paper deck are the sides printed on.Two-Sided Prints: Load the paper face down in a paper drawer, or face up in the stack bypass and the paper deck. The side facing down in the paper drawer, and the side facing up in the stack bypass and paper deck are the first sides that are printed on. \
[Print Side Priority]: \
If you load paper in a paper drawer and select [Print Side Priority], no matter whether you are printing one or two-sided prints, the side of the paper facing up is always the one printed on first. (The side facing down \
is the one printed on first for the stack bypass and paper deck.) However, some speed will be sacrificed when printing one-sided prints. \
If [Print Side Priority] is selected for a paper source, and Drawer Eligibility For APS/ADS in Common Settings (from the Additional Functions screen) is set to 'On', the Automatic Paper Selection and Automatic Drawer Switching settings are ignored. Also, the machine's printing speed may become slower when you print one-sided documents. \
Back To Top \
";
