resultDoc.adfunc_005e_category = "Additional Functions";
resultDoc.adfunc_005e_title = "Adjusting the Secure Watermark Mode Settings ";
resultDoc.adfunc_005e = "\
Adjusting the Secure Watermark Mode Settings \
This mode enables you to adjust the relative contrast (brightness) of the hidden text and the background when using the Secure Watermark mode. The Secure Watermark effect can be tested by making a copy of a sample print. \
Specify the following settings in [Character/Background Contrast Adjustment]: \
[Relative Contrast Value]: adjusts the relative contrast of the hidden text and the background.[Standard Value Settings]: sets the density of the text.[Latent String Density]: sets the density of the background. \
Remark \
Load A3, A4, LTR, or 11\" × 17\" size regular or heavy paper when making sample prints. \
If [White Letters on Colored Backgnd] is not selected, [Standard Value Settings] sets the density of the background, and [Latent String Density] sets the density of the text. \
[Character/Background Contrast Adjustment] is displayed only if the optional Secure Watermark is activated. \
Press  (Additional Functions) → [Adjustment/Cleaning] → [Character/Background Contrast Adjustment]. \
The text/background contrast adjustment can be set from [Secure Watermark] in the Special Features screen for the Copy and Mail Box functions. \
Press [For Printer 1200 dpi] or [Standard]. \
Press [For Printer 1200 dpi] if the resolution is set at 1200 dpi during printing. \
If [For Printer 1200 dpi] or [Standard] is not displayed, proceed to step 3. \
Press [Sample Print]. \
If you want to specify print settings for the sample print: \
If you want to specify print settings for the sample print: \
Press [Sample Print Settings] → specify the desired settings → press [OK]. \
You can set the background pattern, text size, color, and orientation. \
Proceed To Next Step \
Select the paper to use for the sample print → press [Start Print]. \
The sample print is output. \
The sample print includes the hidden text and the background for each relative contrast value. \
The area within the frame on the sample print is the output sample for the currently set relative contrast value. \
Copy the sample print to check the result of the Secure Watermark settings. \
If you do not want to change [Relative Contrast Value], proceed to step 8. \
Compare the sample print and the copy, and set the value for the best sample print for [Relative Contrast Value] using [] or []. \
Adjust [Relative Contrast Value] while comparing the difference between [Standard Value Settings] and the current [Latent String Density], by referring to the sample print. \
If you increase the value for [Relative Contrast Value], the text gets denser, and if you decrease the value, the text gets lighter. When [White Letters on Colored Backgnd] is not selected, if you increase the value for [Relative Contrast Value], the background gets denser, and if you decrease the value, the background gets lighter. \
The setting range for the Relative Contrast Value will differ, depending on the Standard Value Settings you have set. \
Standard Value Settings \
Relative Contrast Value \
1 \
0 to +7 \
4 \
-4 to +7 \
8 to 56 \
-7 to +7 \
60 \
-7 to +4 \
64 \
-7 to 0 \
If you want to adjust the density of the text: \
If you want to adjust the density of the background (latent image): \
If you want to adjust the density of the text: \
Press [Standard Value Settings] → [Sample Print]. \
Select the paper to use for the sample print → press [Start Print]. \
A standard value sample print is output. \
Refer to the print result and set the standard value indicated for the image which has the most even contrast for the inner and outer squares using [-] or [+]. \
If you increase the value for [Standard Value Settings], the text gets denser, and if you decrease the value, the text gets lighter. When [White Letters on Colored Backgnd] is not selected, if you increase the value for [Standard Value Settings], the background gets denser, and if you decrease the value, the background gets lighter. \
When changing the adjustment area on the sample print for the relative contrast, specify settings for [Standard Value Settings]. \
Proceed To Next Step \
If you want to adjust the density of the background (latent image): \
Press [Latent String Density] → adjust the density using [-] or [+]. \
If you changed [Standard Value Settings], adjust [Latent String Density] so that the density of the inner square set in [Standard Value Settings] for the standard value sample print gets closer. \
To set a text density that differs from the most even secure watermark image in the standard value sample print, it is necessary to adjust [Latent String Density] to a density close to the text density. \
If you increase the value for [Latent String Density], the background gets denser, and if you decrease the value, the background gets lighter. When [White Letters on Colored Backgnd] is not selected, if you increase the value for [Latent String Density], the text gets denser, and if you decrease the value, the text gets lighter. \
Proceed To Next Step \
If you changed [Standard Value Settings] and [Latent String Density], repeat steps 3 to 6 to adjust [Relative Contrast Value]. \
If you did not change the settings, proceed to step 8. \
Press [OK]. \
The contents of the settings changed in [Character/Background Contrast Adjustment] are retained until the next time the settings are changed. \
Back To Top \
";
