resultDoc.basic_003_category = "Basic Operations";
resultDoc.basic_003_title = "Entering the Department ID and Password ";
resultDoc.basic_003 = "\
Entering the Department ID and Password \
If Department ID Management has been set, the Department ID and password must be entered before using this machine. \
Remark \
For instructions on setting the Department ID and password, see \"Security.\" \
If you are using a control card for Department ID management, the message <You must insert a control card.> appears on the touch panel display. Insert the control card into the card slot. (See \"Optional Equipment.\") \
The use of some functions may be restricted, and a screen asking you to enter your Department ID and password or insert your control card may appear while you are using the machine. Follow the instructions on the touch panel display to continue using the selected function. \
If you are using a MEAP application to manage user authentication, and SSO-H is set as the login service, the following procedure is not necessary. (See \"Using a Login Service.\") \
Use  -  (numeric keys) to enter your Department ID and password. \
Press [Dept. ID] → enter your Department ID. \
Press [Password] → enter the password. \
If no password has been set, proceed to step 2. \
The numbers that you enter for the password are displayed as asterisks (*******). \
If you make a mistake when entering the Department ID or password, press  (Clear) → enter the correct values. \
Press  (Log In/Out). \
The Basic Features screen of the selected function appears on the touch panel display. \
If the Department ID or password that you entered is incorrect, the message <This number has not been registered. Enter the number again.> appears. Repeat this procedure from step 1. \
When your operations are complete, press  (Log In/Out) on the control panel. \
If you are using a control card, remove the control card, and take it with you. (See \"Optional Equipment.\") \
The screen for entering the Department ID and password appears. \
To perform operations again, you have to re-enter your Department ID and password. \
If you do not press  (Log In/Out) after you are finished operating the machine, any subsequent copies made are added to the total of the Department ID you previously entered. \
Even if you forget to press  (Log In/Out) after you are finished operating the machine, the screen for entering the Department ID and password automatically appears after the set Auto Clear Time elapses. (See \"Additional Functions.\") \
After pressing  (Log In/Out), all settings are canceled, and the machine returns to the Standard mode. \
Back To Top \
";
