resultDoc.basic_007_category = "Basic Operations";
resultDoc.basic_007_title = "Multifunctional Operations ";
resultDoc.basic_007 = "\
Multifunctional Operations \
The iR3245/iR3235/iR3230/iR3225 offers the user many functions, such as printing, scanning, copying, and sending, which can be used together. The following table provides you with the details of multifunctional operations. \
How to read the table \
The following table indicates the availability of the operations listed in the horizontal rows when the operations listed in the vertical columns are already being performed. \
Examples: \
If the machine receives print data when it is already printing documents that have been received by fax, \
print performance may be affected. \
You cannot scan originals for a copy job and send job at the same time. \
: Available \
-: Unavailable \
: Available, but with conditions \
Receive \
Send \
Scan \
Print \
Copy:ScanandPrint \
viaNet-work \
viaFax \
PrintData \
viaNet-work \
viaFax \
Copy/MailBox \
Send \
Copy \
RXDocu-ment \
PrintData \
Receive \
viaNet-work \
viaFax \
- \
- \
PrintData \
*3 \
*3 \
*3 \
*3 \
*3 \
Send \
viaNet-work \
viaFax \
*3 \
*1 \
*1 \
*3 \
*1 \
*3 \
*1 \
*3 \
*1 \
Scan \
Copy/MailBox \
*1 \
- \
- \
*1 \
*1 \
- \
Send \
*3 \
*1 \
*3 \
- \
- \
*1 \
*3 \
*1 \
*3 \
- \
Print \
Copy \
- \
*2 \
*2 \
- \
RXDocu-ment \
*3 \
*1 \
*3 \
*1 \
*1 \
*3 \
*2 \
*2 \
*3 \
*2 \
*3 \
*2 \
PrintData \
*3 \
*1 \
*3 \
*1 \
*1 \
*3 \
*2 \
*2 \
*3 \
- \
*2 \
Copy:Scan and Print \
*1 \
- \
- \
- \
*2 \
*2 \
- \
*1 \
The machine's performance may be affected if image processing, such as compression, enlargement/reduction, and rotation, are carried out. \
*2 \
The output order of competing jobs varies, depending on whether an optional finisher is attached. \
- When an optional finisher is attached: one set is output alternately for each job \
- When an optional finisher is not attached: one page is output alternately for each job \
*3 \
The machine's processing speed may be slower. \
Remark \
Even if it is possible to perform multifunctional operations, the operation performance may decrease. \
The machine's performance may be affected if several network send and receive jobs are being carried out at the same time. \
The operation of printing data from an inbox is included in \"Print Data\" under \"Print\" in the table. \
The operation of printing remote copy jobs or cascade copy jobs are included in \"Copy\" under \"Print\" in the table. \
Back To Top \
";
