resultDoc.basic_015_category = "Basic Operations";
resultDoc.basic_015_title = "Entering Characters Using a USB Keyboard ";
resultDoc.basic_015 = "\
Entering Characters Using a USB Keyboard \
If you connect a USB keyboard to the machine, you can enter characters using that keyboard instead of entering characters from the touch panel display. \
Remark \
Do not insert the connector of the USB keyboard into the USB port at an angle. If you insert it at an angle or insert a connector of a shape that does not meet the USB specifications, the USB port may be damaged. \
When a USB keyboard is connected to the machine, the machine may not enter the Sleep mode completely. \
Some USB keyboards may not operate correctly, as indicated below. \
Use a commercially sold USB keyboard. \
Regarding USB Keyboards \
When the Keyboard screen is displayed on the touch panel display, you can enter characters using a USB keyboard instead of entering characters from the touch panel display. \
Even when using a USB keyboard, you can use the Keyboard screen on the touch panel display, and  -  (numeric keys) on the control panel. \
Remark \
To use a USB keyboard, [Use MEAP Driver for USB Input Device] must be set to 'Off' and [Use USB Host] must be set to 'On' in System Settings (from the Additional Functions screen). \
A USB keyboard can be removed at any time. It is not necessary to perform any special operation to remove it. \
Entering Characters \
When the Keyboard screen is displayed on the touch panel display, characters entered from a USB keyboard are displayed on the touch panel display. For information on entering characters from the touch panel display, see \"Entering Characters from the Touch Panel Display.\" \
This section describes the differences between entering characters from the touch panel display and entering characters from a USB keyboard. \
You can only enter ASCII characters from a USB keyboard. You can also use the spacebar and the arrow keys. For information on ASCII characters, see \"ASCII code\" in the Glossary. \
It is not necessary to change the entry mode drop-down list on the touch panel display to enter characters that are not displayed on the touch panel display from the USB keyboard. \
When the entry mode drop-down list is displayed on the touch panel display, you cannot enter characters from a USB keyboard. \
To enter uppercase characters, enter the characters while holding the Shift key on the USB keyboard. Even if you press [Shift] on the touch panel display, the characters entered from the USB keyboard will not become uppercase. \
The Enter key of the USB keyboard is only used to enter line breaks. Even when using a USB keyboard, it is necessary to press [OK] on the touch panel display when you have finished entering characters. \
Keys that are not displayed on the Keyboard screen of the touch panel display, such as Delete, End, Tab, Esc, and the numeric keys and function keys, cannot be used on a USB keyboard. \
The sound made when entering characters with a USB keyboard can be changed by setting the sound made when entering characters on the Keyboard screen of the touch panel display. For information on setting the sound, see \"Tone Settings.\" \
Back To Top \
";
