resultDoc.box_002a_category = "Mail Box";
resultDoc.box_002a_title = "Storing Originals into an Inbox ";
resultDoc.box_002a = "\
Storing Originals into an Inbox \
Place the original that you want to scan in the feeder or on the platen glass, the same as when you are using the Copy function. \
Remark \
You cannot store scanned originals in the Memory RX Inbox or a Confidential Fax Inbox. For instructions on storing documents in the Memory RX Inbox and Confidential Fax Inboxes, see \"Memory RX Inbox\" and \"Receiving Confidential Documents.\" \
To scan in color, it is necessary to install the optional System Upgrade RAM to expand the memory capacity of the machine. \
If the machine is used as a network printer, you can store data directly into an inbox from a computer. \
To cancel all settings, press [Initial Settings]. (The machine returns to the Standard Scan mode.) To return to the Inbox Selection screen, press  (Reset). \
Press [Mail Box]. \
The Inbox Selection Screen \
Select the desired User Inbox number. \
If the desired User Inbox is not displayed, press [] or []. \
If you enter the User Inbox number using  -  (numeric keys), make sure to enter a two digit number → press [OK]. \
If you make a mistake when entering the User Inbox number, press  (Clear) → enter the correct number. \
If a document is stored in an inbox, that inbox is displayed with the documents icon (). \
If an inbox is set with a password, a locked icon () is displayed next to the icon of that inbox. \
If you make a mistake when selecting an inbox, press [Done] → select the correct inbox. \
If the message <Enter the password using the numeric keys.> appears, enter the password using  -  (numeric keys) → press [OK]. \
Enter the password set for the selected User Inbox. (See \"Setting/Storing a User Inbox.\") \
If a password is not set for the selected User Inbox, this step is not necessary. \
Place your originals. \
For instructions on placing originals, see \"Basic Operations.\" \
Press [Scan]. \
Specify the desired scan settings. \
When the Auto-Color Select mode is set and your originals contain color sections, the machine scans them in the Full Color mode. However, the machine may scan the color originals in the Black and White mode under the following conditions. To avoid this, \
set the color mode to 'Full Color'. (See \"Changing Color Modes.\") \
If the originals contain a few color sections \
If the color sections are located on the left side (within 10 mm from the left edge) of the originals when loading the originals in the feeder \
If the color sections of the originals are close to black \
If the originals contain light color densities \
To adjust scan exposure and select original type, see \"Exposure and Original Type Settings.\" \
To change zoom ratio, see \"Changing the Zoom Ratio.\" \
To scan two-sided originals, see \"Scanning Two-Sided Originals.\" \
Additional scan settings are available by pressing [Special Features]. \
You can set various modes when scanning originals, similar to the Copy function. \
To specify a document name: \
To specify a document size: \
To specify a document name: \
Press [Document Name] → enter a name for the document → press [OK]. \
If you scan a document without giving it a name, the machine automatically assigns the document a name using the year, month, day, and time the document was scanned. For example, if a document is created at 1:35 PM, 41 seconds, on January 15, 2006, its name will be <20060115133541>. \
Proceed To Next Step \
To specify a document size: \
Press [Document Size Select]. \
Select the document size → press [Done]. \
The Auto (Automatic Document Size Selection) mode cannot be used with the Booklet Scanning, Original Frame Erase, Book Frame Erase, or Image Combination mode. \
You cannot select [Auto] when scanning the following types of originals. Specify the size of the document manually. \
Nonstandard size originals \
Highly transparent originals, such as transparencies \
Originals with an extremely dark background \
A6R or smaller originals \
A5 or A5R originals that are placed on the platen glass \
To select an inch paper size, press [Inch-size]. \
Proceed To Next Step \
Press  (Start). \
If the following screen is displayed, follow the instructions on the touch panel display → press  (Start) once for each original. When scanning is complete, press [Done]. \
When scanning is complete, the scanned data is stored in the selected inbox. \
You cannot change settings, such as the document size or the scanning ratio, while the machine is scanning. \
The stored data is deleted after three days (default setting). This setting can be changed to any time period between 1 hour and 30 days. Also, data can be stored indefinitely if the time period is set to '0' (Off). (See \"Setting/Storing a User Inbox.\") \
If you want to cancel scanning, press [Cancel] or  (Stop). \
When scanning is complete, remove your originals. \
Back To Top \
";
