resultDoc.box_014_category = "Mail Box";
resultDoc.box_014_title = "Merging Documents ";
resultDoc.box_014 = "\
Merging Documents \
The Merge Documents mode enables you to print multiple documents, such as scanned documents and documents sent from a computer, as one document - if they are stored in the same inbox. You can combine documents with different settings into one document, which is useful when you want to print the following kinds of documents: \
Documents created with different programs, or documents created by multiple users for printing and stapling as a single document. \
Documents combining cutout artwork, transparencies, and data sent from one or more computers, using the Two-sided Printing mode. \
Remark \
You can set the Merge Documents mode only if you select multiple documents. \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
If you use the Merge Documents mode to combine and print multiple documents, the documents are printed using Standard Local Print Settings instead of the individual settings of the respective documents. However, the settings of each document are not changed or erased, and remain the same as when the document was created. \
You can change Standard Local Print Settings. (See \"Additional Functions.\") \
Select the desired User Inbox number and the documents to print in the order that you want to print them → press [Print] → [Change Pr. Settings] → [Merge Documents]. \
To select all of the documents (up to 100 documents from the top) in the User Inbox, press [Select All (Max 100 doc.)]. If a document is already selected, this key appears as [Clear Selection] instead. \
To cancel all documents, press [Clear Selection]. ([Clear Selection] changes to [Select All (Max 100 doc.)].) \
[Merge Documents] is displayed only when multiple documents are selected. \
Press [Start Print]. \
While the merged documents are being printed, only the name of the first document is displayed on the screen. \
Back To Top \
";
