resultDoc.box_019_category = "Mail Box";
resultDoc.box_019_title = "Booklet Mode ";
resultDoc.box_019 = "\
Booklet Mode \
This mode enables you to print one-sided or two-sided originals in such a way that the prints are made into a booklet. \
For the Booklet Scanning mode of the Mail Box function, see \"Booklet Scanning.\" \
Booklet \
This mode enables you to print one-sided or two-sided originals in such a way that the prints are made into a booklet. \
Divided Booklet \
This mode enables you to make a multiple page document with a large number of pages into a divided booklet. \
Creep (Displacement) Correction \
This mode enables you to adjust the position of the images in a booklet by calculating the width of the displacement between the outermost page and center page of the booklet. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
Saddle stitching is not performed if there is only one output sheet. \
The Saddle Stitch and Divided Booklet modes can be set only if the optional Saddle Finisher-AE2 is attached. \
The accuracy of folds created in the Saddle Stitch mode may vary, depending on the type and quantity of paper. \
When printing on special types of paper, such as heavy paper or transparencies, be sure to correctly set the paper type, especially if you are using heavy paper. If the type of paper is not set correctly, it could adversely affect the quality of the image. Moreover, the fixing unit may become dirty, or the paper could jam, and a service repair may be needed. \
The Booklet mode can only be specified for the following paper sizes: A4, A4R, B5, B5R, A5, or A5R. \
The Booklet mode cannot be set if multiple documents are selected, and their record sizes are different. \
The Booklet mode cannot be used with documents whose resolution is other than 600 × 600 dpi. \
If you want to print documents for use as a booklet, we recommend that you scan the originals using the \
Booklet Scanning mode. (See \"Booklet Scanning.\") \
Select the desired User Inbox number and the document to print → press [Print] → [Change Pr. Settings] → [Special Features] → [Booklet]. \
Select the paper source to use for the main document → press [Next]. \
If the optional Saddle Finisher-AE2 is not attached, press [OK]. \
Only A3, B4, or A4R paper can be used for the Booklet mode. \
If you selected the paper to use for the main document from [Stack Bypass Settings], select the paper size and press [Next] → select the paper type and press [OK]. \
If you want to add a cover: \
If you want to add a cover: \
Press [Add Cover] → [Next]. \
Select whether to print on the cover page → press [Next]. \
Select the paper source to use for the cover page → press [Next]. \
If the optional Saddle Finisher-AE2 is not attached, press [OK]. \
If you selected the paper to use for the cover from [Stack Bypass Settings], select the paper type → press [OK]. \
You must select the same paper size for the cover page as that used for printing the main document. \
If you select [Print] for only <Front Inside Cover> and/or <Back Inside Cover>, [Heavy] can be selected. \
Only 64 to 80 g/m2 paper can be used for the main document, and 64 to 128 g/m2 paper can be used for the cover page. \
If you are setting the paper for the cover page in the paper drawer, you must load the paper face up. \
If you are setting the paper for the cover page in the stack bypass, you must load the paper face down. \
Proceed To Next Step \
Specify the Booklet settings. \
If you set the Booklet mode, the Center Shift mode is also automatically set. \
If the optional Saddle Finisher-AE2 is attached: \
If the optional Saddle Finisher-AE2 is not attached: \
If the optional Saddle Finisher-AE2 is attached: \
Select whether to saddle stitch the booklet → press [OK]. \
The maximum number of sheets, including cover sheets, that can be saddle stitched is: \
15 sheets (64 to 80 g/m2) \
10 sheets (81 to 105 g/m2) \
If the number of sheets is 16 or more, the booklet is not saddle stitched. \
The number of saddle stitched booklets that the booklet tray can hold depends on the number of sheets that each booklet contains. \
1 to 5 sheets: 25 sets \
6 to 10 sheets: 15 sets \
11 to 15 sheets: 10 sets \
If you selected [Add Cover], the maximum number of sets that the booklet tray can hold is 10. \
[Stitching Position] is a shortcut key to Saddle Stitch Position Adjustment in Adjustment/Cleaning (from the Additional Functions screen). \
If you select [Divided Booklet], enter the number of sheets that you want to divide by pressing [-] or [+] → press [OK] → [OK]. \
If the printing position of the image is out of place, and you want to set the creep (displacement) correction, press [Creep Correction] → select [Auto] or [Manual] → press [OK] → [OK]. \
If you select [Manual], press [] or [] to adjust the correction width. \
Proceed To Next Step \
If the optional Saddle Finisher-AE2 is not attached: \
Press [Do not correct] or [Auto] or [Manual] → press [OK]. \
If you select [Manual], press [] or [] to adjust the correction width. \
Proceed To Next Step \
Set the Booklet Tray guide to match the paper size. \
Make sure to set the Booklet Tray guide correctly to match the paper size. Setting the Booklet Tray guide incorrectly may result in a paper jam. \
If the optional Saddle Finisher-AE2 is not attached, this step is unnecessary. \
Back To Top \
";
