resultDoc.box_039_category = "Mail Box";
resultDoc.box_039_title = "Changing Color Modes ";
resultDoc.box_039 = "\
Changing Color Modes \
This machine comes with the Automatic Color Selection mode, which recognizes whether an original is in color or black-and-white, and then automatically switches between the Full Color mode and Black and White mode. You can also manually switch between the Full Color mode and the Black and White mode whenever necessary. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
To scan in color, it is necessary to install the optional System Upgrade RAM to expand the memory capacity of the machine. \
The default setting is 'Black and White.' \
You can store the color mode as Standard Scan Settings in Mail Box Settings (from the Additional Functions screen). (See \"Standard Scan Settings.\") \
Auto-Color Select \
If the Auto-Color Select mode is selected, the machine automatically recognizes whether the original is in color or black-and-white. Color originals are scanned in the Full Color mode, while black-and-white originals are scanned in the Black and White mode. \
Remark \
When the Auto-Color Select mode is set and your originals contain color sections, the machine scans them in the Full Color mode. However, the machine may scan the color originals in the Black and White mode under the following conditions. To avoid this, set the color mode to 'Full Color'. \
If the originals contain a few color sections \
If the color sections are located on the left side (within 10 mm from the left edge) of the originals when loading the originals in the feeder \
If the color sections of the originals are close to black \
If the originals contain light color densities \
Full Color \
The Full Color mode always scans in color regardless of whether the original is in color or black-and-white. \
Remark \
The Full Color mode is only available for storing documents in an inbox. \
If a black-and-white original is scanned in the Full Color mode, it is counted as a color scan. \
Black and White \
The Black and White mode always scans in black-and-white regardless of whether the original is in color or black-and-white. \
Select the desired User Inbox number → place your originals → press [Scan]. \
Press the color selection drop-down list → press [Auto-Color Select], [Full Color], or [Black and White]. \
Press  (Start). \
Back To Top \
";
