resultDoc.box_042ab_category = "Mail Box";
resultDoc.box_042ab_title = "Saving Documents to Memory Media ";
resultDoc.box_042ab = "\
Saving Documents to Memory Media \
Perform this operation after placing the originals to scan in the feeder or on the platen glass. \
This section describes the procedure with the memory media already attached to the USB port. \
Remark \
Do not insert the memory media into the USB port at an angle. If you insert it at an angle or insert memory media of a shape that does not meet the USB specification, the USB port may be damaged. \
Scanned originals are saved as JPEG, TIFF, or PDF files. (See \"Setting the File Format for Saving Documents.\") \
If the optional System Upgrade RAM is not installed, it is necessary to select the Black and White color mode to save documents with a resolution of 200 x 400 dpi, 400 x 400 dpi, or 600 x 600 dpi. \
If the optional System Upgrade RAM is not installed, it is necessary to select the Black and White color mode to specify the zoom ratio to save documents. \
If the memory becomes full while saving a document, the file being saved will not be saved to the memory media. \
To cancel all of the mode settings, press [Initial Settings]. (The scan settings return to the Standard mode.) To return to the inbox selection screen, press  (Reset). \
Press [Mail Box]. \
Press [Memory Media]. \
Select the memory media → press [Open]. \
Press [Up] or [Open] if necessary to move to the level of the folder you want to save the file to. \
Place your originals. \
For information on placing originals, see \"Basic Operations.\" \
Press [Scan]. \
Set the scanning mode. \
When the Auto-Color Select mode is set and your originals contain color sections, the machine scans them in the Full Color mode. However, the machine may scan the color originals in the Grayscale mode under the following conditions. To avoid this, set the color mode to 'Full Color'. (See \"Changing Color Modes.\") \
If the originals contain a few color sections \
If the color sections are located only on the left side (within 10 mm from the left edge) of the originals when placing the originals into the feeder \
If the color sections of the original are close to black \
If the originals contain light color densities \
For information on adjusting the exposure and original type settings, see \"Exposure and Original Type Settings.\" \
For information on changing the zoom ratio, see \"Changing the Zoom Ratio.\" \
For information on saving two-sided originals, see \"Scanning Two-Sided Originals.\" \
For information on switching between color and black-and-white, see \"Changing Color Modes.\" \
For information on changing the resolution, see \"Changing the Resolution for Saving Documents.\" \
For information on changing the file format, see \"Setting the File Format for Saving Documents.\" \
To change the Special Features settings, press [Special Features]. \
You can set various modes when scanning originals, similar to the Copy function. \
To specify a document name: \
To specify a document size: \
To specify a document name: \
Press [Document Name], enter a name, and press [OK]. \
If you scan a document without giving it a name, the machine automatically assigns the document a name using the year, month, day, and time the document was scanned. For example, if a document is created at 1:35 PM, 41 seconds, on January 15, 2006, its name will be <20060115133541>. \
Proceed To Next Step \
To specify a document size: \
Press [Document Size Select]. \
Select the document size, and press [Done]. \
Document Size Select cannot be used in combination with the Image Combination mode. \
You cannot select [Auto] when scanning the following types of originals. Specify the size of the document manually. \
Nonstandard size originals \
Highly transparent originals, such as transparencies \
Originals with an extremely dark background \
A6R or smaller originals \
A5 or A5R originals that are placed on the platen glass \
To select an inch paper size, press [Inch-size]. \
Proceed To Next Step \
Press  (Start). \
If the following screen is displayed, follow the instructions on the touch panel display, and press [Done] once for each original. \
When scanning is complete, the document starts to be saved to the memory media. \
You cannot change modes such as the document size and zoom ratio during scanning. \
To stop scanning, press [Cancel] or  (Stop). \
When scanning is complete, remove your originals. \
Back To Top \
";
