resultDoc.box_042ca_category = "Mail Box";
resultDoc.box_042ca_title = "Setting the File Format ";
resultDoc.box_042ca = "\
Setting the File Format \
This section describes the procedure for setting the file format. \
Remark \
When saving a document, you can select [TIFF/PDF Auto Select], [TIFF/JPEG Auto Select], [PDF], [JPEG], or [TIFF] as the file format. \
When copying a document from a user inbox, you can select [TIFF/PDF Auto Select], [TIFF/JPEG Auto Select], or [PDF] as the file format. \
Place your originals. \
This step is not required when copying a document from a user inbox. \
Select the memory media, press [Open] → [Scan]. \
Press [Up] or [Open] if necessary to move to the level of the folder you want to save/copy the file to. \
For information on copying a document from a user inbox, see \"Copying a Document From an Inbox.\" Display the memory media document selection screen → press [Duplicate from Box] → select the user inbox. \
Press [File Format]. \
Select the file format for the scanned image. \
You can select either of the following file formats. \
[TIFF/PDF Auto Select]: \
Saves the file in either the TIFF (Black and White) or PDF (Grayscale/Color) format. \
[TIFF/JPEG Auto Select]: \
Saves images in either the TIFF (Black and White) or JPEG (Grayscale/Color) format. \
[PDF]: \
Saves the file in the PDF format regardless of the Color mode. You can also specify [Trace & Smooth], [Compact], [OCR (Text Searchable)], [Encrypt], and/or [Add Device Signature]. \
[JPEG]: \
Saves the file in the JPEG format, if you select a Color mode other than Black and White. \
[TIFF]: \
Saves the file in the TIFF format, only if you select the Black and White mode. \
If you select [TIFF/PDF Auto Select], [TIFF/JPEG Auto Select], or [JPEG] as the file format: \
If you select [PDF] or [TIFF] as the file format: \
If you select [TIFF/PDF Auto Select], [TIFF/JPEG Auto Select], or [JPEG] as the file format: \
Press [OK]. \
If you select [TIFF/PDF Auto Select], the Divide into Pages mode is not available. \
If you select [TIFF/JPEG Auto Select] or [JPEG], [Divide into Pages] is set to 'On'. \
Proceed To Next Step \
If you select [PDF] or [TIFF] as the file format: \
Specify whether to divide your documents into separate pages → press [OK]. \
If you want to separate multiple images and save them as separate files, each of which consists of only one page, press [Divide into Pages], and the key lights. \
If you want to save multiple images as a single file without dividing them, do not press [Divide into Pages], and the key remains unlit. \
You can also select the type of PDF from <PDF options>. For information on the type of PDF, see the following sections. \
[Trace & Smooth]: \"Saving a Trace and Smooth PDF\" \
[Compact]: \"Saving a Compact PDF\" \
[OCR (Text Searchable)]: \"Saving a Searchable PDF\" \
[Encrypt]: \"Saving Encrypted PDF Files\" \
[Add Device Signature]: \"Adding a Digital Signature to a PDF File to Save\" \
To view a PDF file or to search a text in a PDF file, software that supports the PDF format (such as Adobe Reader/Adobe Acrobat) is required. \
To view a JPEG file, software that supports the JPEG format (such as Microsoft Internet Explorer for Windows) is required. \
To view a TIFF file, software that supports the TIFF format (such as Imaging for Windows) is required. \
Proceed To Next Step \
Press  (Start). \
This step is not required when copying a document from a user inbox. \
Back To Top \
";
