resultDoc.box_042cb_category = "Mail Box";
resultDoc.box_042cb_title = "Saving a Trace and Smooth PDF ";
resultDoc.box_042cb = "\
Saving a Trace and Smooth PDF \
This mode enables you to convert the text and line drawings of a document to scalable outline data. The extracted outline data can be used in Adobe Illustrator. The smoothing process can also be applied to the text of the outline data, so it has less of a jagged edge when seen on a PC monitor or in print. \
If you select [Trace & Smooth] as the PDF file format, [Compact] is automatically set to 'On'. The Trace and Smooth mode cannot be set by itself. [PDF (Trace)] is displayed on the screen for saving the document. \
Remark \
If you set the Trace & Smooth mode, the machine automatically recognizes which parts of the document are text or line drawings. The machine may not recognize which parts of the scanned document are text and line drawings correctly, depending on the scanned document. \
If you set the Trace & Smooth mode, smoothing is only performed on the areas of the document that are correctly recognized as text. \
The text and background of a PDF containing outline data may become misaligned or text and line drawings may not be displayed when opened in Adobe Illustrator, depending on the version of Adobe Illustrator used to open the PDF. \
This mode is available only if the optional Universal Send PDF Advanced Feature Set is activated. \
Place your originals, display the memory media selection screen → press [File Format]. \
To check the screens for this procedure, see steps 1 and 2 of \"Setting the File Format.\" \
Press [Trace & Smooth]. \
Specify whether to divide your documents into separate pages → press [OK]. \
If you want to separate multiple images and save them as separate files, each of which consists of only one page, press [Divide into Pages], and the key lights. \
If you want to save multiple images as a single file without dividing them, do not press [Divide into Pages], and the key remains unlit. \
If [Trace & Smooth] is selected for the PDF file format, the resolution is automatically changed to [300x300 dpi]. If the Color mode is set to [Auto-Color Select (Full Color/Black and White)] or [Black and White], the Color mode is automatically changed to [Auto-Color Select (Full Color/ Grayscale)] or [Grayscale], respectively. If you want to save the document with the resolution setting and the Color mode that you specify, change the PDF file format to anything other than [Trace & Smooth] or [Compact]. \
If [PDF (Trace)] is selected as the file format for the Standard mode, a message prompting you to change the file format may appear on the screen. In this case, change the file format to anything other than [PDF (Trace)] or [PDF (Compact)]. \
If [PDF (Trace)] is selected as the file format, documents can be saved only at a zoom ratio of 100%. \
To view a PDF file or to search a text in a PDF file, software that supports the PDF format (such as Adobe Reader/Adobe Acrobat) is required. \
For more information on this file format, see \"PDF (Trace)\" in the glossary. \
Press  (Start). \
Back To Top \
";
