resultDoc.box_042ce_category = "Mail Box";
resultDoc.box_042ce_title = "Saving Encrypted PDF Files ";
resultDoc.box_042ce = "\
Saving Encrypted PDF Files \
This mode enables you to encrypt PDF files for enhanced security. \
If a password is set for a PDF file, only users who enter the correct password can open, print, or change the PDF. \
Remark \
This mode is available only if the optional Universal Send PDF Feature Set is activated. \
Place your originals → display the memory media selection screen → press [File Format]. \
To check the screens for this procedure, see steps 1 and 2 of \"Setting the File Format.\" \
Press [Encrypt]. \
Specify each setting → press [OK]. \
<Encryption Level>: \
Press the Encryption Level drop-down list, and select [Low (40-bit RC4)/Acrobat 3.0 and later], [High (128-bit RC4)/Acrobat 5.0 and later] or [High (128-bit AES)/Acrobat 7.0 and later]. \
Adobe Acrobat 5.0 or later is required for opening PDF files whose encryption level is set to [High (128-bit RC4)/Acrobat 5.0 and later]. \
Adobe Acrobat 7.0 or later is required for opening PDF files whose encryption level is set to [High (128-bit AES)/Acrobat 7.0 and later]. \
[Password Required to Open a Document]: \
Select this key to set a password for opening the PDF files. You can specify a password by pressing [Password to Open a Document]. \
The encrypted PDF files cannot be opened without entering the password. \
[Permission to Open a Doc.]: \
Press [Password to Open a Doc.] → enter the password → press [OK]. \
Re-enter the password for confirmation on the Confirm screen → press [OK]. \
[Password Required to Change Permiss.]: \
Select [Password Required to Change Permiss.] to set a password for printing or editing the PDF file. When selecting this key, you can specify detailed settings, such as [Allow Printing], [Allow Changes], and [Enable Accessibility, Copy, Extraction of Images]. Set the password in [Permission Password]. \
If [Password Required to Change Permiss.] is set, the encrypted PDF files cannot be printed or edited without entering the password. \
[Permission Password]: \
Press [Permission Password] → enter the password → press [OK]. \
Re-enter the password for confirmation on the Confirm screen → press [OK]. \
<Allow Printing>: \
Press the Allow Printing drop-down list → select whether to allow printing of the PDF files. You can select this setting only if [Password Required to Change Permiss.] is set to 'On'. \
[Do Not Allow]: Printing is not allowed. (Even if [Do Not Allow] is selected, the document can be printed if it is opened with the permission password if other users are using Adobe Acrobat 5 or earlier.) \
[Allow (Low Res. only)]: Only low-resolution printing is allowed. ([Allow (Low Res. only)] is displayed only if [High (128-bit RC4)/Acrobat 5.0 and later] or [High (128-bit AES)/Acrobat 7.0 and later] is selected.) \
[Allow]: Printing is allowed. \
<Allow Changes>: \
Press the Allow Changes drop-down list → select whether to allow changing of the PDF files. You can select this setting only if [Password Required to Change Permiss.] is set to 'On'. \
[Do Not Allow]: Changing of documents is not allowed. \
[Insert, Delete, or Rotate Pages]: Inserting, deleting and rotating pages is allowed. ([Allow (Low Res. only)] is displayed only if [High (128-bit RC4)/Acrobat 5.0 and later] or [High (128-bit AES)/Acrobat 7.0 and later] is selected.) \
[Add Digital Signatures]: Adding digital signatures is allowed. ([Allow (Low Res. only)] is displayed only if [High (128-bit RC4)/Acrobat 5.0 and later] or [High (128-bit AES)/Acrobat 7.0 and later] is selected.) \
[Add Comments and Digital Signatures]: Adding comments and digital signatures is allowed. \
[Changes but Comment Add/Page Extract.]: Changing of documents except for adding comments and extracting pages is allowed. ([Changes except Comment Add/Page Extract.] is displayed only if [Low (40-bit RC4)/ Acrobat 3.0 and later] is selected.) \
[Changes but Page Extraction]: Changing of documents except for extracting pages is allowed. \
[Enable Accessibility, Copying, Extraction of Images]: \
You can select this setting only if [Password Required to Change Permiss.] is set to 'On'. \
If [Low (40-bit RC4)/Acrobat 3.0 and later] is selected, you can select this setting. Select this key to allow copying of images and page extraction. In addition, it also has a function for reading aloud text inside a document for the visually impaired. \
If [High (128-bit RC4)/Acrobat 5.0 and later] or [High (128-bit AES)/Acrobat 7.0 and later] is selected, [Enable Copying and Extraction of Image and Text] and [Enable Access for the Visually Impaired] are displayed and you can set these settings separately. \
If you did not enter a password in [Password to Open a Doc.] or [Permission Password], enter the password in the screen that appears after pressing  (Start). \
You cannot set the same password for both [Password to Open a Doc.] and [Permission Password]. \
[Password to Open a Doc.] and [Permission Password] are displayed as asterisks (********) on the Encrypted PDF screen. \
Even if you set restrictions for a PDF file with [Permission Password], some of these restrictions may be ignored if other users open the PDF with certain software. \
To open or print a PDF file, software that supports the PDF format (such as Adobe Reader/ Adobe Acrobat) is required. \
To change a PDF file or to enable copying and extraction of images, Adobe Acrobat is required. \
Adding digital signatures and comments, and the ability to insert, delete, and rotate pages are features of Adobe Acrobat. \
If Use Asterisks to Enter Access No./Passwords in System Settings (from the Additional Functions screen) is set to 'Off', the password that you enter on the Password Required to Open a Document screen and the Permission Password screen is not displayed as asterisks.(See \"Security.\") \
Press [OK]. \
Press  (Start). \
To cancel the settings, press [File Format] → [Encrypt PDF] → [Cancel]. \
Back To Top \
";
