resultDoc.copy_001b_category = "Copy";
resultDoc.copy_001b_title = "Various Copying Features ";
resultDoc.copy_001b = "\
Various Copying Features \
Regular Copy Basic Features Screen \
The screen below, which appears when [Copy] is selected, is called the Regular Copy Basic Features screen. \
1 \
1:1Press to make copies in the same size as your original. \
2 \
Copy RatioPress to reduce or enlarge the copy size. \
3 \
FinishingPress to select the Collate, Group, or Staple mode. \
4 \
2-SidedPress to make [12-Sided], [22-Sided], [21-Sided], or [Book2-Sided] copies. \
5 \
InterruptPress to interrupt a copy job to make priority copies. \
6 \
Select Output DevicePress to select the printing destination for remote and cascade copying. \
7 \
Paper SelectPress to select the paper size/type and the paper source. \
8 \
Copy ExposurePress [] or [] to manually control the copy exposure. Press [A] to select or cancel the automatic exposure control. \
9 \
Original Type Drop-Down ListPress to make copies according to the type of original ([Text/Photo], [Printed Image], [Photo], or [Text]). \
10 \
Special FeaturesPress to select a Special Features mode. \
11 \
System MonitorPress to check the progress of a copy job, change the order \
of printing, or cancel printing. \
Special Features Screen 1/2 \
The screen below, which appears on the touch panel display when you press [Special Features] on the Regular Copy Basic Features screen, is called the Special Features screen. This screen is divided into two screens. Pressing [] or [] displays the next or previous screen. All special copy modes are displayed here. In some cases, when a mode is selected, a more detailed screen for the selected mode appears. To close the Special Features screen and return to the Regular Copy Basic Features screen, press [Done]. Pressing  (Help) after selecting a mode displays the Help screen containing guidance information. This is useful when you want to learn more about the selected mode. \
1 \
2-Page SeparationPress to select or cancel the 2-Page Separation mode. This mode enables you to copy facing pages of an opened book onto separate copy sheets. \
2 \
Cover/Sheet InsertionPress to add covers, sheet insertions, or chapter pages between specified pages. \
3 \
BookletPress to make copies of several originals to form a booklet. \
4 \
Transparency InterleavingPress to insert a sheet between each transparency when copying transparencies. You can make the same prints on the interleaf sheets as those on the transparencies. \
5 \
Different Size OriginalsPress to make copies feeding different size originals together in one group, by placing them in the feeder. \
6 \
Job BuildPress to select or cancel the Job Build mode. This mode enables you to divide the originals into several parts, scan them, and then print them all together. This is convenient when you cannot place all of the originals that you want to copy at one time. \
7 \
ShiftPress to shift the position of the original image on the copy sheet. \
8 \
Image CombinationPress to automatically reduce two, four, or eight originals to fit onto a one-sided or two-sided copy sheet. \
9 \
MarginPress to create margins along the sides of a copy sheet. \
10 \
Job Done NoticePress to have the machine notify the user through e-mail when the copy job is done. \
11 \
Frame ErasePress to eliminate dark border areas and lines that appear around original images or shadows from binding holes. \
12 \
Scan Image CheckPress to confirm scanned images page by page before copying when you scan originals on the platen glass. \
Special Features Screen 2/2 \
The screen below appears if you press [] on the Special Features screen. \
1 \
Image CreationPress to manipulate the image in the copy by selecting [Nega/Posi], [Image Repeat], or [Mirror Image]. \
2 \
Form CompositionPress to superimpose an image stored in memory onto the original image for copying. \
3 \
Secure WatermarkPress to embed hidden text in the background. The hidden text will become visible if the resulting output is copied. \
4 \
Mode MemoryPress to store or recall copy modes. \
5 \
RecallPress to recall previously set copy modes. \
6 \
SharpnessPress to sharpen or soften the image of the original on the copy. \
7 \
Image Qual. AdjustmentPress to make fine adjustments to the image quality on copies. \
8 \
Watermark/Print DatePress to include the watermark and date on copies. \
9 \
Pg/Copy Set NumberingPress to include page and copy set numbers on copies. \
10 \
Store In User InboxPress to store originals scanned from the Regular Copy Basic Features screen as a document in a User Inbox. \
11 \
Job Block CombinationPress to scan multiple batches of originals with different copy settings and print them as one document. \
Back To Top \
";
