resultDoc.copy_016_category = "Copy";
resultDoc.copy_016_title = "Cover/Sheet Insertion ";
resultDoc.copy_016 = "\
Cover/Sheet Insertion \
This mode enables you to set the machine to automatically add front and back covers, sheet insertions, or chapter pages using a different type of paper from that used for the main document. In addition, you can decide whether the front and back covers, and the sheet insertions are copied or printed on as well. Chapter pages are always copied or printed on. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
If you select the Staple mode when an optional finisher is attached, you cannot staple more than 30 sheets of A3, B4, or A4R paper, or 50 sheets of A4 or B5 paper, including sheet insertions. \
If you are copying on the front cover, back cover, or sheet insertions, these sheets are included in the count of the total number of copies made. If these sheets are left blank, however, the machine's counter does not count them as copies. \
If you are adding chapter pages, these sheets are included in the count of the total number of copies made. \
Front Cover/Back Cover \
This setting adds a front cover and back cover sheet to each set of copies. You may also copy on the front/back cover sheet. \
Sheet Insertion/Chapter Page \
This setting inserts a sheet of paper between copies. The Sheet Insertion mode is useful when you want to use a blank sheet to help sort out the copies. You may also copy on the sheet insertions. Since the chapter page is always copied on one side, the Chapter Page mode is useful when you want to organize the copies by chapter. \
Place your originals → press [Special Features] → press [Cover/Sheet Insertion]. \
Select the desired Cover/Sheet Insertion feature → press [Paper Select] for each selected feature. \
You cannot select [Sheet Insertion] and [Chapter Page] at the same time. \
To cancel a selected feature, press that key again. \
Select the paper source → press [Done]. \
Select the same size paper for [Front Cover], [Back Cover], and [Sheet Insertion] (or [Chapter Page]). \
If you try to set a different paper size for one feature, the paper sizes for the other features are automatically changed to the new paper size. However, if you are only changing the paper source with the same paper size, the settings for the other features will not change. \
Press [Next]. \
If only [Chapter Page] was selected, proceed to step 6. \
Select whether to copy on the front cover, back cover, or sheet insertion → press [Next]. \
If [Sheet Insertion] or [Chapter Page] is not selected, press [OK]. \
A chapter page is always copied on one side. \
If you select [Leave Blank] for the front and/or back cover and/or sheet insertion, the machine inserts a sheet of paper from the paper source that you selected in step 3 to be used as the copy's front and/or back cover. You can also select the paper source for the sheet insertion in step 7. \
If you are using paper that already has printing on it (e.g., company logo) as your front and/or back cover and/or sheet insertion, then you must select [Leave Blank]. Otherwise, the machine will copy your original's first or last page on the preprinted paper. \
If you select [Print on Front Side], [Print on Back Side], or [Copy on Both Sides] for the front and/or back cover and/or sheet insertion, the machine inserts a sheet of paper from the paper source that you selected in step 3, and prints your original on its front side, back side, or on both sides. This will then be used as the copy's front cover. You can also select the paper source for the sheet insertion in step 7. \
Press [Add]. \
Specify where the sheet insertions or chapter pages should be added using  -  (numeric keys) → press [OK]. \
If you are inserting the sheet insertions, you can change the paper source and side(s) to be printed on. \
If you are inserting the chapter pages, you can change the paper sources. \
Repeat steps 6 and 7, as necessary. \
You cannot insert a sheet insertion or chapter page on the first page. Set their positions starting from the second page. \
The settings are displayed in the order of insertion. \
You can insert up to 100 sheet insertions or chapter pages. \
Press [OK]. \
Back To Top \
";
