resultDoc.copy_017_category = "Copy";
resultDoc.copy_017_title = "Booklet Mode ";
resultDoc.copy_017 = "\
Booklet Mode \
This mode enables you to copy one-sided or two-sided originals in such a way that the copies are made into a booklet. \
Booklet \
This mode enables you to copy one-sided or two-sided originals in such a way that the copies are made into a booklet. \
Divided Booklet \
This mode enables you to make a multiple page document with a large number of pages into a divided booklet. \
Creep (Displacement) Correction \
This mode enables you to adjust the position of the images in a booklet by calculating the width of the displacement between the outermost page and center page of the booklet. \
Remark \
The 2-Sided Original mode is available only if the optional Feeder (DADF-U1) is attached (standard equipped for the iR3245/iR3235 in some regions). \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
Saddle stitching is not performed if there is only one output sheet. \
The Saddle Stitch and Divided Booklet modes can be set only if the optional Saddle Finisher-AE2 is attached. \
The accuracy of folds created in the Saddle Stitch mode may vary, depending on the type and quantity of paper. \
When printing on special types of paper, such as heavy paper or transparencies, be sure to correctly set the paper type, especially if you are using heavy paper. If the type of paper is not set correctly, it could adversely affect the quality of the image. Moreover, the fixing unit may become dirty, or the paper could jam, and a service repair may be needed. \
Make sure to place originals with a vertical (portrait) orientation vertically. If these originals are placed horizontally, the even numbered pages will be printed upside down. \
Place your original → press [Special Features] → [Booklet]. \
Select the original size → press [Next]. \
If the original is two-sided, press [2-Sided Original] → select the type of two-sided original → press [OK] → [Next]. \
Details of each item are shown below. \
[Book Type]: \
The front and back sides of the original have the same top-bottom orientation. \
[Calendar Type]: \
The front and back sides of the original have opposite top-bottom orientations. \
To select an inch paper size, press [Inch-size]. \
[2-Sided Original] cannot be selected if A6R is the selected original size. \
Select the paper source to use for the main document → press [Next]. \
If the optional Saddle Finisher-AE2 is not attached, press [OK]. \
Only A3, B4, or A4R paper can be used for the Booklet mode. \
If you selected the paper to use for the main document from [Stack Bypass Settings], select the paper size and press [Next] → select the paper type and press [OK]. \
If you want to add a cover: \
If you want to add a cover: \
Press [Add Cover] → [Next]. \
Select the paper source to use for the cover page → press [Next]. \
If you selected the paper to use for the cover from [Stack Bypass Settings], select the paper type → press [OK]. \
Select whether to copy on the cover page → press [Next]. \
If the optional Saddle Finisher-AE2 is not attached, press [OK]. \
You must select the same paper size for the cover page as that used for copying the main document. \
If you select [Print] for only <Front Inside Cover> and/or <Back Inside Cover>, [Heavy] can be selected. \
Only 64 to 80 g/m&sup2; paper can be used for the main document, and 64 to 128 g/m&sup2; paper can be used for the cover page. \
If you are setting the paper for the cover page in the paper drawer, you must load the paper face up. \
If you are setting the paper for the cover page in the stack bypass, you must load the paper face down. \
Proceed To Next Step \
Select whether to saddle stitch the booklet → press [OK]. \
If you selected [Add Cover], the maximum number of sets that the booklet tray can hold is 10. \
If the optional Saddle Finisher-AE2 is attached: \
If the optional Saddle Finisher-AE2 is not attached: \
If the optional Saddle Finisher-AE2 is attached: \
Select whether to saddle stitch the booklet → press [OK]. \
The maximum number of sheets, including cover sheets, that can be saddle stitched is: \
15 sheets (64 to 80 g/m&sup2;) \
10 sheets (81 to 105 g/m&sup2;) \
If the number of sheets is 16 or more, the booklet is not saddle stitched. \
The number of saddle stitched booklets that the booklet tray can hold depends on the number of sheets that each booklet contains. \
1 to 5 sheets: \
25 sets \
6 to 10 sheets: \
15 sets \
11 to 15 sheets: \
10 sets \
If you set the Booklet mode, the center Shift mode is also automatically set. \
If you select [Divided Booklet], enter the number of sheets that you want to divide by pressing [-] or [+] → press [OK] → [OK]. \
If the printing position of the image is out of place, and you want to set the creep (displacement) correction, press [Creep Correction] → select [Auto] or [Manual] → press [OK] → [OK]. \
If you select [Manual], press [] or [] to adjust the correction width. \
Proceed To Next Step \
If the optional Saddle Finisher-AE2 is not attached: \
Press [Do not correct] or [Auto] or [Manual] → press [OK]. \
If you select [Manual], press [] or [] to adjust the correction width. \
Proceed To Next Step \
Set the Booklet Tray guide to match the paper size. \
Make sure to set the Booklet Tray guide correctly to match the paper size. Setting the Booklet Tray guide incorrectly may result in a paper jam. \
If the optional Saddle Finisher-AE2 is not attached, this step is unnecessary. \
Back To Top \
";
