resultDoc.copy_024_category = "Copy";
resultDoc.copy_024_title = "Different Size Originals ";
resultDoc.copy_024 = "\
Different Size Originals \
This mode enables you to copy different size originals with the same widths (A3 and A4, or B4 and B5) or different widths (A3 and B4, or A4 and B5), together as one group by setting them in the feeder. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
If the originals are placed in the feeder, make sure that the different size originals are of the same weight (paper type). \
Align the top edge of the originals with the back edge of the feeder if you are placing originals with different widths. \
Set different size originals with different widths and lengths in the following combinations. Other combinations may damage the originals. \
A3 and B4, B4 and A4R, A4 and B5, B5 and A5 \
If you place originals with different widths in the feeder, the originals may move slightly when fed to the platen glass. As a result, the images may be scanned and copied as slanted. \
If the Different Size Originals mode is set, the scanning speed may be slower than normal. \
Stapling cannot be performed if you place originals with different widths. \
When copying, if the Different Size Originals mode is used with the 12-Sided mode, the copies are output as one-sided copies on paper of their respective sizes if the originals for the front and back sides of a two-sided copy are different in size. \
Place your originals → press [Special Features] → [Different Size Originals]. \
Select the type of originals → press [OK]. \
If you are placing originals with the same width, press [Same Width]. \
If you are placing originals with different widths, press [Different Width]. \
Back To Top \
";
