resultDoc.copy_025_category = "Copy";
resultDoc.copy_025_title = "Job Build ";
resultDoc.copy_025 = "\
Job Build \
This mode enables you to scan originals that are too many to be placed at once, by dividing them into multiple batches. You can use both the feeder and the platen glass for scanning. When copying, the originals are printed as one document after all of the batches have been scanned. \
Remark \
The 2-Sided Original mode is available only if the optional Feeder (DADF-U1) is attached (standard equipped for the iR3245/iR3235 in some regions). \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
You cannot change the copy settings while the machine is scanning originals in the Job Build mode. You need to set the necessary copy/scan settings beforehand, according to the type of originals or the desired result. \
If you place your originals in the feeder, remove the originals from the original output area when the scanning of each batch is complete. \
When copying, you can change or specify the following settings before scanning the next batch of originals (i.e., between batches): the number of copies, 2-Sided Original mode, original type, and copy exposure. However, if you specify the Image Combination mode together with the Job Build mode, you cannot change the copy exposure and original type. \
If you use the Job Block Combination mode, the Job Build mode is automatically set for each batch of originals. You cannot use the Job Build mode for the combined document. \
If you place different size originals in the feeder, set the Different Size Originals mode. (See \"Different Size Originals.\") \
When copying, if you want to copy one-sided and two-sided originals as two-sided copies, divide the originals into one-sided and two-sided batches. For example, if the first batch of originals to be copied consists of two-sided originals, set the 2-Sided Original mode accordingly. Thereafter, you have to manually set or cancel the 2-Sided Original mode for each batch of originals that you scan. \
Place your originals → press [Special Features] → [Job Build]. \
Press  (Start). \
To cancel scanning, press [Cancel] or  (Stop). \
When scanning is complete, place your next batch of originals → press  (Start). \
If you want to change the scan settings, change them before pressing  (Start). \
If the original is two-sided: \
If the original is two-sided: \
Press [2-Sided Original]. \
Select the type of two-sided original → press [OK]. \
Details of each item are shown below. \
[Book Type]: \
The front and back sides of the original have the same top-bottom orientation. \
[Calendar Type]: \
The front and back sides of the original have opposite top-bottom orientations. \
Do not forget to set or cancel the 2-Sided Original mode, according to the type of originals you place next. \
To cancel the 2-Sided Original mode, press [2-Sided Original] → [Cancel]. \
Repeat this step as necessary. \
Proceed To Next Step \
After the last batch of originals is scanned, press [Done]. \
Back To Top \
";
