resultDoc.intro_003c_category = "Before You Start Using This Machine";
resultDoc.intro_003c_title = "Shutting Down the Machine ";
resultDoc.intro_003c = "\
Shutting Down the Machine \
If there are any jobs currently being processed, or a MEAP application is running when the Shutdown mode is activated, the machine asks you to confirm and cancel any existing jobs, and then access to the hard disk is restricted. This procedure protects the hard disk from access errors the next time the machine is turned ON. When the machine shuts down, it also performs an internal cooling down process, which enables the machine to be shut down safely. Follow the instructions below to safely shutdown the machine. \
Remark \
If you turn the main power of the machine OFF without following the procedure below, copies output the next time the machine is turned ON may not be printed correctly. In this case, printing will return to normal after a certain number of copies are output. \
Press and hold the control panel power switch for more than three seconds. \
If the machine is in the Sleep mode, press the control panel power switch one time to cancel the Sleep mode, and then press and hold the control panel power switch again for more than three seconds. \
The job confirmation screen is displayed. \
Do not initiate the Shutdown mode while fonts are being downloaded. \
You can also force the machine into the Shutdown mode by pressing  (Additional Functions) → [Common Settings] → [Shutdown Mode]. \
You cannot force the machine into the Shutdown mode in the following cases: \
When the machine is receiving and updating device information \
When the machine is browsing device information \
When the machine is importing or exporting data using the Remote UI function \
In a rare instance, the machine may not go into the Shutdown mode even if you press and hold the control panel power switch for more than three seconds. In this case, follow the instructions on the touch panel display to turn OFF the main power. \
If print data is sent while the machine is in the Shutdown mode, the machine may receive the data, depending on the print data's size. However, the print data is not printed. \
Confirm the jobs currently being processed or waiting to be processed → press [Start]. \
Jobs continue to be processed until [Start] is pressed. \
To cancel the Shutdown mode, press [Cancel]. \
If there are no current jobs, proceed to step 4. \
Jobs that are displayed on the job confirmation screen are: \
Current copy, fax, and print jobs (including secured print jobs) \
Copy and print jobs (including secured print jobs) that are waiting to be processed \
On the job confirmation screen, the current job is displayed on the first line, and the other jobs are processed in the order in which they were reserved (up to seven jobs). \
Confirm the message displayed → press [Yes]. \
If There Are Jobs Currently Being Processed or Waiting to Be Processed \
If the Device Information Is Being Delivered \
All of the jobs on the confirmation screen being processed or waiting to be processed are canceled. The machine and any network communication processes also start to shut down. \
The Performing Shutdown screen appears. \
When the following screen appears, wait for the machine to complete the shutdown process. \
If you need to immediately operate the machine after starting the shutdown process, press [Restart] → [Yes]. \
If you press [Restart] when device information is being updated, a message asking for your confirmation to continue appears on the screen. Press [Yes]. \
You can also force the shutdown of the machine (omitting the normal job cancellation process) by pressing [Forced Off]. If you press [Forced Off] while data is being processed or the machine is shutting down, a message asking for your confirmation to continue appears on the screen. Press [Yes]. However, as it is possible that this will destroy data, which is being processed or cause damage to the machine, it is not recommended. Note that Canon will not be liable for any damages resulting from the loss of data on the hard disk drive. For more information, contact your local authorized Canon dealer. \
When the machine shuts down, it also performs an internal cooling down process. It may take some time for the machine to shut down due to this process. \
It may take some time for the machine to completely shut down depending on the application you are using. \
The screen below is displayed when you press [Forced Off] in the following case. \
When the hardware is in finishing process \
When device information is being updated \
After the machine shuts down, the control power switch automatically turns OFF and the main power switch of machine automatically switches to the \"\" side. \
The machine may continue to operate during or after the shutdown process. Do not unplug the power cord until the device sounds stop. \
Back To Top \
";
