resultDoc.meap_002ca_category = "MEAP/SSO";
resultDoc.meap_002ca_title = "User Authentication Systems ";
resultDoc.meap_002ca = "\
User Authentication Systems \
SSO-H includes the following three user authentication systems: \
'Domain Authentication' \
'Local Device Authentication' \
'Domain Authentication + Local Device Authentication' \
Remark \
The three user authentication systems can be switched using a Web browser. \
The default setting is 'Domain Authentication + Local Device Authentication'. To ensure the security of your system, change the SSO-H user authentication system to 'Domain Authentication', or change the user name and password for the Local Device Authentication administrator to something other than the default setting, as soon as you start using SSO-H. \
'Domain Authentication' \
A user authentication system which is linked to the domain controller in an Active Directory environment on a network, and performs authentication for connecting to the network domain while logging in to the machine. Users belonging to up to 200 trusted domains (in addition to users belonging to the domain which includes the machine) can be authenticated. The name of the domain to log in to is selected by the user when logging in. \
'Local Device Authentication' \
A user authentication system which only uses the machine. This users to be authenticated are registered/managed using a database inside the machine. [This device] is the login destination. \
'Domain Authentication + Local Device Authentication' \
A user authentication system which includes the functions of both Domain Authentication and Local Device Authentication. This is useful for using Domain Authentication to authenticate users registered/managed in Active Directory, and using Local Device Authentication to authenticate temporary users which cannot be added to Active Directory. \
In the example below, users belonging to Domain A (which includes the machine), and users belonging to Domain B (which is bi-directionally trusted by Domain A), can be authenticated, and users registered in the machine itself can be authenticated. The location to log in to (domain name or [This device]) is selected by the user when logging in. \
Remark \
When using Domain Authentication, if the server cannot be accessed because of trouble such as network failure, it may take up to five minutes for the login screen to be displayed on the touch panel display after the machine is started. \
To use Local Device Authentication and Department ID Management at the same time, the information registered for Local Device Authentication and the user information for Department ID Management (Department ID and passwords) must match. \
If you want to manage print totals and scan totals for each Department ID when using Local Device Authentication and Department ID Management at the same time, set Department ID Management to 'On'. \
You cannot use the optional control card reader with 'Domain Authentication' or with 'Domain Authentication + Local Device Authentication'. \
Back To Top \
";
