resultDoc.meap_006_category = "MEAP/SSO";
resultDoc.meap_006_title = "Installing Applications ";
resultDoc.meap_006 = "\
Installing Applications \
You can install MEAP applications. There are two types of installation: installing a new MEAP application, and updating an existing MEAP application to a newer version. \
Remark \
You will need a valid license file in order to install a MEAP application. \
If your application comes with a License Access Number, you must access the License Management System at the following URL to acquire your license file: \
http://www.canon.com/lms/license/ \
Follow the online directions to create and download your license file. You will need to have your License Access Number and your MEAP device serial number(s) available in order to complete the license generation process. \
If your application does not come with a License Access Number, your license file will be provided by your MEAP Application provider. \
If you are updating an existing MEAP application to a newer version, stop the application before installing the new version. You cannot update the application unless you stop it first. (See \"Stopping Applications.\") \
The maximum number of applications that can be installed is 19. \
The maximum amount of hard disk space allocated to install MEAP applications is 1GB. \
You can confirm the hard drive space allocated to MEAP applications in [Hard Disk], under [Resource Information] displayed in the [Application List] page. \
There may be other system requirements for installation, depending on the applications. For instructions on settings, see the manual provided with the application. \
If the machine enters the Shutdown mode while installing a MEAP application, an error message may be displayed on the [Install] page for SMS, and the installation canceled. \
In this case, try installing the MEAP application again after the machine is restarted (the main power switch is turned OFF, and then back ON again). For instructions on how to turn ON/OFF the machine, see \"Before You Start Using This Machine.\" \
Click [Install]. \
The [Install Application/License] page is displayed. \
Select the application file and license file you want to install. \
Click [Browse] for [Application File] → select the application file. \
Click [Browse] for [License File] → select the license file. \
Click [OK]. \
File extensions: \
Application File: \
A file with the 'jar' extension. \
License File: \
A file with the 'lic' extension. \
The message <Installing... Please wait a moment.> is displayed. \
You cannot install license files only. \
When installing an application, make sure you specify the license file. You cannot install the application without specifying the license file. \
To add a license file for an application that is already installed, see \"Adding License Files.\" \
You can also specify the file path by entering it directly. \
Confirm the information displayed on the install confirmation page → click [OK]. \
If you are installing a new MEAP application: \
If you are updating an existing MEAP application to a newer version: \
If you are installing a new MEAP application: \
Depending on the application, a software license agreement screen may be displayed. Confirm the information displayed on the screen → click [OK]. \
If you are updating an existing MEAP application to a newer version: \
The following information is displayed when you update a MEAP application. \
Application Information \
<New Application>: \
Displays information about the new version of the MEAP application. \
<Current Application>: \
Displays information about the existing MEAP application. \
License Information \
<Add>: \
Displays the additional validity period and counter information for the upgrade. \
<Current>: \
Displays the validity period and counter information from when the application was installed. \
<Total>: \
Displays the total of the validity periods and counter information in <Current> and <Add>. \
Installation will start after the message <Installing... Please wait a moment.> is displayed again. \
After installation is complete, the [Application List] page is displayed. \
To use the installed application, you must start the application (see \"Starting/Stopping Applications\"). \
Back To Top \
";
