resultDoc.meap_026a_category = "MEAP/SSO";
resultDoc.meap_026a_title = "Registering User Data ";
resultDoc.meap_026a = "\
Registering User Data \
You can register a new user. \
Remark \
You can register up to 1,000 users. \
An asterisk (*) is displayed on left side of the check box for the registered Administrator on the [User Management] page. \
It is recommended that you export the registered user data and make a backup copy. \
Log in to MEAP Service → click [User Management]. \
The [User Management] page is displayed. \
Click [Register]. \
Enter the necessary data → click [OK]. \
The content and setting conditions that should be entered are as follows: \
Item \
Setting Content \
Setting Conditions \
DefaultValues \
User Name \
Set user name when logging in. \
Must be from 1 to 32 characters. You cannot include spaces or the following symbols (\\/: * ? | < > [ ] ; , = + @ \"). \
Case-sensitive. \
You cannot register a name that has already been registered. \
Administrator \
Password \
Set password when logging in. \
You can leave this blank or enter up to 32 characters. \
Case-sensitive. \
password \
Confirm \
Enter the password you entered in [Password]. \
You can leave this blank or enter up to 32 characters. \
Case-sensitive. \
password \
Department ID \
Set Department ID to be used when scanning or printing with the machine. \
Must be from 1 to 7 digits \
(this can be omitted if Department ID Management is set to 'Off'). \
If the number you enter does not contain enough digits, zeros are added to the front of the number. \
0000000 \
Password \
Set password corresponding to Department ID. \
You can leave this blank or enter up to 7 digits. \
(this can be omitted if Department ID Management is set to 'Off'). \
If the number you enter does not contain enough digits, zeros are added to the front of the number. \
0000000 \
Confirm \
Enter the password you entered in [Password]. \
You can leave this blank or enter up to 7 digits. \
(this can be omitted if Department ID Management is set to 'Off'). \
If the number you enter does not contain enough digits, zeros are added to the front of the number. \
0000000 \
User Type \
Select Administrator or End User. \
You cannot set all users to End User (General User). \
Administrator \
Displayed As \
Set the user display name (for example, user's full name, user's department name, etc.) \
You can leave this blank or enter up to 32 characters. \
Administrator \
E-mail Address \
Set the user's e-mail address. \
You can leave this blank or enter up to 256 ASCII characters. \
The format of e-mail addresses is not checked. \
Blank \
Card ID*1 \
If the control card reader is attached, enter the card ID. \
You can leave this blank or enter up to 8 characters.You cannot enter only zeros, such as <0000>. \
Blank \
*1 \
Indicates items that appear only when the control card reader is attached. \
The new user information is registered. \
If you select [Administrator] for [User Type], the user name and password can be used when you log in using Local Device Authentication. \
If Department ID Management is set to 'On', the registered information for Local Device Authentication and the registered user data and password in the machine's Department ID Management have to match. If the Department ID and password have been changed due to the delivery of device information, make sure to change the Local Device Authentication settings accordingly. \
To set Department ID Management to 'On', it is necessary to register the Department ID and password as the user information of the administrator for Local Device Authentication beforehand. \
It is necessary to enter an e-mail address. If you leave the e-mail address blank when Local Device Authentication is used, you cannot send e-mail. \
If Local Device Authentication is set: \
The login user name and e-mail address are displayed on the sender field (\"from\") on the e-mail recipient's machine. However, if an e-mail address that exceeds 194 characters is entered, only the first 193 characters of the address is displayed. \
The login user's e-mail address is displayed on the sender field on the I-fax recipient's machine. \
Multiple users can share the same Department ID. \
Multiple users can be registered as an Administrator. \
Enter the same password for [Password] and [Confirm]. If you enter a different password for [Password] and [Confirm], a message prompting you to re-enter the passwords is displayed. \
Back To Top \
";
