resultDoc.meap_031a_category = "MEAP/SSO";
resultDoc.meap_031a_title = "Login Page ";
resultDoc.meap_031a = "\
Login Page \
Cannot login because another user is logged in or logout operations have not been successfully performed. Please wait a moment and then try this operation again. \
You do not have permissions to use Service Management Service. Log in with administrator rights. \
The Service Management Service of the specified URL has not been started. Specify the correct URL. \
Cannot use SMS Installer Service (Remote Login Service Authentication) because Default Authentication is selected as the login service. \
Error: <Error Details> \
Cannot login because another user is logged in or logout operations have not been successfully performed. Please wait a moment and then try this operation again. \
Cause 1 \
Multiple browsers cannot log in using SMS at the same time. Therefore if another user has already logged in, you cannot log in even if you enter the correct password. \
Remedy \
Log out with the browser which is already logged in. \
Cause 2 \
You cannot log in for a while if a user has closed their browser without pressing [Logout] to log out. \
Remedy \
Try to log in again after waiting for the time out. \
You do not have permissions to use Service Management Service. Log in with administrator rights. \
Cause \
Only a user with administrator rights can log in to SMS with their user name and password. The user trying to log in cannot do so because they do not have administrator rights. \
Remedy \
Log in again with the user name and password of a user with administrator rights. \
The Service Management Service of the specified URL has not been started. Specify the correct URL. \
Cause \
The login method you tried to use (Password Authentication or Remote Login Service Authentication) is not set to 'Started'. \
Remedy \
Log in to SMS using the login method which has been set to 'Started'. (Use \
another login method.) \
Cannot use SMS Installer Service (Remote Login Service Authentication) because Default Authentication is selected as the login service. \
Cause \
If the login service is set as Default Authentication, you cannot use the SMS Installer Service (Remote Login Service Authentication). \
Remedy \
Log in with the SMS password to use SMS. \
Error: <Error Details> \
Cause \
An error has occurred for some reason. Refer to <Error Details> for details. \
Remedy \
If countermeasures for the error are still not clear from <Error Details>, contact your local authorized Canon dealer. \
Back To Top \
";
