resultDoc.meap_033a_category = "MEAP/SSO";
resultDoc.meap_033a_title = "Setting the User Authentication System ";
resultDoc.meap_033a = "\
Setting the User Authentication System \
You can select which of the three SSO-H user authentication systems to use. \
Remark \
The default setting is 'Domain Authentication + Local Device Authentication'. To ensure the security of your system, change the SSO-H user authentication system to 'Domain Authentication', or change the user name and password for the Local Device Authentication administrator to something other than the default setting, as soon as you start using SSO-H. \
Log in to MEAP Service → click [Settings]. \
The [Settings] page is displayed. \
To change the pages between the [User Management] and [Settings] pages, click [Single Sign-On H]. \
Select the desired user authentication system from the [User Authentication System] drop-down list → click [OK]. \
[User Authentication System]: \
• Domain Authentication \
Uses only Domain Authentication. \
• Domain Authentication + Local Device Authentication \
Uses both Domain Authentication and Local Device Authentication. \
• Local Device Authentication \
Uses only Local Device Authentication. \
Changes to the login service settings are enabled after the machine is restarted. \
After changing the settings, turn the main power of the machine OFF, wait 10 seconds, and then turn the power ON. For instructions on how to turn ON/OFF the machine, see \"Before You Start Using This Machine.\" \
Do not select 'Domain Authentication' if you do not have an Active Directory environment network configured which can perform Domain Authentication. You will become unable to log in. If you become unable to log in, set a login service other than SSO-H, and reinstall the SSO-H login service from the MEAP Administration Software CD-ROM. \
Back To Top \
";
