resultDoc.meap_033d_category = "MEAP/SSO";
resultDoc.meap_033d_title = "Setting the Access Mode in Sites ";
resultDoc.meap_033d = "\
Setting the Access Mode in Sites \
If multiple sites are operating in the domain, you can set to retrieve Active Directory site information to prioritize access to the domain controller in the site the machine belongs to. If you set the Access Mode in Sites mode, you can also select one of the following settings: \
Only access the domain controller in the site the machine belongs to. \
Enable access to domain controllers outside the site the machine belongs to, but prioritize access to the domain controller in the site the machine belongs to. \
Remark \
Even for machines with IPv6 settings enabled, IPv4 communications are used when using the Access Mode in Sites mode. \
For domain controllers that have an IPv6 address, if an IPv4 address is also registered, access is performed using the IPv4 address for dual stack configuration. \
The access mode in sites is not set by default. \
Log in to MEAP Service → click [Settings]. \
The [Settings] page is displayed. \
To change the pages between the [User Management] and [Settings] pages, click [Single Sign-On H]. \
Select [Set access mode in sites] → click [OK]. \
If you select [Set access mode in sites]: \
Retrieves Active Directory site information to access the domain controller in the site the machine belongs to. If multiple domain controllers are in the same site as the machine, they are accessed in the same order as the list of domain controllers retrieved from the DNS server. \
If you do not select [Set access mode in sites]: \
Does not retrieve Active Directory site information. domain controllers are accessed in the same order as the list of domain controllers retrieved from the DNS server. \
If you select [Set access mode in sites]: \
Set how to retrieve site information. \
[Only at First Time]: \
Uses the list of domain controllers retrieved when the machine was logged in to for the first time. \
[Every Time When Device Starts Up]: \
Updates the list of domain controllers every time the machine is started. \
Set the site access range. \
[Only Site of Device]: \
Accesses only domain controllers in the same site as the machine. An error occurs if there are no domain controllers in the same site as the machine. \
[Access Other Sites in Addition to Site of Device]: \
Also accesses domain controllers outside the same site as the machine if there are no domain controllers in the same site as the machine. An error occurs if there are also no domain controllers outside the same site as the machine. \
Even when [Set access mode in sites] is selected, site information is not retrieved when logging in from a Web browser. \
Even when [Only Site of Device] is set, the machine may access sites outside the site it belongs to when performing domain controller access during the startup process. However, access to domain controllers in the same site as the machine is prioritized. \
Back To Top \
";
