resultDoc.mtc_001a_category = "Maintenance";
resultDoc.mtc_001a_title = "Loading Paper ";
resultDoc.mtc_001a = "\
Loading Paper \
If the selected paper runs out, or the selected paper drawer runs out of paper during printing, a screen prompting you to load paper appears on the touch panel display. \
Follow the procedure below to load paper into the paper drawers. \
Remark \
When loading paper, take care not to cut your hands on the edges of the paper. \
A screen prompting you to load paper also appears if the selected paper drawer is not fully inserted into the machine. Make sure that the paper drawer is properly in place. \
Do not load nonstandard paper sizes into the paper drawers. \
Do not load the following types of paper into the paper drawers. Doing so may cause a paper jam. \
Severely curled or wrinkled paper \
Thin straw paper \
Transparencies \
Paper which has been printed on using a thermal transfer printer (Do not print on the reverse side of this paper either.) \
Fan the stack of paper well before loading it, and align the edges of the paper stack on a flat surface. \
Never place paper or any other items in the empty part of the drawer next to the paper stack. Doing so may cause paper jams. \
If a message prompting you to load paper appears during printing, the remaining prints are automatically made after you load the correct paper. If you select another paper drawer, the remaining prints are made after you press [OK]. \
To cancel printing, press [Cancel]. \
To use another available function, press [Another Function] → select [Copy], [Send], [Mail Box], [Scan], or [Print Job] → press [Done]. \
Press and release the button on the paper drawer in which you want to load paper. \
Grip the handle, and pull out the paper drawer until it stops. \
Open a package of paper, and remove the paper stack. \
When loading paper, take care not to cut your hands on the edges of the paper. \
Rewrap any remaining paper in its original package, and store it in a dry place, away from direct sunlight. \
For high-quality printouts, use paper recommended by Canon. \
Before loading paper, always fan the sheets several times, and align the edges to facilitate feeding. \
Load the paper stack into the paper drawer. \
Even out the edges of the paper stack. Load the paper stack against the right wall of the paper drawer. \
When loading paper into the paper drawer for the first time, set the paper size dial to match the paper size being loaded. (See \"Adjusting a Paper Drawer to Hold a Different Paper Size.\") \
When loading paper into the paper drawer, make sure that the paper size setting is the same size as the paper being loaded. \
Paper which has been rolled or curled must be straightened out prior to use. \
Make sure that the height of the paper stack does not exceed the loading limit mark () at the back of the paper drawer. \
Each paper drawer holds approximately 550 sheets of paper (80 g/m2). \
If there are instructions on the package of paper about which side of the paper to load, follow those instructions. \
When the paper is loaded into the paper drawer, the side facing up is the one printed on. \
If problems occur, such as poor print quality or paper jams, try turning the paper stack over, and reload it. \
For more information on the print direction of preprinted paper (paper which has logos or patterns already printed on it), see Chapter 4, \"Appendix,\" in Troubleshooting. \
Gently push the paper drawer back into the machine until it clicks into place in the closed position. \
When returning the paper drawer to its original position, be careful not to get your fingers caught, as this may result in personal injury. \
You will not be able to make copies or print if you load paper that exceeds the loading limit, or if the paper drawer is not completely pushed into the machine. Always check that the paper drawers are in place, and that the paper does not exceed the loading limit. \
If paper runs out during copying or printing, load a new paper stack, and follow the instructions on the touch panel display. The machine automatically restarts, and produces the remaining copies or prints. \
Back To Top \
";
