resultDoc.mtc_003a_category = "Maintenance";
resultDoc.mtc_003a_title = "How to Use the Envelope Feeder Attachment ";
resultDoc.mtc_003a = "\
How to Use the Envelope Feeder Attachment \
The following six types of envelopes can be loaded into the envelope feeder attachment: COM10 No.10, Monarch: Catalog Glove No.8, DL, ISO-B5, ISO-C5, and Yougata 4. \
If you are using COM10 No. 10 envelopes, load them after checking the following: \
Make sure that [COM10] is selected for ENV.1 in Common Settings (from the Additional Functions screen).The guides are adjusted to hold COM10 No. 10 envelopes.The paper size dial is set to 'Env.', and the size switch is set to 'ENV.1'. \
Remark \
When you attach the envelope feeder attachment to the paper drawer, do not forcefully move the front guide of the paper drawer in the wrong direction. Doing so may detach the envelope feeder attachment from the paper drawer. \
Do not print on both sides of an envelope. Doing so may cause paper jams, dirty prints, or make the inside of the machine dirty. \
Do not load the following types of envelopes inside the envelope cassette. Doing so may cause paper jams, dirty prints, or make the inside of the machine dirty. \
Curled, creased, or folded envelopes \
Very thick or thin envelopes \
Damp or wet envelopes \
Torn envelopes \
Irregularly shaped envelopes \
Envelopes with clasps or windows \
Envelopes that have already been sealed \
Envelopes with holes or perforations \
Envelopes with specially coated surfaces \
Envelopes made of surface treated colored paper \
Envelopes that are self-sticking, which use ink, glue, or other substances that can melt, burn, vaporize, or emit smells under the heat of a fixing unit (approximately 200°C). Depending on the materials used for the seal, the glue may melt under the fixing unit's heat, sealing the envelopes. \
If the optional Copy Tray-J1 and Finisher-S1 are attached, envelopes are output to any output tray other than the Copy Tray-J1, even if the Copy Tray-J1 is designated as the output tray destination. \
If the optional Copy Tray-J1 and Inner 2 Way Tray-D1 are attached, envelopes are output to any output tray other than the Copy Tray-J1, even if the Copy Tray-J1 is designated as the output tray destination. \
If you are printing on envelopes, empty the output tray when up to 10 printed envelopes accumulate in the tray. \
Envelopes should be stored in a place away from high-temperatures and humidity. \
If there is a temperature difference between the location where the envelopes were stored and the location where the envelopes are being printed, leave the envelopes in the printing location at room temperature before you use them. \
Correctly match the paper size dial, size switch, and Envelope Cassette settings in Common Settings (from the Additional Functions screen) with the size of the envelopes being loaded. Failure to do so may cause paper jams, dirty prints, or make the inside of the machine dirty. \
The width guides on the envelope feeder attachment can be changed so that the following envelopes can be loaded. Using envelopes other than these may result in paper jams, dirty prints, or make the inside of the machine dirty. \
COM10 No.10: Mailwell No.582 \
Monarch: Catalog Glove No.8: Mailwell No.553 \
DL: Mailwell/Schneidersöne No.11345 \
Yougata 4: Uzumaki Y-401 \
If you want to adjust the width guides to load ISO-C5 or ISO-B5 envelopes, contact your local authorized Canon dealer. \
For more information on using envelopes other than COM10 No.10, see \"Changing Envelope Sizes.\" \
For more information on envelope types that can be loaded in the envelope feeder attachment, see \"Basic Operations.\" \
Back To Top \
";
