resultDoc.nw_011bb_category = "Network";
resultDoc.nw_011bb_title = "Apache for Windows 2000/2000 Server/XP/Server 2003/UNIX/Linux/Mac OS X ";
resultDoc.nw_011bb = "\
Apache for Windows 2000/2000 Server/XP/Server 2003/UNIX/Linux/Mac OS X \
The following procedures describe how to create the \"users/user_name/WebDAV\" directory using the procedure for creating the directory under \"C:/Program Files/Apache Group/Apache2\" in the Windows file system as an example. \
Remark \
Apache 1.3 is provided with Mac OS X. If Apache is not installed in the computer you are using, install the version for the operating system you are using (downloadable from the Apache Software Foundation Web site at http://www.apache.org/.) before entering these settings. (See \"System Requirements.\") If you want to use SSL, install a version of Apache that supports SSL (downloadable from the Apache-SSL official Web site at http://www.apache-ssl.org/). After installing Apache, start it and confirm that the Apache service is working properly. \
If you are using Mac OS X, root has ownership of the Apache setting file (/etc/httpd/httpd.conf). In this case, perform one of the following procedures before specifying the WebDAV settings. For more information, see the documentation provided with your Macintosh or the Apache Software Foundation Web site at http://www.apache.org/. \
Obtain root access from the Terminal, using the sudo or su command \
In the Finder, temporarily change the permissions for the Apache setting file to give permission to the user who will set the WebDAV server (return the permissions for the Apache setting file to their original values after setting the WebDAV server.) \
Server authentication is required for sending to a WebDAV server. Enable authentication before using a WebDAV server. The authentication methods available for the server are the Basic and Digest authentication methods, and authentication errors will occur if you try to use another authentication method. If you set both the Basic and Digest authentication methods, the authentication method you set last will be enabled. Use the user names and passwords registered in the address book of the WebDAV server for authentication. For instructions on how to set authentication methods, see the Apache Software Foundation Web site at http://www.apache.org/. \
The machine does not support sending to a Windows Vista computer using WebDAV. However, it is possible to view documents sent to the WebDAV server on the network from Windows Vista. \
Edit httpd.conf. \
Erase # on the left of the line to enable the WebDAV modules. \
Directive to be changed: \
Before change \
#LoadModule dav_module modules/mod_dav.so \
#LoadModule dav_fs_module modules/mod_dav_fs.so \
After change \
LoadModule dav_module modules/mod_dav.so \
LoadModule dav_fs_module modules/mod_dav_fs.so \
Specify the server name. \
Directive to be changed: \
Before change \
#ServerName localhost:80 \
After change \
#ServerName localhost:80 \
ServerName Apache-Server.ccm.canon.co.jp:80 \
Change the user directory. \
Directive to be changed: \
Before change \
UserDir \"My Documents/My Website\" \
After change \
# UserDir \"My Documents/My Website\" \
UserDir \"C:/Program Files/Apache Group/Apache2/users\"\" \
To enable the DAV function, add the following directive: \
<Location /~user_name/WebDAV> \
DAV On \
</Location> \
After specifying the settings for SSL encrypted communication, configure httpd.conf so that the Apache service starts with SSL support. \
For more information, see the Apache Software Foundation Web site at http://www.apache.org/. \
Restart Apache. \
Set a recipient address from the control panel of the machine. \
Sample recipient settings: \
Server side settings: \
Create the \"users/user_name/WebDAV\" directory under \"C:/Program Files/Apache Group/Apache2\" as the folder to send files to. \
The machine's address settings: \
<Protocol>: \
WebDAV \
[Host Name]: \
https://Apache-Server.ccm.canon.co.jp/ \
[Folder Path]: \
/~user_name/WebDAV/ \
[User]: \
User name for the Basic and Digest authentication methods of the WebDAV server \
[Password]: \
Password for the Basic and Digest authentication method of the WebDAV server \
Up to 128 alphanumeric characters can be entered for [Host Name] on the control panel. Also, up to 255 alphanumeric characters can be entered for [Folder Path]. \
If you switch the language of the touch panel display, [Host Name] and [Folder Path] may not be displayed correctly. \
If the language of the touch panel display differs from the computer used as a master browser, [Host name] and [Folder path] may not be displayed correctly, or you may not be able to browse the directories. \
To send to an IPv6 host, set [Host Name] using the following format: \
<IPv6 address>:<Port number> \
Example: [5aed:90a0:bc05:01d2:568a:2fc0:0001:12ee]:21000 \
Back To Top \
";
