resultDoc.nw_014_category = "Network";
resultDoc.nw_014_title = "Protocol Settings ";
resultDoc.nw_014 = "\
Protocol Settings \
This section describes how to specify the protocol settings for the machine using the control panel. If you are configuring the settings for the first time, use the control panel of the machine. \
After configuring the settings, you can change them using software other than the control panel of the machine. For details, see \"Network Setting Items.\" \
On the Network Settings screen, press [NetWare Settings] → specify the following. \
<NetWare>: [On] \
Select the frame type for your environment from the Frame Type drop-down list. If you select [Auto Detect], the frame type is automatically determined. \
Select the print service specified in \"NetWare Print Service Settings,\" from the Print Service drop-down list. The following print services are available: \
[Bindery PServer]:Used in the queue server mode (Bindery mode print service). \
[RPrinter]:Used in the remote printer mode (Bindery mode print service). \
[NDS PServer]:Used in the queue server mode (NDS print service). \
[NPrinter]:Used in the remote printer mode (NDS print service). \
If [NetWare Settings] is not displayed, consult your local authorized Canon dealer. \
Press [Settings] → specify the print service details. \
Specify the same tree, context, file server, and print server names that you specified in \"NetWare Print Service Settings.\" (Settings differ depending on the print service. For print service settings, see \"Network Setting Items.\") \
You can specify the print service settings either by selecting the desired options from the list on the screen that appears when you press [Browse], or by entering the desired character string for each item. \
If you want to use [Browse] to specify each item, make sure you press [Browse] after the \
expiration of the time specified in \"Startup Time Settings.\" \
Setting NDS PServer or NPrinter in the Browse screen (If the browse right is not limited to the specific user): \
Setting NDS PServer or NPrinter in the Browse screen (If the browse right is \
limited to the specific user): \
Setting Bindery PServer or RPrinter in the Browse screen: \
Setting NDS PServer or NPrinter using the keyboard on the touch panel display: \
Setting Bindery PServer or RPrinter using the keyboard on the touch panel \
display: \
Setting NDS PServer or NPrinter in the Browse screen (If the browse right is \
not limited to the specific user): \
Press [Skip Log In] in the Browse screen. \
If the browse right is not limited to the specific user, you can specify the print service without having to log in to NetWare. \
Select the tree to which the desired print server belongs → select the context to which the desired print server belongs → select the desired print server. \
For NDS PServer, specify each item on the screen for setting NDS PServer if necessary. \
Setting NDS PServer or NPrinter in the Browse screen (If the browse right is limited to the specific user): \
In the Browse screen, press the tree to which you want to log in → select the context to which you want to log in. \
Press [Log In] → in the Enter Network Password screen, enter the name and password of a \
user to whom the browse right is granted. \
If the browse right is limited to the specific user, it is necessary to log in to NetWare as a user to whom the browse right is granted. \
Enter a user name prefixed with 'CN='. If the password is not specified, leave [Password] blank. \
Select the tree to which the desired print server belongs → select the context to which the desired print server belongs → select the desired print server. \
For NDS PServer, specify each item on the screen for setting NDS PServer if necessary. \
Setting Bindery PServer or RPrinter in the Browse screen: \
In the Browse screen, select the file server to which the desired print server belongs. \
In the Enter Network Password screen, enter the name and password of a user on the file server. \
If the password is not specified, leave [Password] blank. \
Select the desired print server. \
Specify each item on the screen for setting Bindery PServer if necessary. \
Setting NDS PServer or NPrinter using the keyboard on the touch panel display: \
In [Tree], enter the name of the tree to which the desired print server belongs → in [Context], enter the name of the context to which the desired print server belongs → in [Print Server], enter the name of the desired print server. \
For NDS PServer, specify each of the other items if necessary. \
Setting Bindery PServer or RPrinter using the keyboard on the touch panel display: \
In [File Server], enter the name of the file server to which the desired print server belongs → in [Print Server], enter the name of the desired print server. \
For Bindery PServer, specify each of the other items if necessary. \
Back To Top \
";
