resultDoc.nw_018b_category = "Network";
resultDoc.nw_018b_title = "SMB and WINS Settings ";
resultDoc.nw_018b = "\
SMB and WINS Settings \
To use the machine on a NetBIOS network, specify the SMB settings. To resolve a name with WINS, specify the WINS settings using the following procedure. \
To specify the SMB settings, you need to use the optional UFR II Printer Kit, the optional UFR II/PCL Printer Kit, the optional PCL Printer Kit, the optional PS Printer Kit, the optional Super G3 FAX Board, or the optional Color Universal Send Kit. \
WINS (Windows Internet Name Service) is a service for associating a NetBIOS name (which is a computer name or printer name on a NetBIOS network) with an IP address. To use WINS, \
specify the IP address settings for the WINS server. \
On the Network Settings screen, press [SMB Server Settings] → specify the following. \
[On] for <Use SMB Server>: You can use the SMB server. \
In [Server], enter the name of a computer that the machine connects to, using the keyboard on the touch panel display. Be sure to enter a unique name that does not exist as a name for another computer or printer on the same network. \
In [Workgroup], enter the name of the workgroup the machine belongs to, using the keyboard on the touch panel display. If there is no workgroup on your environment, create a workgroup in the Windows environment, and then enter the workgroup name. \
In [Comment], enter a comment about the printer, if necessary. If you display the printer information, the comment you specified here appears. \
If you want the machine to notify the LAN Manager of its existence on the network, press [On] for <LM Announce>. If the LAN Manager does not have to refer to the machine, you can control the traffic over your network by selecting [Off]. \
To set up an SMB printer, press [SMB Printer Settings] → [On] for <Use SMB> → enter the printer name of the machine in [Printer]. \
You cannot enter the domain name as the workgroup name. \
You cannot enter a character string that includes blanks in [Server] and [Workgroup]. \
Optional equipment is required to print or send a fax from a computer. For the equipment needed, see \"Optional Equipment and System Requirements.\" \
You cannot enter a character string including blanks in [Printer]. \
On the TCP/IP Settings screen, press [WINS Configuration] → specify the following. \
[On] for <WINS Resolution>: You can resolve the name with WINS. Enter the IPv4 address of a WINS server in [WINS Server Address]. \
Enter the [Scope ID] settings if a scope ID is set on the computer in the network environment you are using. The scope ID is an identifier for determining the range available to a printer or computer. The scope ID set here is used regardless of the setting for <WINS Resolution>. \
If DHCP determines the IPv4 address, the IPv4 address obtained from a DHCP server is \
overwritten with the IPv4 address of a WINS server (obtained from the DHCP server), whenever \
possible. \
If you set a scope ID, the machine cannot communicate with any computer whose scope ID is different from the scope ID you set here. \
If a scope ID is not set on any of the computers in your network environment, leave [Scope ID] blank. \
Back To Top \
";
