resultDoc.nw_028_category = "Network";
resultDoc.nw_028_title = "Network Setting Items ";
resultDoc.nw_028 = "\
Network Setting Items \
If you are configuring the settings for the first time in \"Interface Settings,\" \"TCP/IPv4 Settings,\" \"TCP/IPv6 Settings,\" or \"Settings Common to TCP/IPv4 and TCP/IPv6,\" use the control panel of the machine. After configuring the TCP/IP settings, you can change them using the Remote UI. \
In the NetWare or AppleTalk network, the TCP/IP protocol must be used to specify the settings with software other than the control panel of the machine. The setting items are shown below. \
Remark \
Some items can be set using the Remote UI. Use the control panel of the device to set items which cannot be set using the Remote UI. \
In the following tables, \"N/A\" stands for \"Not Applicable\". \
For more information on Device Information Delivery, see \"Security.\" \
Change Settings/Display Connection Confirm. \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Change Settings/Display Connection Confirm. \
On/Off \
Off \
N/A \
TCP/IP Settings (1/5) \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
IPv4 Settings: Use IPv4 \
Use IPv4 \
On/Off \
On \
N/A \
IPv4 Settings: IP Address Settings \
IP Address \
IP address \
0.0.0.0 \
N/A \
Subnet Mask \
IP address \
0.0.0.0 \
N/A \
Gateway Address \
IP address \
0.0.0.0 \
N/A \
DHCP \
On/Off \
Off \
RARP \
On/Off \
Off \
BOOTP \
On/Off \
Off \
IPv4 Settings: PING Command \
PING Command \
IP address \
0.0.0.0 \
N/A \
N/A \
IPv4 Settings: IP Address Range Settings*1 \
RX/Print Range: Reject IPv4 Address \
Apply Settings: On/OffUp to 8 IPv4 addresses can be stored. \
Off \
N/A \
RX/Print Range:Permit IPv4 Address \
Apply Settings: On/OffUp to 8 IPv4 addresses can be stored. \
Off \
N/A \
Setting/Browsing Range:Reject IPv4 Address \
Apply Settings: On/OffUp to 8 IPv4 addresses can be stored. \
Off \
N/A \
Setting/Browsing Range:Permit IPv4 Address \
Apply Settings: On/OffUp to 8 IPv4 addresses can be stored. \
Off \
N/A \
IPv6 Settings: Use IPv6 \
Use IPv6 \
On/Off \
Off \
N/A \
IPv6 Settings: Stateless Address Settings \
Use Stateless Address \
On/Off \
On \
N/A \
IPv6 Settings: Manual Address Settings \
Use Manual Address \
On/Off \
Off \
N/A \
Manual Address \
IPv6 Address (39 Characters maximum) \
- \
N/A \
Prefix Length \
0 to 128 \
64 \
N/A \
Default Router Addr. \
39 Characters maximum \
- \
N/A \
IPv6 Settings: Use DHCPv6 \
Use DHCPv6 \
On/Off \
Off \
IPv6 Settings: PING Command \
IPv6 Address \
39 Characters maximum \
- \
N/A \
Host Name \
48 Characters maximum \
- \
N/A \
IPv6 Settings: IP Address Range Settings*1 \
RX/Print Range:Reject IPv6 Address \
Apply Settings: On/OffUp to 8 IPv6 addresses can \
be stored. \
Off \
N/A \
RX/Print Range:Permit IPv6 Address \
Apply Settings: On/OffUp to 8 IPv6 addresses can \
be stored. \
Off \
N/A \
Setting/Browsing Range:Reject IPv6 Address \
Apply Settings: On/OffUp to 8 IPv6 addresses can be stored. \
Off \
N/A \
Setting/Browsing Range:Permit IPv6 Address \
Apply Settings: On/OffUp to 8 IPv6 addresses can be stored. \
Off \
N/A \
*1 \
This item is available only if you are using the following optional equipment: \
UFR II Printer Kit \
UFR II/PCL Printer Kit \
PCL Printer Kit \
PS Printer Kit \
Super G3 FAX Board \
Color Universal Send Kit \
TCP/IP Settings (2/5) \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
DNS Settings: DNS Server Address Settings: IPv4 \
Primary DNS Server \
IP Address \
0.0.0.0 \
N/A \
Secondary DNS Server \
IP Address \
0.0.0.0 \
N/A \
DNS Settings: DNS Server Address Settings: IPv6 \
Primary DNS Server \
IPv6 Address \
- \
N/A \
Secondary DNS Server \
IPv6 Address \
- \
N/A \
DNS Settings: DNS Host Name/Domain Name Settings: IPv4 \
Host Name \
47 Characters maximum \
Canon******(\"******\" represents the last six digits of a MAC address) \
N/A \
Domain Name \
47 Characters maximum \
(NULL) \
N/A \
DNS Settings: DNS Host Name/Domain Name Settings: IPv6 \
Use Same Host Name/Domain Name as IPv4 \
On/Off \
Off \
N/A \
Host Name \
47 Characters maximum \
Canon******(\"******\" represents the last six digits of a MAC address) \
N/A \
Domain Name \
47 Characters maximum \
- \
N/A \
DNS Settings: DNS Dynamic Update Settings: IPv4 \
DNS Dynamic Update \
On/Off \
Off \
N/A \
DNS Settings: DNS Dynamic Update Settings: IPv6 \
DNS Dynamic Update \
On/Off \
Off \
N/A \
Register Stateless Address \
On/Off \
Off \
N/A \
Register Manual Address \
On/Off \
Off \
N/A \
Register Stateful Address \
On/Off \
Off \
N/A \
TCP/IP Settings (3/5) \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
WINS Configuration \
WINS Resolution \
On/Off \
Off \
N/A \
WINS Server Address \
IP address \
0.0.0.0 \
N/A \
Node Type \
Auto Set, display only \
- \
- \
N/A \
Scope ID \
63 Characters maximum \
(NULL) \
N/A \
LPD Print Settings*2 \
LPD Print Settings \
On/Off \
On \
LPD Banner Page*3 \
On/Off \
Off \
RAW Print Settings*2 \
RAW Print Settings \
On/Off \
On \
Bidirectional Communication \
On/Off \
Off \
SNTP Settings \
Use SNTP \
On/Off \
Off \
N/A \
Polling Interval \
Interval for performing time synchronization (1 to 48 \
hours) \
24 \
N/A \
NTP Server Address \
IP address or host name \
(NULL) \
N/A \
NTP Server Check \
- \
- \
N/A \
FTP Print Settings*4 \
Use FTP printing \
On/Off \
Off \
User \
User name for FTP server login (24 Characters maximum) \
(NULL) \
N/A \
Password \
Password for FTP server login (24 Characters maximum) \
(NULL) \
N/A \
WSD Print Settings*2 \
Use WSD \
On/Off \
On \
Use WSD Browsing \
On/Off \
On \
Use Multicast Discovery \
On/Off \
On \
Use PASV Mode for FTP*5 \
Use PASV Mode for FTP \
On/Off \
Off \
IPP Print Settings*2 \
IPP Print Settings \
On/Off \
On \
Use SSL \
On/Off \
Off \
N/A \
Use Authentication \
On/Off \
Off \
N/A \
User \
User name for IPP authentication (24 Characters maximum) \
(NULL) \
N/A \
Password \
Password for IPP authentication (24 Characters maximum) \
(NULL) \
N/A \
Multicast Discovery \
Response \
On/Off \
On \
Scope Name \
Scope name to be used for a multicast discovery (32 \
Characters maximum) \
（default） \
N/A \
*2 \
This item is available only if you are using the following optional equipment: \
UFR II Printer Kit \
UFR II/PCL Printer Kit \
PCL Printer Kit \
PS Printer Kit \
Super G3 FAX Board \
*3 \
This item is available only if you are using the following optional equipment: \
UFR II/PCL Printer Kit \
PCL Printer Kit \
PS Printer Kit \
*4 \
This item is available only if you are using the following optional equipment: \
UFR II Printer Kit \
UFR II/PCL Printer Kit \
PCL Printer Kit \
PS Printer Kit \
*5 \
This item is available only if the optional Color Universal Send Kit is activated by registering a license key. \
TCP/IP Settings (4/5) \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Certificate Settings: Generate Network Communication Key \
Key Name \
24 Characters maximum \
(NULL) \
N/A \
Key Algorithm \
RSA, display only \
- \
- \
N/A \
Key Length (bit) \
512/1024 \
512 \
N/A \
Start Date of Validity \
Year, Month, Date (01/01/2000 - 31/12/2048) \
(NULL) \
N/A \
End Date of Validity \
Year, Month, Date (01/01/2000 - 31/12/2048) \
(NULL) \
N/A \
Country/Region \
Country/Region name and code (2 Characters maximum) \
Singapore (SG) \
N/A \
State \
24 Characters maximum \
(NULL) \
N/A \
City \
24 Characters maximum \
(NULL) \
N/A \
Organization \
24 Characters maximum \
(NULL) \
N/A \
Orgnztion Unit \
24 Characters maximum \
(NULL) \
N/A \
Common Name \
IP address or FQDN (24 Characters maximum) \
(NULL) \
N/A \
Certificate Settings: Generate Key \
Generate/Update Device Signature Key*6 \
- \
- \
N/A \
Certificate Settings: Key and Certificate List: Key and Certificate List for this Machine \
Certificate Details \
Version/Serial Number/Signature Algorithm/Issue Destination/Start Date of Validity/End Date of Validity/Issuer/Public Key/Certificate Thumbprint/Certificate Verification \
- \
N/A \
Erase \
- \
- \
N/A \
Display Use Location \
Displays what the key pair is being used for \
- \
N/A \
Certificate Settings: Key and Certificate List: Key and Certificate List for Users*7 \
Certificate Details \
Version/Serial Number/Signature Algorithm/Issue Destination/Start Date of Validity/End Date of Validity/Issuer/Public Key/Certificate Thumbprint/Certificate Verification \
- \
N/A \
Erase \
- \
- \
N/A \
Certificate Settings: CA Certificate List \
Certificate Details \
Version/Serial Number/Signature Algorithm/Issue Destination/Start Date of Validity/End Date of Validity/Issuer/Public Key/Certificate Thumbprint/ \
Certificate Verification \
- \
N/A \
Erase \
- \
- \
N/A \
Certificate Settings: Register Key and Certificate \
Register \
Key Name (24 Characters maximum)Password (24 Characters maximum) \
- \
N/A \
Erase \
- \
- \
N/A \
Certificate Settings: Register CA Certificate \
Register \
- \
- \
N/A \
Erase \
- \
- \
N/A \
*6 \
[Generate/Update Device Signature Key] is enabled if the optional Universal Send Security Feature Set is activated by registering a license key. \
*7 \
[Key and Certificate List for Users] is enabled if the optional Digital User Signature Kit is activated by registering a license key. \
TCP/IP Settings (5/5) \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Use HTTP \
Use HTTP \
On/Off \
On \
SSL Settings \
SSL Settings \
Functions using SSL encrypted  communications \
- \
N/A \
Key and Certificate \
Set as the Default Key \
- \
- \
N/A \
Certificate Details \
Version/Serial Number/Signature Algorithm/Issue Destination/Start Date of Validity/End Date of Validity/Issuer/Public Key/Certificate Thumbprint/Certificate Verification \
- \
N/A \
Display Use Location \
Displays what the key pair is  being used for \
- \
N/A \
Proxy Settings*8 \
Use Proxy \
On/Off \
Off \
N/A \
Server Address \
IP address or FQDN (128 Characters maximum) \
(NULL) \
N/A \
Port Number \
1 to 65535 \
80 \
N/A \
Use Proxy within the Same \
Domain \
On/Off \
Off \
N/A \
Authentication Settings \
Use Proxy Authentication \
On/Off \
Off \
N/A \
User \
24 Characters maximum \
(NULL) \
N/A \
Password \
24 Characters maximum \
(NULL) \
N/A \
Permitted Receiving MAC Address Settings \
Permitted Receiving MAC Address Settings \
Apply Settings: On/Off MAC addresses (a maximum of 100 addresses can be registered) \
Off \
N/A \
Dept. ID Management Password Confirmation*2 \
Dept. ID Management Password Confirmation \
On/Off \
On \
N/A \
*2 \
This item is available only if you are using the following optional equipment: \
UFR II Printer Kit \
UFR II/PCL Printer Kit \
PCL Printer Kit \
PS Printer Kit \
Super G3 FAX Board \
*8 \
This item is available only if you are using the following optional equipment: \
PS Printer Kit \
Direct Printing Kit \
Web Access Software \
IPSec Settings \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Use IPSec \
On/Off \
Off \
N/A \
Receive Non-policy Packets \
Allow/Reject \
Allow \
N/A \
Edit \
- \
- \
N/A \
Erase \
- \
- \
N/A \
Policy On/Off \
- \
- \
N/A \
Register: Policy Name \
Policy Name \
24 Characters maximum \
(NULL) \
N/A \
Register: Selector Settings \
Local Address \
All IP addresses/IPv4 Address/IPv6 Address/IPv4 Manual Settings/IPv6 Manual Settings \
All IP addresses \
N/A \
Remote Address \
All IP addresses/All IPv4 addresses/All IPv6 addresses/IPv4  Manual Settings/IPv6 Manual Settings \
All IP addresses \
N/A \
Port \
Specify by Port Number/Specify by Service Name \
Specify by Port Number \
N/A \
Register: IKE Settings \
IKE Mode \
Main/Aggressive \
Main \
N/A \
Authentication Method \
Pre-Shared Key Method/Digital sig. Method \
Pre-Shared Key Method \
N/A \
Auth./Encryption Algorithm \
Auto/Manual Settings \
Auto \
N/A \
Register: IPSec Network Settings \
Validity: Time \
1 to 65535 minutes \
480 \
N/A \
Validity: Size \
1 to 65535MB \
65535 \
N/A \
PFS \
On/Off \
Off \
N/A \
Auth./Encryption Algorithm \
Auto/Manual Settings \
Auto \
N/A \
Connect. Mode \
Transport, display only \
- \
- \
N/A \
NetWare Settings*1 \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
NetWare \
On/Off \
Off \
Frame Type \
Auto Detect/Ethernet II/Ethernet 802.2/Ethernet 802.3/Ethernet SNAP \
Auto Detect \
N/A \
IPX External Network Number \
Auto Set, display only \
- \
- \
N/A \
Node Number \
Auto Set, display only \
- \
- \
N/A \
Print Service \
Bindery PServer/R Printer/NDS PServer/NPrinter \
NDS PServer \
N/A \
Packet Signature \
Auto Set, display only \
- \
- \
N/A \
Bindery PServer Settings \
Print Server \
47 Characters maximum \
(NULL) \
N/A \
File Server \
47 Characters maximum \
(NULL) \
N/A \
Print Server Password \
20 Characters maximum \
(NULL) \
N/A \
Printer Number \
0 to 15 \
0 \
N/A \
Polling Interval \
1 to 15 seconds \
5 \
N/A \
Printer Form \
0 to 255 \
0 \
N/A \
Buffer Size \
1 to 20 (KB units) \
20 \
N/A \
Service Mode \
Service only currently mounted form/Change forms as needed/Minimize form changes across print queues/Minimize form changes within print queues \
Minimize form changes within print queues \
N/A \
RPrinter Settings \
Print Server \
47 Characters maximum \
(NULL) \
N/A \
File Server \
47 Characters maximum \
(NULL) \
N/A \
Printer Number \
0 to 15 \
0 \
N/A \
NDS PServer Settings \
Print Server \
64 Characters maximum \
(NULL) \
N/A \
Tree \
32 Characters maximum \
(NULL) \
N/A \
Context \
256 Characters maximum \
(NULL) \
N/A \
Print Server Password \
20 Characters maximum \
(NULL) \
N/A \
Printer Number \
0 to 254 \
0 \
N/A \
Polling Interval \
1 to 255 seconds \
5 \
N/A \
Printer Form \
0 to 255 \
0 \
N/A \
Buffer Size \
3 to 20 (KB units) \
20 \
N/A \
Service Mode \
Service only currently mounted form/Change forms as needed/Minimize form changes across print queues/Minimize form changes within print queues \
Minimize form changes within print queues \
N/A \
NPrinter Settings \
Print Server \
64 Characters maximum \
(NULL) \
N/A \
Tree \
32 Characters maximum \
(NULL) \
N/A \
Context \
256 Characters maximum \
(NULL) \
N/A \
Printer Number \
0 to 254 \
0 \
N/A \
*1 \
This item is available only if you are using the following optional equipment: \
UFR II Printer Kit \
UFR II/PCL Printer Kit \
PCL Printer Kit \
PS Printer Kit \
Super G3 FAX Board \
Color Universal Send Kit \
AppleTalk Settings*1 \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
AppleTalk \
On/Off \
Off \
Phase \
Phase 2 (fixed) \
- \
- \
N/A \
Service Name \
32 Characters maximum \
Model name \
N/A \
Zone \
32 Characters maximum \
* \
N/A \
*1 \
This item is available only if you are using the following optional equipment: \
UFR II Printer Kit \
UFR II/PCL Printer Kit \
PS Printer Kit \
SMB Server Settings*1 \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Use SMB Server \
On/Off \
On \
N/A \
Server \
15 Characters maximum \
(NULL) \
N/A \
Workgroup \
15 Characters maximum \
(NULL) \
N/A \
Comment \
48 Characters maximum \
(NULL) \
N/A \
LM Announce \
On/Off \
Off \
N/A \
SMB Printer Settings \
Use SMB \
On/Off \
On \
N/A \
Printer \
13 Characters maximum \
(NULL) \
N/A \
*1 \
This item is available only if you are using the following optional equipment: \
UFR II Printer Kit \
UFR II/PCL Printer Kit \
PCL Printer Kit \
PS Printer Kit \
Super G3 FAX Board \
Color Universal Send Kit \
SNMP Settings \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Get Printer Mgmt Info from Host \
On/Off \
Off \
Use SNMP v. 1 \
On/Off \
On \
Community Name 1 Settings \
Community Name 1 \
On/Off \
On \
N/A \
MIB Access Permission \
Read/Write/Read Only \
Read Only \
N/A \
Community Name \
Community Name (32 Characters maximum) \
public \
N/A \
Community Name 2 Settings \
Community Name 2 \
On/Off \
Off \
N/A \
MIB Access Permission \
Read/Write/Read Only \
Read Only \
N/A \
Community Name \
Community Name (32 Characters maximum) \
public2 \
N/A \
Use SNMP v. 3 \
On/Off \
Off \
N/A \
User Settings \
User On/Off \
- \
- \
N/A \
Register \
User/MIB Access Permission/Security Settings/Authent. Algorithm/Authent. Password/Encryption Algorithm/Encryption Password \
- \
N/A \
Details/Edit \
User/MIB Access Permission/Security Settings/Authent. Algorithm/Authent. Password/Encryption Algorithm/Encryption Password \
- \
N/A \
Erase \
- \
- \
N/A \
Context Settings \
Register \
Context name (32 Characters maximum) \
- \
N/A \
Edit \
Context name (32 Characters maximum) \
- \
N/A \
Erase \
- \
- \
N/A \
Enable Dedicated Port Settings \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Enable Dedicated Port \
On/Off \
On \
Spool Settings*1 \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Use Spooler \
On/Off \
Off \
*1 \
This item is available only if you are using the following optional equipment: \
UFR II Printer Kit \
UFR II/PCL Printer Kit \
PCL Printer Kit \
PS Printer Kit \
Super G3 FAX Board \
Startup Time Settings \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Startup Time Settings \
30 to 300 seconds \
30 \
N/A \
Ethernet Driver Settings \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Auto Detect \
On/Off \
On \
N/A \
Communication Mode \
Half Duplex/Full Duplex \
Half \
Duplex \
N/A \
Ethernet Type \
10 Base-T/100 Base-TX/1000 Base-T \
10 Base-T \
N/A \
MAC Address \
Display only \
- \
- \
N/A \
E-Mail/I-Fax Settings*1 \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
SMTP Receipt \
On/Off \
On \
POP \
On/Off \
On \
SMTP Server \
Server name or IP address (48 Characters maximum) \
(NULL) \
N/A \
E-mail Address \
64 Characters maximum \
(NULL) \
N/A \
POP Server \
Server name or IP address (48 Characters maximum) \
(NULL) \
N/A \
POP Address \
64 Characters maximum \
(NULL) \
N/A \
POP Password \
32 Characters maximum \
(NULL) \
N/A \
POP Interval \
0 to 99 (If the interval is set \
to '0', the incoming e-mail is not checked automatically.) \
0 \
N/A \
Authent./Encryption \
POP AUTH Method \
Standard/APOP/POP \
AUTH \
Standard \
N/A \
POP Authentication before Sending \
On/Off \
Off \
N/A \
N/A \
SMTP Authentication (SMTP AUTH) \
On/Off \
Off \
N/A \
N/A \
User \
User name for SMTP authentication (64 Characters maximum) \
(NULL) \
N/A \
N/A \
Password \
Password for SMTP authentication (32 Characters maximum) \
(NULL) \
N/A \
N/A \
Allow SSL (POP) \
On/Off \
Off \
N/A \
N/A \
Allow SSL (SMTP Send) \
On/Off \
Off \
N/A \
N/A \
Allow SSL (SMTP Receive) \
SSL/On/Off \
Off \
N/A \
N/A \
*1 \
This item is available only if the optional Color Universal Send Kit is activated by registering a license key. \
IEEE802.1X Settings \
Item \
Setting Description \
Default Setting \
Can be set in Remote UI \
Device Information Delivery \
Use IEEE802.1X \
On/Off \
Off \
N/A \
User \
Name of the user to be authenticated with IEEE802.1X authentication \
(NULL) \
N/A \
Password \
Password of the user to be authenticated with IEEE802.1X authentication \
(NULL) \
N/A \
TLS Settings \
Use TLS \
On/Off \
Off \
N/A \
Key and Certificate \
Set as the Default Key \
- \
- \
N/A \
Certificate Details \
Version/Serial Number/Signature Algorithm/Issue Destination/Start Date of Validity/End Date of Validity/Issuer/Public Key/Certificate Thumbprint/Certificate Verification \
- \
N/A \
Display Use Location \
Displays what the key pair is being used for. \
- \
N/A \
TTLS Settings \
Use TTL \
On/Off \
Off \
N/A \
MSCHAPv2 \
- \
- \
N/A \
PAP \
- \
- \
N/A \
PEAP Settings \
Use PEAP \
On/Off \
Off \
N/A \
Remark \
Use the control panel of the device to set items which cannot be set using the Remote UI. \
Back To Top \
";
