resultDoc.option_001d_category = "Optional Equipment";
resultDoc.option_001d_title = "Available Combination of Options ";
resultDoc.option_001d = "\
Available Combination of Options \
This table describes the optional equipment that is needed to use each function, the available combination of options that can be installed simultaneously, and the limitations when installing optional equipment. \
Machine Function \
Optional Equipment Needed \
Simultaneous Installation \
Required \
Limitations \
Copy Function \
Platen Cover Type M or Feeder (DADF-U1) \
- \
The Platen Cover Type M and Feeder (DADF-U1) cannot be attached \
together. If only the Platen Cover Type M is attached, some functions may be unavailable. \
Mail Box Function \
Platen Cover Type M or Feeder (DADF-U1) \
- \
The Platen Cover Type M and Feeder (DADF-U1) cannot be attached \
together. If only the Platen Cover Type M is attached, some functions may be unavailable. \
Send Function \
Platen Cover Type M or Feeder (DADF-U1) \
- \
The Platen Cover Type M and Feeder (DADF-U1) cannot be attached \
together. If only the Platen Cover Type M is attached, some functions may be unavailable. \
Color Universal Send Kit \
- \
To use the Send function, the Color Universal Send Kit must be activated. \
Universal Send Advanced Feature Set \
Color Universal Send Kit \
To use the features of the Universal Send Advanced Feature Set, it must be activated after the optional Color Universal Send Kit has been activated. \
Universal Send Security Feature Set \
Color Universal Send Kit \
To use the features of the Universal Send Security Feature Set, it must be activated after the optional Color Universal Send Kit has been activated. \
Digital User Signature Kit \
Color Universal Send Kit \
To use the features of the Digital User Signature Kit, it must be activated after the optional Color Universal Send Kit has been activated. \
Fax Function \
Platen Cover Type M or Feeder (DADF-U1) \
- \
The Platen Cover Type M and Feeder (DADF-U1) cannot be attached \
together. If only the Platen Cover Type M is attached, some functions may be unavailable. \
Super G3 FAX Board \
- \
- \
Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board \
Super G3 FAX Board \
To use the features of the Super G3 2nd Line FAX Board or the Super G3 2nd/3rd Line FAX Board, it must be installed after the Super G3 FAX Board has been installed.The optional Super G3 2nd Line FAX Board and Super G3 2nd/3rd Line FAX Board cannot be installed at the same time. \
UFR II Printer Function \
UFR II Printer Kit or UFR II/PCL Printer Kit \
- \
To use the UFR II Printer Function, the UFR II Printer Kit or UFR II/PCL Printer Kit must be activated. Some printer kits may not be available in all regions. \
UFR II/PCL Printer Function \
UFR II Printer Kit and PCL Printer Kit, or UFR II/PCL Printer Kit \
- \
To use the UFR II/PCL Printer Function, the UFR II Printer Kit and PCL Printer Kit, or the UFR II/PCL Printer Kit must be activated. Some printer kits may not be available in all regions. \
PS Printer Function and PS Direct Print Function \
PS Printer Kit \
UFR II Printer Kit and PCL Printer Kit, or UFR II/PCL Printer Kit \
To use the features of the PS Printer Kit, it must be activated after the optional UFR II Printer Kit and PCL Printer Kit has been activated. Some printer kits may not be available in all regions.To activate the PS Printer Kit, the memory of the machine must be expanded by installing the Additional Memory Type A (512MB) to the machine. \
TIFF/JPEG/PDF Direct Print Function \
Direct Printing Kit \
UFR II Printer Kit and PCL Printer Kit, or UFR II/PCL Printer Kit \
To use the Direct Printer function, the Direct Printing Kit must be activated after the optional UFR II Printer Kit and PCL Printer Kit, or UFRII/PCL Printer Kit has been activated. The Direct Printing Kit may not be available in all regions. \
Additional Copy Tray \
Right Side Output Tray \
Copy Tray-J1 \
- \
The Copy Tray-J1 cannot be used with the Finisher-AE1 or Saddle Finisher-AE2. \
Inner Output Tray \
Inner 2 Way Tray-D1 \
- \
The Inner 2 Way Tray-D1 cannot be used with the Finisher-S1, Finisher-AE1, or Saddle Finisher-AE2. \
Additional Finisher Tray-B1 \
Finisher-S1 \
The Additional Finisher Tray-B1 cannot be used with the Inner 2 Way Tray-D1, Finisher-AE1, or Saddle Finisher-AE2. \
Secure Watermark \
Secure Watermark \
- \
- \
CollateGroupOffsetStaple \
Finisher-S1, Finisher-AE1, or Saddle Finisher-AE2 \
Buffer Pass Unit-E2*1 \
The Copy Tray-J1 cannot be used with the Finisher-AE1 or Saddle Finisher-AE2. \
Hole Punch \
Puncher Unit-L1/M1/N1 \
Buffer Pass Unit-E2, Cassette Feeding Unit-Y3, and Finisher-AE1 or Saddle Finisher-AE2 \
The Puncher Unit-L1/M1/N1 cannot be used with the Finisher-S1. \
Puncher Unit-Q1/R1/S1 \
Finisher-S1 \
The Puncher Unit-Q1/R1/S1 cannot be used with the Finisher-AE1 or Saddle Finisher-AE2. \
Department ID Management*2 \
Card Reader-C1 \
- \
- \
Additional Paper Supply \
Cassette Feeding Unit-Y3 \
- \
- \
Large Scale Paper Supply \
Paper Deck-Q1 \
Cassette Feeding Unit-Y3 \
- \
Security Management(Data Encryption) \
HDD Data Encryption Kit \
- \
- \
Security Management(Data Erase) \
HDD Data Erase Kit \
- \
- \
Increased Security(IPSec) \
IPSec Board \
Expansion Bus \
To perform IPSec communication, the optional IPSec Board must be installed after installing the Expansion Bus. \
Wireless LAN \
Wireless LAN Board \
- \
The Wireless LAN Board and the standard network interface of this product cannot be used at the same time. The Wireless LAN Board is not available in some regions. \
DisplayingWeb Pages \
Viewing \
Web Access Software \
- \
To display Flash contents, the memory of the machine must be expanded. \
Printing Web Pages/PDF Files \
Direct Printing Kit \
- \
Encrypted Secured Printing \
Encrypted Printing Software \
Print Function \
To use the features of the Encrypted Printing Software, an optional printing kit must be activated. \
Memory Media \
USB Memory Connectivity Kit \
- \
- \
*1 \
If the Finisher-S1 is attached, the Buffer Pass Unit-E2 is not necessary. \
*2 \
The Department ID Management function is a standard function in this machine. If the optional Card Reader-C1 is attached, Department ID Management is performed automatically, and you do not have to enter the Department ID and password manually. The Card Reader-C1 enables you to check the print totals and the remaining number of pages that can be printed on the touch panel display. \
Back To Top \
";
