resultDoc.option_006b_category = "Optional Equipment";
resultDoc.option_006b_title = "Finishing Modes ";
resultDoc.option_006b = "\
Finishing Modes \
The Finisher-S1 is equipped with the following finishing modes. \
Remark \
If the Collate or Group mode is set, the output tray moves downward as the stack of paper that is output increases in quantity and thickness. Once the output tray has reached its stacking limit, printing stops temporarily. Remove all of the prints from the output tray, and printing resumes. \
Collate Mode \
The prints are automatically collated into sets arranged in page order. The collated print sets can be shifted by pressing [Offset]. \
Group Mode \
All prints of the same original page are grouped together. The grouped print sets can be shifted by pressing [Offset]. \
Offset Mode \
The print output is shifted alternately to the front and back of the tray, in a vertical (portrait) orientation, or a horizontal (landscape) orientation, depending on the orientation of your originals. \
Remark \
If you press [Offset] when either the Collate or Group mode is set, each set of prints is shifted approximately 30 mm before it is delivered to the output tray. \
Staple Mode \
The prints are automatically collated into sets arranged in page order and stapled. Prints are stapled in the following places: \
If an original is placed on the platen glass: \
If originals are placed in the optional feeder: \
Remark \
Do not place your hands in the part of the tray where stapling is performed (near the rollers) when a finisher is attached, as this may result in personal injury. \
Do not place objects or lean against the finisher unit when it is extended. Doing so may damage the finisher or cause the machine to tip over, resulting in personal injury. \
Do not place your hands into the open spaces around the moving finisher trays. Doing so may result in personal injury or damage to the finisher. \
Do not place anything under the trays of the finisher, as doing so may damage the trays. \
If the Staple mode is set, the output tray moves downward as the stack of paper that is output increases in quantity and thickness. Once the output tray has reached its stacking limit, or after 30 sets of prints have been output, printing and stapling stop temporarily. Remove all of the stapled prints from the output tray, and printing and stapling resume. \
Only the following paper sizes can be stapled: A3, B4, A4, A4R, or B5. \
You cannot staple envelopes, transparencies, tracing paper, or labels. \
The maximum number of sheets, including cover sheets, that can be stapled together is 30 sheets of A3, B4, or A4R paper, and 50 sheets of A4 or B5 paper. \
If the machine stops while stapling and the message <Load staples.> appears, almost all of the staples have been used, and the staple cartridge must be replaced. To proceed, replace the staple cartridge. (See \"Maintenance.\") \
Hole Punch Mode \
The Hole Punch mode punches two or three holes (depending on the paper size) in the printed sheets. \
The hole punched areas are shown in the illustration below. \
The distance between the punch holes is shown in the illustration below. \
Remark \
You cannot punch holes in A5R paper. \
Holes cannot be punched in transparencies, envelopes, pre-punched paper, tracing paper, or labels. \
The following are paper sizes that can be output to the output trays of the machine. However, some paper sizes may not be output, depending on the set functions. \
: Available \
-: Unavailable \
Paper Size \
Output Tray \
A3 \
A4 \
A4R \
A5R \
B4 \
B5 \
B5R \
Envelope \
COM10 No.10 \
Monarch: Catalog Glove No.8 \
DL \
ISO-B5 \
ISO-C5 \
Yougata 4 \
Free size \
99 mm × 148 mm to 297 mm × 432 mm \
Back To Top \
";
