resultDoc.option_011cb_category = "Optional Equipment";
resultDoc.option_011cb_title = "Changing the Password and Page Limit ";
resultDoc.option_011cb = "\
Changing the Password and Page Limit \
Press  (Additional Functions) → [System Settings] → [Dept. ID Management]. \
Press [Register Dept. ID/Password]. \
Press [] or [] to display the department whose password you want to change → select the department → press [Edit]. \
Press and hold down [] or [] to quickly and continuously scroll through the available Department ID pages. Continuous scrolling is useful when a large number of Department IDs are registered. \
Enter the new password (up to seven digits) using  -  (numeric keys). \
Press [Password]. \
Press [Password] → enter the desired password. \
Press [Confirm] → enter the same number to confirm the password → press [OK]. \
You cannot store a password with only zeros as the number, such as <0000000>. If you enter a number that begins with zeros, the leading zeros are ignored. \
Example: If <02> or <002> is entered, <0000002> is stored. \
If you make a mistake when entering the password, press  (Clear) to clear the password. \
You cannot change the Department ID. \
If Use Asterisks to Enter Access No./Passwords in System Settings (from the Additional Functions screen) is set to 'Off', passwords you enter are not displayed as asterisks (*******). (See \"Security.\") \
If you want to change or set a page limit restriction, press [Turn Limits On/Off and Set Page Limits]. \
Set the page limit restriction. \
Press [On] under the desired function(s). \
To cancel setting a page limit restriction for a function, press [Off] under the desired function's name. \
<Total Print Limit> is the sum of <Copy Limit> and <Print Limit>. \
Press [] (Page Limit) next to [On]/[Off] of the desired function(s) → enter the page limit \
restriction using  -  (numeric keys). \
The machine stops sending a fax if the Scan Limit is reached while faxing a document either from memory or directly to the recipient. \
The machine stops scanning if a scan limit is reached while the machine is scanning originals that are being fed from the optional feeder. (Those originals that were scanned before the limit is reached are not added to the scan count.) \
If you make a mistake when entering a number, press  (Clear) to clear the number. \
You can set the page limit from 0 to 999,999 pages. Once the page limit is reached, copying, scanning, or printing is not possible. \
The page limit refers to the number of printed surfaces. Therefore, a two-sided print is counted as two pages. \
Press [OK] → [OK]. \
If you would like to limit users to certain functions of the machine, press [Limit Functions]. \
Press [On] or [Off] next to the functions you want to limit using Department ID Management → press [OK]. \
If you select [On] for all of the functions on the screen, Department ID Management is set for all of the machine's functions. \
If you select [Off] for all of the functions on the screen, Department ID Management is set only for copying or printing operations from computers. \
[Send] appears if the Color Universal Send Kit is activated, and the optional fax board is installed, or if only the Color Universal Send Kit is activated. If only the optional fax board is installed, [Fax] appears. \
Press [Done] → [OK]. \
If the page limit setting is set to 'On', the remaining number of pages that can be printed (page limit minus the current page count) is displayed on the screen, as shown below. \
Copy Basic Features Screen \
The icons that are displayed on the screen are explained below: \
Total number of sheets remaining that can be copied or printed \
Remaining number of sheets that can be copied \
Scan Screen \
The item that is displayed on the Scan screen is explained below: \
Remaining number of sheets that can be scanned in color \
Remaining number of sheets that can be scanned in black \
Print Screen \
The icon that is displayed on the Print screen is displayed below: \
Total number of sheets remaining that can be copied or printed \
Remaining number of sheets that can be printed \
Send Screen \
The icon that is displayed on the Send screen is explained below: \
Remaining number of sheets that can be scanned in color \
Remaining number of sheets that can be scanned in black \
Only the page limits for functions that are set to 'On' are displayed. \
The Send screen appears only if the optional Color Universal Send Kit is activated, and the optional fax board is installed, or if only the Color Universal Send Kit is activated. \
Back To Top \
";
