resultDoc.pr_ir_001a_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_001a_title = "Printing With a Printer Driver ";
resultDoc.pr_ir_001a = "\
Printing With a Printer Driver \
Normally, the series of operations involved in printing data from a computer is specified by control commands generated using a printer driver. Control commands are a command system for controlling a printer. For example, when printing using a printer driver, control commands print data according to the following flow. \
<1> \
Using a printer driver, data to be printed is converted to control commands. \
<2> \
Control command data is sent to the machine. \
<3> \
Following the received control commands, the machine processes and prints the data. \
Remark \
There are some print settings that cannot be specified from the printer driver. These settings are referred to as \"Menu Functions\" on the touch panel display. For menu configuration and how to set up the printer environment from the touch panel display, see \"Menus for Printer Settings,\" and \"Accessing the Printer Settings Menu.\" \
This machine supports the following three kinds of control commands: \
UFR II Mode \
UFR (Ultra Fast Rendering) is printing technology developed by Canon. High-speed printing is made possible by sharing the processing of print data normally done by the machine with the computer. \
PCL Mode (PCL or PS Printer only) \
PCL (Print Control Language), developed by Hewlett-Packard, is a command system for controlling page printers. Command versions supported by this machine are PCL5e and PCL6. \
PostScript Emulation Mode (PS Printer only) \
PS (PostScript), developed by Adobe, is a command system for controlling page printers. This mode emulates the operation of a printer in conformance with PostScript. The command version supported by this machine is PostScript emulation 3. \
To print in the above printer modes, a Printer Driver supported by this machine must be installed. \
In the above printer modes, \"Settings Menu\" and either \"UFR II Settings,\" \"PCL Settings,\" or \"PS Settings\" are available from the touch panel display. \
Back To Top \
";
