resultDoc.pr_ir_008_ex_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_008_ex_title = "Checking and Changing Print Jobs ";
resultDoc.pr_ir_008_ex = "\
Checking and Changing Print Jobs \
This section describes the procedures for the job processes listed below. \
Canceling Print Jobs \
Canceling All Operations (Reset Printer) \
Temporarily Stopping Print Jobs \
Form Feeding Print Data \
Skipping an Error during Printing \
Printing Secured Documents \
Printing Encrypted Secured Documents \
Remark \
You can restrict the display of the System Monitor screen under the following conditions if \"Display Status Before Authentication\" in System Settings (from the Additional Functions screen) is set to [Off]. (The default setting is [On].) \
When \"Display Status Before Authentication\" is set to [Off] \
: Displayed \
: Not Displayed \
Login service (Department ID Management, SSO-H, etc.) \
System Monitor screen \
Print, Copy, Send, Fax, and Receive screens \
Device Status screen \
Before logging in \
After logging in \
* \
Even if you set the 'Display Status Before Authentication' mode to [Off], access to the System Monitor screen is only restricted if a login service is set. \
You can receive print jobs only for encrypted secured documents with this machine if \"Only Allow Encrypted Secured Jobs\" in System Settings (from the Additional Functions screen) is set to [On]. A job will be canceled and an error message displayed if a print job other than an encrypted secured print job is received. (The default setting is [Off].) \
The table below describes the icons that are displayed on the status and log screens. \
Icon (Job Status) \
Description \
Executing \
Waiting \
Error \
Canceling \
Paused \
Secured Document \
Encrypted Secured Document \
Icon (Job Type) \
Description \
Copy Job \
Mail Box Job \
Print Job \
Report Print Job \
Received Print Job \
Back To Top \
";
