resultDoc.pr_ir_009_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_009_title = "Overview of Printer Settings ";
resultDoc.pr_ir_009 = "\
Overview of Printer Settings \
The following table lists all settings of the Printer Settings menu. \
Settings Menu \
ItemSettings \
Copies1 to 9999; 1* \
2-Sided PrintingOn, Off* \
Paper Feed \
Default Paper Size \
Letter, Legal, A4*, A3, A5, 11x17, Executive, Statement, Envelope Monarch, Envelope COM10, Envelope DL, Envelope ISO-B5, Envelope ISO-C5 \
Default Paper Type \
Plain Paper*, Transparency, Heavy Paper, Recycled Paper, Color Paper, Tracing Paper, Labels, Bond Paper, Pre-punched, Envelope \
Paper Size Override \
On, Off* \
Print Quality \
Image Refinement \
On*, Off \
Density*1 \
1 to 9; 5* \
Toner Save \
On, Off* \
Line Refinement \
On*, Off \
Horizontal Line Refinement \
Off, Level 1*, Level 2, Level 3, Level 4 \
Vertical Line Refinement \
Off, Level 1*, Level 2, Level 3, Level 4 \
Resolution \
1200 dpi, 600 dpi* \
Layout \
Binding Location \
Long Edge*, Short Edge \
Margin \
-50.0 to +50.0 mm; 0.0* mm \
Offset Short Edge (Front) \
-50.0 to +50.0 mm; 0.0* mm \
Offset Long Edge (Front) \
-50.0 to +50.0 mm; 0.0* mm \
Offset Short Edge (Back) \
-50.0 to +50.0 mm; 0.0* mm \
Offset Long Edge (Back) \
-50.0 to +50.0 mm; 0.0* mm \
Auto ContinueOn, Off* \
Job Securing Time1 hour*, 2 hours, 3 hours, 6 hours, 12 hours, 24 hours \
TimeoutTimeout (5 to 300 seconds), Off; 15* seconds \
Print After Completing RIPOn, Off* \
Finishing \
Off* Collate, Rotate+Collate, Rotate+Group, Offset+Collate, Offset+Group, Staple+Collate, Staple+Group \
Copies to Offset (Offset+Collate): 1 to 9999; 1* \
Staple Position (Staple+Collate): \
Corner (Upper-L), Double (Top), Corner (Upper-R), Double (Right), Corner (Lower-R), Double (Bottom), Corner (Lower-L), Double (Left) \
Staple Position (Staple+Group): \
Grp Upp L-Corner, Grp Double(Top), Grp Upp R-Corner, Grp Double(R), Grp Lwr R-Corner, Grp Double(Btm), Grp Lwr L-Corner, Grp Double(L) \
PunchOff*, Top, Bottom, Left, Right \
BookletOn, Off* \
Saddle Stitch*2On, Off* \
Creep Correction*2Off*, Auto, Correction Width (0.00 to 10.00 mm) \
Transparency Interleaving*3Off*, Blank, Printed \
Copy Set Numbering*4 \
Copy Set Numbering \
On, Off* \
Print Position \
5 Locations*, Top Left, Bottom Left, Top Right, Bottom Right, Full Surface \
Starting Number \
1 to 9999; 1* \
Number Size \
Small(12 point), Medium(24 point), Large(36 point)* \
Density \
1 to 5; 3* \
Number Position Vertical \
-8 to +8 mm; 0* mm \
Number Position Horizontal \
-8 to +8 mm; 0* mm \
Personality*5Auto*, PS, PCL, Imaging, PDF \
Mode Priority*5None*, PS, PCL, PDF \
Initialize— \
An asterisk (*) indicates the default setting. \
*1 \
Indicates a menu that appears only when 'Toner Save' is set to [Off]. \
*2 \
Indicates menus that appear only when 'Booklet' is set to [On]. \
*3 \
Indicates a menu that appears only when 'Copy Set Numbering' is set to [Off]. \
*4 \
Indicates a menu that appears only when 'Transparency Interleaving' is set to [Off]. \
*5 \
Settings are not applicable for the UFR II mode. \
UFR II Settings \
ItemSettings \
Halftones \
TextTone, Gradation, Resolution*, High Resolution \
GraphicsTone*, Gradation, Resolution, High Resolution \
ImageTone*, Gradation, Resolution, High Resolution \
Paper SaveOn*, Off \
An asterisk (*) indicates the default setting. \
PCL Settings (PCL or PS Printer only) \
ItemSettings \
Paper SaveOn, Off* \
OrientationPortrait*, Landscape \
Font Number0 to 91; 0* \
Point Size*64.00 to 999.75 point; 12.00* point \
Pitch*70.44 to 99.99 cpi; 10.00* cpi \
Form Lines5 to 128 lines; 64* lines \
Symbol SetDESKTOP, ISO4, ISO6, ISO11, ISO15, ISO17, ISO21, ISO60, ISO69, ISOL1, ISOL2, ISOL5, ISOL6, LEGAL, MATH8, MCTEXT, MSPUBL, PC775, PC8*, PC850, PC852, PC8DN, PC8TK, PC1004, PIFONT, PSMATH, PSTEXT, ROMAN8, VNINTL, VNMATH, VNUS, WIN30, WINBALT, WINL1, WINL2, WINL5 \
Custom PaperOn, Off* \
Unit of MeasureMillimeters*, Inches \
X dimension148.0 to 630.0 mm; 431.8* mm \
Y dimension99.0 to 297.0 mm; 297.0* mm \
Append CR to LFYes, No* \
Enlarge A4 Print WidthOn, Off* \
Halftones \
Text \
Tone, Gradation, Resolution*, High Resolution \
Graphics \
Tone*, Gradation, Resolution, High Resolution \
Image \
Tone*, Gradation, Resolution, High Resolution \
An asterisk (*) indicates the default setting. \
*6 \
Indicates a menu that appears only if 'Font Number' is specified from '1' to '69'. \
*7 \
Indicates a menu that appears only if 'Font Number' is specified from as '0' or as from '70' to '89'. \
PS Settings (PS Printer only) \
ItemSettings \
Job Timeout0 to 3600 seconds; 0* seconds \
Wait Timeout0 to 3600 seconds; 300* seconds \
Print PS ErrorsOn, Off* \
Halftones \
Text \
Gradation, Resolution, High Resolution* \
Graphics \
Gradation*, Resolution, High Resolution \
Image \
Gradation*, Resolution, High Resolution \
An asterisk (*) indicates the default setting. \
Imaging Settings*8 \
ItemSettings \
Image OrientationAuto*, Vertical, Horizontal \
ZoomOff*, Auto \
Print PositionAuto*, Center, Top Left \
Show WarningsOn*, Off \
Enlarge Print AreaOff*, On \
HalftonesGradation*, Resolution, High Resolution \
An asterisk (*) indicates the default setting. \
*8 \
Settings are applicable only for the Imaging mode of Direct Print. \
PDF Settings (PS Printer or PDF Direct Print Printer only) \
ItemSettings \
Enlarge/Reduce to Fit SizeOn, Off* \
Enlarge Print AreaOn, Off* \
N-up PrintOff*, 2 on 1, 4 on 1, 6 on 1, 8 on 1, 9 on 1, 16 on 1 \
Halftones \
Text \
Gradation, Resolution, High Resolution* \
Graphics \
Gradation*, Resolution, High Resolution \
Image \
Gradation*, Resolution, High Resolution \
Comment PrintAuto*, On, Off \
An asterisk (*) indicates the default setting. \
Utility Menu \
ItemSettings \
Initialize PCL Hard Disk*9 \
— \
Initialize PS Hard Disk*10— \
Reset Printer— \
*9 \
Settings are applicable only for the PCL mode. \
*10 \
Settings are applicable only for the PS mode. \
Back To Top \
";
