resultDoc.pr_ir_010h_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_010h_title = "Timeout ";
resultDoc.pr_ir_010h = "\
Timeout \
Timeout (5 to 300 seconds), Off; 15* seconds \
When the 'Personality' is set to [Auto], the machine detects the control commands and starts printing in the appropriate mode. After all the data has been received and the end of the data is detected, the print mode stops. This processing of print data is called a job. \
If the data for a job does not end, the machine does not start the next job even if it receives other print commands. In cases like this, use the Timeout setting to force jobs to finish if no data is received during the set period of time. \
If Timeout is enabled, jobs can finish automatically. For example, if print data still remains in the machine because a form feed command cannot be processed, the paper can be fed automatically. \
If Timeout is [Off], jobs will not end automatically. \
Remark \
If this function is set so that a job will timeout, the machine may end a print job before all the data has been received if it takes a long time for the PC to send the data. If this occurs, adjust the length of the 'Timeout' setting. \
If [Off] is selected, you will not be able to make copies until print jobs that use the Staple and Punch settings have been completed. \
If you send data from a printer driver that is not compatible with the machine, and the end of job command is not received within the time set in this setting, the machine cancels the job, which may cause the data to be printed incorrectly. \
When a job is being processed, the Processing/Data indicator on the control panel blinks green. \
Back To Top \
";
