resultDoc.pr_ir_010n_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_010n_title = "Creep Correction ";
resultDoc.pr_ir_010n = "\
Creep Correction \
Off*, Auto, and Correction Width (0.00 to 10.00 mm (in increments of 0.05 mm); 0* mm) \
This setting enables you to adjust the print position of each page when printing a booklet using saddle stitch. \
When sheets of paper are folded in half to make a booklet, the edges of the paper protrude more the closer the pages are to the center of the booklet. Margin width at the edges is narrowed, and part of the printing may also be cut off (depending on the number of pages and paper thickness when the edges are trimmed to make them even). Using creep correction to adjust the margin of the gutter can correct such uneven printing (creep). \
If [Auto] is selected, the gutter margins are automatically adjusted based on the number of pages and paper thickness. \
If [Correction Width] is selected, the gutter widths are adjusted based on a value you enter which specifies the difference in how far the edge of the most inner page and the edge of the most outer page come when sheets of paper are folded in half to make the booklet. \
Remark \
This function is not available if 'Booklet' is set to [Off]. \
Pressing [ ] increase the setting value by 0.05 mm (0.001 inches) each time the key is pressed. Pressing [ ] decreases the setting value by 0.05 mm (0.001 inches) each time. Holding down either [ ] or [ ] continuously speeds up the value alteration. \
If this setting is used in combination with the 'Offset Short Edge/Offset Long Edge' or 'Margin', the values of these three settings are added together. \
Back To Top \
";
