resultDoc.pr_ir_011a_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_011a_title = "Halftones ";
resultDoc.pr_ir_011a = "\
Halftones \
Text: Tone, Gradation, Resolution*, and High Resolution \
Graphics: Tone*, Gradation, Resolution, and High Resolution \
Image: Tone*, Gradation, Resolution, and High Resolution \
This setting specifies how to express halftones in black and white data. \
Print data is expressed in dots. Fine gradations, edges, and shades are expressed by using dither patterns, which are groups of dots. This is called halftone processing. \
For example, using a pattern that sharpens character and line edges, or a pattern that smoothens image and graph gradation, enables you to obtain the most suitable texture. \
If [Tone] is selected, you can print with sharp gradation and well-balanced texture, contrasting light and shade, which is best for printing images. \
If [Gradation] is selected, you can print with both smooth gradation and outlines, which is best to print graphs and graphics that use gradation. \
If [Resolution] is selected, you can print text with distinct outlines, which is best to print text and thin lines. \
If [High Resolution] is selected, finer printing can be done than with [Resolution], although toner stability is somewhat weaker. This is suited to printing small characters and fine lines, and outlines (such as from CAD data) sharply. \
Back To Top \
";
