resultDoc.pr_ir_032_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_032_title = "Release Notes ";
resultDoc.pr_ir_032 = "\
Release Notes \
Notes on using the NetWare print services banner page setting and page breaks in Windows applications \
If a print job sent to the machine contains a banner page or page break command (referred to as a banner page below) the job is processed as two separate jobs. Therefore, you should remember the following points when using the banner page setting: \
1. \
When the job is displayed on the machine's touch panel display or in the utility software, the main document and the banner page are displayed separately. If you cancel or change the print order of the main document, the banner page is still printed or mixed in with other print jobs unless it is also canceled or its order in the print queue is changed. \
2. \
If several print jobs are sent to the machine at the same time, the banner page associated with the main document of a job may not printed immediately after the job, but in a different order. \
3. \
If you are using the impression count setting for the Department ID Management function, the banner page is not counted as an impression. It is counted as a job with an unknown ID. \
4. \
Even if the main document is a secured print job, protected by a password, the banner page is not processed as a secured print job, and is printed immediately when it reaches the top of the print queue. \
5. \
If a print job is stored in an inbox, the banner page is not stored in the inbox and is printed. \
6. \
If a print job containing a banner page is printed using a driver that is not specific to this machine, the print job may not be executed correctly. \
7. \
In models that is equipped with a fax function, a banner page is not considered a fax transmission job even if the print job is set up as a fax transmission, and only the banner page is printed. \
Notes on using the NetWare print services form feed function \
Even if you have specified a form feed setting for a print job, a form feed is not performed. The form feed function is effective for only line printers. It is not necessary for page printers. If the form feed function is enabled, the form feed may be inserted in an unexpected location, and the print result may be incorrect. \
Notes on using the PS print functions \
Limitation when using the Group function when sending a print job to an inbox \
If you specify multiple copies when sending a print job to an inbox that uses the Group function, the copy quantity when you print from the inbox is one rather than the actual number of copies specified for the job. However, when you print the job, the number of copies specified when the job was sent to the inbox are printed. This means that if you specify more than one copy when printing from the inbox, the machine prints the multiple copy job several times. Unnecessary copies of the job are printed if you specify several copies when printing because only \"1\" was displayed for the copy quantity when printing from the inbox. \
Limitations on setting the number of copies to '0' \
If a job is complex, pages may be printed even when the copy quantity is set to '0'. If this happens, try using the PCL5 printer driver and using the Graphics mode. \
Limitations when printing from Macintosh computers \
If you specify the Gutter Location, when printing with the 2 in 1 (L→R) layout, the job is printed with the gutter shifted in the opposite direction. \
Notes on using the drivers and utility software through the USB interface \
Some drivers and utility software are not available through the USB interface, as shown below. \
: Available  : Unavailable \
Address Book Conversion Utility \
*1 \
NetSpot Job Monitor \
Canon Font Manager 2000 \
Network ScanGear \
Canon LPR2 \
PCL5e printer driver (Win CCD) \
*2 \
Canon NDPS GW \
PCL6 printer driver (Win CCD) \
*2 \
Device Status Extension \
PS printer driver (Win CCD) \
*2 \
Mac CCD (Mac OS X 10.2.2) \
Raster FAX driver \
*2 \
Mac PPD \
UFR II printer driver (Mac OS X 10.1.5) \
NetSpot Console \
UFR II printer driver (Win CCD) \
*2 \
NetSpot Device Installer \
USB printer driver for Windows 98/Me \
* \
The above list contains software not included on the accompanying CD-ROMs. \
*1 \
Not available through the Remote UI. \
*2 \
The automatic printer configuration and the Job Accounting feature are not available. \
Back To Top \
";
