resultDoc.rui_001_category = "Remote UI";
resultDoc.rui_001_title = "Overview of the Remote UI ";
resultDoc.rui_001 = "\
Overview of the Remote UI \
The Remote UI (User Interface) is preinstalled software in the machine that enables you to access the machine's functions by using a web browser. For example, the Remote UI enables you to access the machine to check job status, execute jobs, and specify various settings. To be able to use the Remote UI, all you need is a web browser and a network connection between your computer and the machine. In order to use the Remote UI, you must first enter an IP (Internet Protocol) address for the machine from the control panel and set up the necessary network connection. Once this is achieved, start your web browser and enter the machine's IP address. The Remote UI screen appears on your computer screen and is ready for use. \
Checking the Status of the Machine from a Networked Computer \
The Remote UI enables you to access the machine via a network, enabling you to display the current status and settings for the machine, and the status of all information and job processing. You can manage the machine from a computer connected to the network without having to perform operations on the machine itself. When you enter the machine's IP address into your web browser, the Remote UI's top page or main screen is displayed on your computer screen, as shown below: \
The left column of the Remote UI's top page contains the function buttons, which allow you to navigate the functions of the Remote UI. \
Takes you to the Remote UI top page. Displays information such as the product name, printer status, scanner status, and fax status. \
Displays the machine's current status, settings information, and the optional equipment that is attached to the machine. \
Displays the current status of jobs, and permits changes to jobs being processed by the machine. \
Enables you to print, move, or send documents stored in inboxes. \
Enables you to print PDF (Portable Document Format), PS/EPS (PostScript/Encapsulated PostScript), and image files that are stored in your computer or on the network without opening the files. The Direct Print function is available for PDF and PS files only if the optional PS Printer Kit or Direct Printing Kit is available for use. The Direct Printing Kit may not be available in all regions. \
Enables you to manage the machine's Address Book, including the storing and editing of addresses. \
Enables you to specify or change various system settings on the machine. \
This updates or refreshes the currently displayed screen with the latest information. Information is not updated automatically. When you click this button, the latest information from the machine is acquired. \
Remark \
You can change the language displayed on the screen by selecting the desired language and clicking [Change Language], regardless of the language used on the touch panel display of the machine. \
When you change the displayed language from the Remote UI, the language may not be displayed correctly, if the displayed language is different from the language used on the touch panel display of the machine. \
If Language Switch is set to 'On' from the touch panel of the machine, some characters are restricted and cannot be entered. \
Setting and Controlling the Machine from a Computer \
The Remote UI enables you to pause and resume jobs, view and print jobs stored in inboxes, and change various settings from a computer without using the machine's control panel. \
Viewing documents stored in inboxes on your computer screen \
You can view documents in the machine's inboxes in the TIFF or JPEG format by clicking [Mail Box]. \
Remark \
To view documents in the TIFF or JPEG format, you need an application that supports the TIFF or JPEG format (e.g., Imaging for Windows). \
To view images on a Macintosh, you need an application that supports the TIFF and JPEG formats. If you use QuickTime, version 6.0.1 or later is required. \
Link to MEAP Portal \
A list of the MEAP (Multifunctional Embedded Application Platform) applications can be displayed by clicking [http://<the IP address of the device:8000>/] for Link to MEAP Portal on the top page of the Remote UI. \
Remark \
You can set a MEAP application for Administrator/System Manager only if you enter the authentication login screen as an Administrator. (See \"MEAP/SSO\") \
If Department ID Management is set to 'Off' and a System Manager is not specified, depending on the login services you are using, all users may be considered as Administrators without authentication. (See \"Security\") \
[Link to MEAP Portal] appears only if a MEAP application called \"PortalService\" is installed on the machine. Portal Service can be installed using the MEAP Administration Software CD-ROM. \
Back To Top \
";
