resultDoc.rui_005_category = "Remote UI";
resultDoc.rui_005_title = "Device Status and Information Display ";
resultDoc.rui_005 = "\
Device Status and Information Display \
You can use the Remote UI (User Interface) to check the machine's current status, such as the amount of paper remaining in the various paper sources, and to check for any errors. You can also obtain information on the machine's system manager, the location where the machine is installed, and the machine's protocol settings. \
Click [Device] → select the item you want to display from the menu that appears under [Device]. \
Details of each item are shown below. \
[Device Status]: \
Displays the remaining amount of paper in the various paper sources, the remaining amount of consumables, and any error messages. To check the details of the error, click [Error information]. \
[Device Information]: \
Displays information related to the machine, such as the system manager's information and the location where the machine is installed. \
[Device Features]: \
Displays the optional equipment (such as the finisher) that is attached to the machine and the functions that are available with the current system configuration. \
[Network Settings]: \
Displays the machine's protocol settings. \
[Counter Check]: \
Displays the total number of pages that have been output for printing, copying, and received job printing only if the optional Color Universal Send Kit is activated, or the optional Super G3 FAX Board, Super G3 2nd Line FAX Board, or Super G3 2nd/3rd Line FAX Board is installed. \
Back To Top \
";
