resultDoc.rui_007_ex_category = "Remote UI";
resultDoc.rui_007_ex_title = "Managing Inboxes ";
resultDoc.rui_007_ex = "\
Managing Inboxes \
The Remote UI enables you to perform operations on documents stored in inboxes as well as specify settings for the inboxes. The types of inboxes that can be managed are as follows. \
Remark \
The inbox management operations available using the Remote UI are the same as those available from the control panel of the machine. For instructions on using the control panel to manage inboxes, see \"Mail Box.\" \
User Inboxes \
Scanned documents are stored here. Up to 100 User Inboxes can be used. You can print, send, duplicate, or delete documents stored in User Inboxes. You can also assign names to the inboxes and protect them with passwords. \
Remark \
Documents stored in User Inboxes can be sent only if the Color Universal Send Kit is activated, or the optional Super G3 FAX Board, Super G3 2nd Line FAX Board, or Super G3 2nd/3rd Line FAX Board is installed. \
Memory RX Inbox \
Documents received in memory through the Fax/I-fax function are stored here. You can print, send, or delete documents stored in the Memory RX Inbox. You can also set whether Fax/I-fax documents are received in memory, and whether to protect the Memory RX Inbox with a password. \
Remark \
The Memory RX Inbox is available only if the Color Universal Send Kit is activated, or the optional Super G3 FAX Board, Super G3 2nd Line FAX Board, or Super G3 2nd/3rd Line FAX Board is installed. \
To receive Fax/I-fax documents in memory, press  (Additional Functions) → [System Settings] → [Communications Settings] → [Memory RX Inbox Settings] → set [Use Fax Memory Lock] or [Use I-Fax Memory Lock] to 'On' from the machine's control panel. The same settings are available by clicking [Add. Func.] → [Custom Settings] → [Memory RX Inbox Settings] from the Remote UI. \
For more information on the Fax/I-fax memory mode, see \"Using the Main Unit to Send/Receive.\" \
Confidential Fax Inboxes \
Documents received through the Fax/I-fax function that meet the specified forwarding conditions are stored here. Up to 50 Confidential Fax Inboxes can be created. You can print or delete documents stored in Confidential Fax Inboxes. You can also assign names to the inboxes and protect them with passwords. \
Remark \
Confidential Fax Inboxes are available only if the Color Universal Send Kit is activated, or the optional Super G3 FAX Board, Super G3 2nd Line FAX Board, or Super G3 2nd/3rd Line FAX Board is installed. \
Back To Top \
";
