resultDoc.rui_007a_category = "Remote UI";
resultDoc.rui_007a_title = "User Inboxes ";
resultDoc.rui_007a = "\
User Inboxes \
Click [Mail Box] →  select [User Inboxes] from the menu that appears under [Mail Box] → click the number of the desired inbox. \
If Department ID Management is set, a dialog box prompting you to enter the Department ID and password appears. Enter the Department ID and password → click [OK]. \
If the desired inbox is set with a password, enter the password → click [OK]. \
You can also select the desired inbox by entering its number next to [Inbox Number (00-99)] → click [Open]. \
If you want to select and perform an operation on a document, select the check box next to the document under [Select] → click one of the buttons on the User Inboxes toolbar. \
Details of each item are shown below. \
: \
The machine prints out the selected document. \
: \
Sends the selected document to a specified destination. The destination must already be stored in the Address Book. \
: \
Duplicates the selected document to another User Inbox. \
: \
Deletes the selected document. Once a document is deleted, it cannot be retrieved. \
: \
You can combine a number of documents stored in user inboxes and save them as one document. \
: \
You can insert a document stored in a user inbox into another document at any location, and create a new document. \
: \
You can print a list of the documents in a user inbox. \
You can change the displayed order of the documents by clicking [Document Name] or [Date & Time]. \
To print the document: \
To change the print settings: \
To send the document: \
To duplicate the document to another inbox: \
To delete a document: \
To merge and save documents: \
To insert a document into another document: \
To print a list of the documents: \
To print the document: \
Click [Print]. \
If necessary, change the print settings → click [Start Print]. \
By selecting a document and clicking the buttons under Document Order, you can change the order in which the documents are printed. \
Move to top \
Move up one level \
Move down one level \
Move to bottom \
If you want the document to be automatically deleted after it is printed, select the [Erase Document After Printing] check box. \
Proceed To Next Step \
To change the print settings: \
Click [Change Print Settings] in the Print Settings pane. \
Change the necessary print settings. \
If you want to discard any changes you made and return to the previous screen to print with the original settings, click [Original Settings]. \
After changing the settings, click [Start Print]. \
If you try to specify settings that cannot be set together, an error dialog box appears and you will not be able to print. When this happens, start the procedure from the beginning. \
[Store Print Settings] enables you to store the settings changed by clicking [Change Print Settings], when one document is selected. \
For more information on specifying the print settings, see \"Mail Box.\" \
The settings that appear on the Print Settings screen vary depending on the optional equipment attached to the machine. \
Proceed To Next Step \
To send the document: \
Click [Send]. \
Specify the address, user, and send settings → click [Start Send]. \
By selecting a document and clicking the buttons under Document Order, you can change the order in which the documents are sent. \
Move to top \
Move up one level \
Move down one level \
Move to bottom \
If you want the document to be automatically deleted after it is sent, select the [Delete After Sending] check box. \
Click [Address Book] under Address Settings to display a list of destinations from which you can select the desired destination. \
You can delete an address from the list by selecting it and clicking [Delete]. \
The Send function is available only if the Color Universal Send Kit is activated, or the optional Super G3 FAX Board, Super G3 2nd Line FAX Board, or Super G3 2nd/3rd Line FAX Board is installed. \
For more information on send settings, see \"Using the Main Unit to Send/Receive.\" \
Proceed To Next Step \
To duplicate the document to another inbox: \
Click [Duplicate]. \
Click the Name drop-down list under Target Inbox → select the inbox where you want to duplicate the document → click [Start]. \
Proceed To Next Step \
To delete a document: \
Click [Delete]. \
Proceed To Next Step \
To merge and save documents: \
Click [Merge and Save]. \
Enter the necessary settings → click [Start]. \
By selecting a document and clicking the buttons below, you can change the order in which the documents are merged. \
Move to top \
Move up one level \
Move down one level \
Move to bottom \
Proceed To Next Step \
To insert a document into another document: \
Click [Document Insertion]. \
Specify the document you want to insert → click [Next]. \
Enter the necessary settings → click [Start Insert]. \
If you want to return to the previous document insertion screen, click [Back]. \
Proceed To Next Step \
To print a list of the documents: \
Click [List Print]. \
Click [OK]. \
Proceed To Next Step \
To display the details of the document, click the document name. \
You can also click [] (Type) to display the document details. \
For documents scanned in the Full Color mode, a color icon () is displayed. \
If you want to display the image file of the document, click [] (Size). \
For information on each icon, see \"Mail Box.\" \
: \
You can change the name of the document by clicking this button. \
: \
You can erase any page in a document by placing a check mark next to the page you want to erase and clicking [Page Erase]. \
: \
You can erase the number of consecutive pages at one time by clicking this button and specifying the pages you want to erase. \
: \
If the number of pages exceeds 100, you can select a range of pages displayed from the drop-down list. \
The images that are stored in inboxes can be displayed. \
For documents scanned in the Full Color mode, a color icon () is displayed. \
[] (Size) does not appear for documents whose images cannot be displayed. \
If the size of the image is larger than 1 MB, the message <The data size of the selected image is 1 MB or more. It may take time to display it. Are you sure you want to display it?> is displayed. To display the image file, click [OK]. To cancel displaying the image file, click [Cancel]. \
If you want to specify the inbox name or protect the inbox with a password, click [Settings]. \
Set each item as necessary → click [OK]. \
For more information on the User Inboxes settings, see \"Mail Box.\" \
Back To Top \
";
