resultDoc.rui_013_category = "Remote UI";
resultDoc.rui_013_title = "Managing Department IDs ";
resultDoc.rui_013 = "\
Managing Department IDs \
You can manage Department IDs with the Remote UI. \
Follow the procedure below to specify Department ID Management settings from the Remote UI. \
Remark \
Department ID Management is set automatically if the optional Card Reader-C1 is attached to the machine. \
The Department ID Management settings available using the Remote UI are the same as those that you can access from the control panel of the machine by pressing  (Additional Functions) → [System Settings] → [Dept. ID Management]. For instructions on using the control panel to specify Department ID Management settings and more information on Department ID Management, see \"Security.\" \
If the optional Card Reader-C1 is attached, the screens that appear are different from those shown in the procedure below. \
Click [Add. Func.] → select [Department ID Management] from the menu that appears under [Add. Func.]. \
The list of Department IDs registered in the machine is displayed in groups of 100. If you want to display another group, click [] (Dept. ID Group) drop-down list → select a group from the drop-down list. \
If the optional Card Reader-C1 is attached, [] (Register New Department) and [] (Delete the Selected Department) do not appear. \
If the System Manager ID and password are set, a dialog box prompting you to enter the System Manager ID and password appears. Enter the System Manager ID and password → click [OK]. \
To specify Department ID Management settings, click [Settings] → specify the desired settings on the Department ID Management Settings screen → click [OK]. \
Details of each item are shown below. \
Enable Department ID Management: \
If this check box is selected, Department ID Management is enabled. When Department ID Management is enabled, the user must enter the Department ID to be able to use functions, such as the Copy and Send functions. (This enables you to keep track of the total number of prints by department and set impression limits.) In addition, when Department ID Management is enabled, the user must enter the Department ID and password to be able to execute jobs and perform operations on inboxes. If the optional Card Reader-C1 is attached, this check box does not appear. \
Limit Functions: \
This setting enables you to select the function for which you want to set Department ID Management. If this check box is selected, Department ID Management is set for all functions. If this check box is not selected, Department ID Management is set for the Print function only. \
Allow Print Jobs with Unknown IDs: \
Select this check box to enable printing for computers that use printer drivers that do not support Department ID Management. If this check box is not selected, only computers with printer drivers that support Department ID Management can print. \
Allow Remote Scan Jobs with Unknown IDs: \
Select this check box to enable remote scanning for computers that use printer drivers that do not support Department ID Management. If this check box is not selected, only computers with printer drivers that support Department ID Management can perform remote scanning. \
Clear All Counts: \
Click this button to reset the counter to zero for all departments. \
To register a new department, click [] (Register New Department) → specify the necessary fields on the Register New Department screen → click [OK]. \
Details of each item are shown below. \
Department ID: \
Enter a number (seven digits maximum). \
Password: \
Enter a number (seven digits maximum). \
Confirm: \
Enter the password again. If the number you enter here is different from the number entered for [Password], an error dialog box appears. \
Page Limits: \
Enter the maximum number of prints the department is allowed to make. \
If the optional Card Reader-C1 is attached, you cannot register a new department. \
[Total Prints] is the sum of [Copy] and [Print]. \
To delete a department, click the radio button for the department that you want to delete → click [] (Delete the Selected Department). \
If the optional Card Reader-C1 is attached, you cannot delete a department. \
Click [OK] when the confirmation dialog box appears. \
To change the password and page limit setting, click the desired Department ID → change the necessary fields on the Edit Department screen → click [OK]. \
You can also display the Edit Department screen by clicking [] to the left of the Department ID. \
To clear the print total for the department, click [Clear Count] → click [OK] on the dialog box that appears to ask for your confirmation to clear the total. \
Back To Top \
";
