resultDoc.rui_015_category = "Remote UI";
resultDoc.rui_015_title = "Device Custom Settings ";
resultDoc.rui_015 = "\
Device Custom Settings \
The machine's custom settings can be edited with the Remote UI. \
Follow the procedure below to customize the machine's settings from the Remote UI. \
Remark \
The custom settings that are available using the Remote UI are part of the settings available from the control panel of the machine. For instructions on using the control panel to specify the machine's custom settings, see Security. \
For more information on the machine's custom settings, see the other categories and manuals relating to the function that needs to be set. \
Of the settings available by pressing  (Additional Functions) on the machine's control panel, the following settings are accessed from other menus within the Remote UI. \
Mail Box Settings: Specify settings by clicking [Mail Box]. (See \"Managing Inboxes.\") \
Address Book Settings: Specify settings by clicking [Address] → [Address Book]. (See \"Managing the Address Book.\") \
System Settings: \
System Manager Settings: \
Specify settings by clicking [Add. Func.] → [System]. (See \"Customizing System Settings.\") \
Register LDAP Server: \
Specify settings by clicking [Add. Func.] → [Store LDAP Server]. (See \"Specifying LDAP Server Settings.\") \
Forwarding Settings: \
Specify settings by clicking [Add. Func.] → [Forwarding Settings]. (See \"Specifying Forwarding Settings.\") \
Dept. ID Management: \
Specify settings by clicking [Add. Func.] → [Department ID Management]. (See \"Managing Department IDs.\") \
Click [Add. Func.] → select [Custom Settings] from the menu that appears under [Add. Func.]. \
If the System Manager ID and password are set, a dialog box prompting you to enter the System Manager ID and password appears. Enter the System Manager ID and password → click [OK]. \
Click the type of custom setting that you want to specify. \
Specify all the necessary fields → click [OK]. \
If you are changing the network settings, the machine must be restarted to enable the settings. Turn OFF the main power of the machine, wait 10 seconds, and turn the main power back ON. You can restart the machine from the Remote UI. (See \"Restarting the Machine.\") \
For more information on each setting, see other categories and manuals relating to the function that needs to be set. \
For information on how to turn ON and OFF the main power of the machine, see Before You Start Using This Machine. \
Back To Top \
";
