resultDoc.rui_019_category = "Remote UI";
resultDoc.rui_019_title = "Specifying a File Name for File/E-mail Transmission via Favorites Buttons ";
resultDoc.rui_019 = "\
Specifying a File Name for File/E-mail Transmission via Favorites Buttons \
This function enables you to specify the file name to use when sending a file or e-mail with a favorites button. \
Remark \
This function is available only if the optional Color Universal Send Kit is activated. \
Before using this function, it is necessary to register a favorites button for file or e-mail transmission from the control panel of the machine. For more information on favorites buttons, see \"Using the Main Unit to Send/Receive.\" \
Click [Add. Func.] → select [Favorites Extension Settings] from the menu that appears under [Add. Func.]. \
Click [Edit] for the favorites button you want to specify the file name for. \
Select the required items for each tag. \
Tags: \
Not Specified \
Selects nothing for the file name \
Send Time \
Uses the date and time of transmission in the file name.You can select a format for the date and time from the pull-down list. \
Device Name \
Uses the device name set in [Device Information Settings] in [System Settings] (from the Additional Functions screen) in the file name. \
Location \
Uses the location set in [Device Information Settings] of [System Settings] (from the Additional Functions screen) in the file name. \
Reception Number \
Uses the four digit Job ID assigned when a Send job is performed in the file name. \
Department ID \
If Department ID Management is set when a Send job is performed, uses the current seven digit Department ID in the file name. \
User Name \
If MEAP authentication is set when a Send job is performed, uses the current user name in the file name. \
Custom String \
Uses characters defined in advance in the file name. \
OCR String \
Uses the characters set for the title of a searchable PDF/XPS file in the file name. \
Starting Page Number \
Uses the page number of the starting page of a sent document in the file name. If a document is divided and sent separately, the page number of the starting page of each divided part is used. \
You can specify up to 10 tags for each favorites button. \
The specified tags are combined into a file name in the order of the displayed numbers. \
The maximum length of a specified file name is 255 characters, including the specified tags, default postfix, and file extension. \
If a user name consists of more than 32 characters, the first 32 characters are used in the file name. \
A maximum of 16 characters can be set for 'Custom String.' You cannot leave it blank. \
If Searchable PDF/XPS is not set when a Send job is performed, the 'OCR String' setting is ignored and nothing is added to the file name. \
If Department ID Management is not set when a Send job is performed, the 'Department ID' setting is ignored and nothing is added to the file name. \
If MEAP Authentication is not set when a Send job is performed, the 'User Name' setting is ignored and nothing is added to the file name. \
The same tag can be set for more than one setting number. \
Displayed numbers set to 'Not Specified' are ignored. \
If 'Not Specified' is set for all numbers, the default file name for file or e-mail transmission is used. \
If there are no settings specified for a favorites button in Favorites Extension Settings, the document name is confined to the first 24 characters of the document name that is already specified from the control panel of the machine. \
If you want to add the default file name for file or e-mail transmission to a specified file name: \
If you want to add the default file name for file or e-mail transmission to a specified file name: \
Select [Add Postfix to file name]. \
Click [OK]. \
The specified filename is set for the document name when sending with the specified favorites button. \
The specified document name may be changed from the control panel of the machine. However, if you try to edit the changed document name using the Remote UI, the file name settings may be reset. \
If you specify a file name for a favorites button using this function and select the favorites button from the control panel of the machine, letters in a special format are displayed as the document name. \
Back To Top \
";
