resultDoc.secu_002b_category = "Security";
resultDoc.secu_002b_title = "Changing the Password and Page Limit ";
resultDoc.secu_002b = "\
Changing the Password and Page Limit \
You can change the password and page limit settings that you have registered. \
Press  (Additional Functions) → [System Settings] → [Dept. ID Management]. \
Press [On] → [Register Dept. ID/Password]. \
Press [] or [] to display the department whose password you want \
to change → select the department → press [Edit]. \
Press and hold down [] or [] to quickly and continuously scroll through the available Department ID pages. Continuous scrolling is useful when a large number of Department IDs are registered. \
Enter the new password (up to seven digits) using  -  (numeric keys). \
Press [Password] \
Press [Password] → enter the desired password using  -  (numeric keys). \
Press [Confirm] → enter the same number to confirm the password using  -  (numeric keys) → press [OK]. \
You cannot store a password with only zeros as the number, such as <0000000>. If you enter a number that begins with zeros, the leading zeros are ignored. \
Example: If <02> or <002> is entered, <0000002> is stored. \
If you make a mistake when entering the password, press  (Clear) to clear the password → enter the \
correct password. \
You cannot change the Department ID. \
If Use Asterisks to Enter Access No./Passwords in System Settings (from the Additional \
Functions screen) is set to 'Off', passwords you enter are not displayed as asterisks (********). \
(See \"Setting the Display Method When Entering a Password.\") \
If you want to change or set a page limit restriction, press [Turn Limits On/Off and Set Page Limits]. \
Change the page limit restriction, if necessary. \
Press [On] under the desired function(s). \
Press [] (Page Limit) next to [On]/[Off] of the desired function(s) → enter the page limit restriction using  -  (numeric keys). \
Press [OK] → [OK]. \
If you do not want to set a page limit restriction for a function, press [Off] under the desired function's name. \
If you make a mistake when entering a number, press  (Clear) to clear the number → enter the correct number. \
You can set the page limit from 0 to 999,999 pages. Once a page limit is reached, copying, scanning, or printing is not possible. \
The page limit refers to the number of printed surfaces. Therefore, a two-sided print is counted as two pages. \
Press [Done] → [OK]. \
If you selected [On] in step 2, pressing [OK] activates Department ID Management. \
Back To Top \
";
