resultDoc.secu_007_category = "Security";
resultDoc.secu_007_title = "Current Date and Time ";
resultDoc.secu_007 = "\
Current Date and Time \
Setting the current date and time is very important. The current date and time settings are used as standard timer settings for functions that require them. \
GMT: \
The time at the Greenwich Observatory in England is called GMT (Greenwich Mean Time). \
Time Zone: \
The standard time zones of the world are expressed globally in terms of the difference in hours (up to 12 hours) from GMT (0 hours). A time zone is a region throughout which this time difference is the same. \
Daylight Saving Time: \
In some countries, time is advanced throughout the summer season. The period in which this is applied is called \"Daylight Saving Time.\" \
Remark \
You can also specify to automatically synchronize the date and time with a server on the network from the Additional Functions screen. (See \"Network.\") \
Press  (Additional Functions) → [System Settings] → [Date & Time Settings]. \
Enter the current date (day, month, year) and time using  -  (numeric keys). \
Enter the month and the day using four digits (including zeros). \
Enter all four digits of the year, and the time in 24-hour notation, as four digits (including zeros) without a space. \
Examples: \
6 May \
→0605 \
7:05 a.m. \
→0705 \
11:18 p.m. \
→2318 \
If you make a mistake when entering values, press  (Additional Functions) → enter the values again, starting with the month. \
If you are setting the Time Zone: \
If you are setting Daylight Saving Time: \
If you are setting the Time Zone: \
Press the Time Zone drop-down list → select the time zone in which the machine is located. \
Proceed To Next Step \
If you are setting Daylight Saving Time: \
Press [On] → [Start Date]. \
Select the month and day from the Month and Day drop-down lists, respectively. \
Press [-] or [+] to enter the time of day you want Daylight Saving Time to take effect → press [OK]. \
Press [End Date] → select the month, day, and time at which Daylight Saving Time ends → press [OK]. \
If you set Daylight Saving Time, the machine automatically sets the standard time of the machine one hour forward at the specified date and time. \
Proceed To Next Step \
Press [OK]. \
Back To Top \
";
