resultDoc.secu_010b_category = "Security";
resultDoc.secu_010b_title = "Printing Installed Application Information ";
resultDoc.secu_010b = "\
Printing Installed Application Information \
You can print the MEAP application information, as well as certain system application information. \
Remark \
The information is printed as a report. \
Press  (Additional Functions) → [System Settings] → [MEAP Settings] → [Print System Information]. \
Press [Yes]. \
Items printed for each application are as follows: \
MEAP Specifications: \
Prints information regarding the MEAP function. \
MEAP Contents: \
Prints the MEAP version. \
Application Name: \
Prints the name of the application. \
Application ID/System Application Name: \
Prints the system application's file name or the Application ID of a standard application. \
Application Version: \
Prints the application's version number. \
Status: \
Prints the status of the application. \
- Installed: \
The application has been installed successfully. \
- Active: \
The application is running. \
- Stopped: \
The application is idle. \
Installed on: \
Prints the date and time the application was installed. \
Vendor: \
Prints the name of the application vendor. \
License Status: \
Prints the license status. \
- Installed: \
An effective license has been installed. \
- Invalid: \
The license is invalid. \
- Overlimit: \
The installed license has exceeded its user limit. \
- Unnecessary: \
You do not need a license to run the application. \
License Expires After: \
Prints the expiration date of the license. If License Status shows \"Unnecessary\" as its value, the expiration date is not printed. \
License Upper Limit: \
Prints the upper license limit for each counter. If License Status shows \"Unnecessary\" as its value, the upper license limit is not printed. \
Counter Value: \
Prints the current value for each counter. If License Status shows \"Unnecessary\" as its value, the current counter value is not printed. \
Maximum Memory Usage: \
Prints the maximum amount of memory that can be used by each application. The Maximum Memory Usage number is printed in kilobytes (KB). \
Registered Service: \
Prints the service registered on the MEAP framework from the application. The Registered Service is printed only if there is data that corresponds to it. \
The printed items are subject to change, as we are constantly improving our products. \
In the sample printout, an application called \"PortalService\" is installed on the machine. This \
application can be installed using the MEAP Administration Software CD-ROM. \
Back To Top \
";
