resultDoc.secu_011_ex_category = "Security";
resultDoc.secu_011_ex_title = "Specifying Device Information Delivery Settings ";
resultDoc.secu_011_ex = "\
Specifying Device Information Delivery Settings \
Registering device information in your machine enables you to set the machine to deliver the same device information to other machines that are connected to the same network. This enables you to easily manage multiple machines at the same time. \
Your machine is capable of both sending and receiving device information, which can be delivered manually and automatically. \
The following device information can be delivered: \
Delivered Information \
Contents \
Notes \
Address Book \
The Address Book, forwarding settings, and favorites buttons \
All of the currently stored destinations are deleted, and then the destinations that are delivered are registered. \
Sending and receiving of the Address Book is available only if the Color Universal Send Kit is activated or the optional  FAX board is attached. \
Department ID \
System Manager and Department ID Management settings \
Only Department IDs existing in the client machines are deleted. \
If an identical Department ID exists in the client machine, its password and set counter limits are overwritten. Counter values, however, are not overwritten. \
If a Department ID exists in the host machine, but not in the client machine, the Department ID,password, and set counter limits from the host machine are added to the client machine. \
Counter values are also added and reset. \
If the optional Card Reader-C1 is attached to the host machine and is not attached to the client machine, or vice versa, only System Manager Settings are delivered. \
Printer Settings \
Printer Settings \
Some Additional Functions settings are not \
delivered. For more information, see \"Setting the Main Unit (PS/PCL/UFR II Printer).\" \
Additional Functions Settings Value \
Settings made from the Additional Functions screen(excluding the above settings) \
Some Additional Functions settings are not \
delivered. For more information, see \"Additional Functions.\" \
Information for inboxes set with a password is not delivered. Information for inboxes set with a password in the client machine is not overwritten. \
If you do not deliver Additional Functions settings and the Address Book at the same time, the settings in URL Send Settings in Mail Box  Settings (from the Additional Functions screen) may be erased. \
Paper Information \
Importing and exporting of the Paper Type Management Settings \
The user-defined paper types that are already stored are delivered. Upon exporting, the user-defined paper information is duplicated and delivered. Upon importing, the user-defined paper types that are already stored are overwritten by the paper information. \
Remark \
Preparing for delivery and updating the information after it is received may take several minutes. Do not turn the main power OFF until these operations are complete. Doing so may result in loss of data or damage to the data. \
Device information can be shared between machines of the same model (iR3245/iR3235/iR3230/iR3225), and which have the Device Information Delivery Settings mode. However, some information may not be delivered correctly depending on the optional equipment that is attached to the machines. \
If [Restrictions for Receiving Device Info.] under <Receiving Settings> is set to 'Off' in System Settings (from the Additional Functions screen), device information can be delivered from different machine models; however, some information may not be delivered correctly. (See \"Restricting the Reception of Device Information.\") \
Device information cannot be delivered if the System Manager ID and System Password registered in the client machine differs from the System Manager ID and System Password registered in the host machine. \
Unique machine information, such as the IP address, is not delivered. \
The machine can deliver device information to devices using IPv4 or devices using IPv6. \
Back To Top \
";
