resultDoc.sfx_ir_000_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_000_title = "Using the Main Unit to Send/Receive ";
resultDoc.sfx_ir_000 = "\
Using the Main Unit to Send/Receive \
This category describes how to use the Send/Fax function. \
What This Machine Can Do \
Overview of the iR3245/iR3235/iR3230/iR3225 \
Things You Must Do Before Using This Machine \
Setting the Display Language \
Selecting the Type of Telephone Line \
Setting the Current Date and Time \
Registering Your Machine's Fax Number \
Registering Sender Names \
Registering the Unit's Name \
Registering the Unit's Name for Fax \
Registering the Unit's Name for E-Mail/I-Fax \
Flow of Sending Operations \
Sending Fax Documents Manually \
Canceling a Job \
Using the Touch Panel Display \
Using the Stop Key \
Using the System Monitor Screen \
\"E-mail, I-Fax, Sending to a File Server, or Storing in a User Inbox\" \
Fax \
Specifying Destinations Using the New Address Tab \
Specifying a Fax Number \
Specifying an E-Mail Address \
Specifying an I-Fax Address \
Specifying a File Server \
Using the Keyboard \
Using the Browse Key (Windows (SMB)) \
Using the Browse Key (NetWare (IPX)) \
Using the Host Search Key (Windows (SMB)) \
Specifying a User Inbox \
Sending Documents to Yourself \
Specifying Registered Destinations \
Using the Address Book \
Using the One-Touch Buttons \
Using the Favorites Buttons \
Using a Server \
Setting Cc and Bcc Addresses \
Checking/Changing a Destination \
Erasing a Destination \
Registering New Destinations Using the Register Key \
Selecting a Scan Mode \
Scan Settings \
2-Sided Original \
Different Size Originals \
Document Size \
Specifying the Document Size \
Registering the Specified Document Size \
Resolution \
Scan Exposure and Original Type Settings \
Manual Exposure Adjustment \
Original Type Selection \
Automatic Exposure Adjustment \
Changing the Zoom Ratio \
Preset Zoom \
Zoom by Percentage \
Auto Zoom \
Changing Color Modes \
What Are Special Features? \
2-Page Separation \
Frame Erase \
Original Frame Erase \
Book Frame Erase \
Binding Erase \
Job Build \
Adjusting the Contrast (Sharpness) \
Image Quality Adjustment \
Remove Background \
Prevent Bleeding \
User Preset Keys \
Storing Scan Settings \
Naming a User Preset Key \
Erasing Scan Settings \
Sending Methods \
Sending a Fax \
Sending an E-Mail Message \
Sending an I-Fax \
Sending a Job to a File Server \
Sending a Job to a User Inbox \
Delaying a Send Job \
Job Done Notice \
Previewing Originals \
Stamping Originals \
Setting the File Format to Send a Document in \
Setting the File Format \
Trace & Smooth \
Sending a Compact PDF or XPS \
Sending a Searchable PDF or XPS \
Encrypting PDF Files \
Adding a Digital Signature to a PDF or XPS \
Adding a Device Signature \
Adding a User Signature \
Job Recall \
\"Receiving Print, Fax, and I-Fax Documents\" \
Receiving Documents \
Processing Received Documents \
Setting the Memory Lock Mode \
Forwarding Received Documents \
Erasing Received Documents \
Available Paper Sizes \
Sending with a Subaddress \
Special Dialing \
Calling from an Extension \
Entering International Fax Numbers \
Fax Information Services \
Checking/Changing the Status of Send Jobs \
Checking Send Job Details \
Changing the Destination \
Resending a Job \
Printing the Send Job Status/Log \
Checking the Status of Fax Jobs \
Checking Fax Job Details \
Printing the Fax Activity Report \
Checking the Status of Receive and Forwarded Jobs \
Checking Receive Job Details \
Printing the Receive Job Log \
Checking the Arrival of a Receive Job \
Checking the Status of Jobs That Have Been Forwarded \
What Are Additional Functions? \
Communications Settings Table \
Automatic Document Deletion \
Data Compression Ratio \
Handling Documents That Fail to Be Forwarded \
Setting the Photo Mode \
Number of Retry Attempts \
Standard Send Settings \
Favorites Buttons \
Registering a Favorites Button \
Naming a Favorites Button \
Registering a Comment for a Favorites Button \
Erasing a Favorites Button \
Displaying Confirmation for Favorites Buttons \
Image Level for High Compression \
OCR (Text Searchable) Settings \
Trace & Smooth Settings \
Confirming the Device Signature Certificate \
Checking a User Signature Certificate \
Initial Send Screen Display \
Printing the TX Terminal ID \
Dividing Data Into Chunks When Sending With WebDAV \
Gamma Value for YCbCr Send Jobs \
Initializing TX Settings \
2-Sided Printing \
Paper Drawer Selection \
Reducing a Received Document \
Printing Footer Information on a Received Document \
2 On 1 Log \
ECM Transmission \
Pause Time \
Auto Redial \
Checking the Dial Tone before Sending \
ECM Reception \
Registering the Fax Number for an Additional Line \
Registering the Unit Name for an Additional Line \
Selecting the Telephone Line Type for an Additional Line \
Selecting the Line for Sending \
Address Book Settings Table \
About the Address Book \
Storing New Addresses \
Fax Numbers \
E-Mail Addresses \
I-Fax Addresses \
File Server Addresses \
Group Addresses \
Addresses Obtained via a Server \
Editing Address Details \
Erasing Addresses \
Naming an Address Book \
Storing/Editing One-Touch Buttons \
Erasing One-Touch Buttons \
System Settings Table \
Communications Settings \
E-Mail/I-Fax Common Settings \
E-Mail Settings \
I-Fax Settings \
Fax Settings \
Memory RX Inbox Settings \
Setting the Memory RX Inbox Password \
Storing Received Fax Documents in Memory \
Storing Received I-Fax Documents in Memory \
Memory Lock Start Time Settings \
Memory Lock End Time Settings \
Restricting the Send Function \
Address Book Password \
Access Number Management \
Restricting New Addresses \
Setting Whether to Allow Sending Using the Fax Driver \
Setting to Confirm Entered Fax Numbers \
Restricting the Domains to Which E-mail/I-Fax Documents Can Be Sent \
Allowing the Sending of PDF or XPS Documents With Expired Certificates \
Setting to Always Add a Device Signature to PDF or XPS Documents \
Forwarding Settings \
Storing Forwarding Settings \
When Forwarding Destinations Do Not Match the Forwarding Conditions \
Checking/Changing Forwarding Settings \
Forwarding Received Documents \
Erasing Forwarding Settings \
Printing Forwarding Settings \
LDAP Server Settings \
Registering an LDAP Server \
Changing an LDAP Server Setting \
Deleting an LDAP Server \
Registering/Editing LDAP Search Attributes \
Printing LDAP Server Settings \
Erasing All Encrypted PDF Password \
Report Settings Table \
Specifying Report Settings \
Send TX Report \
Activity Report \
Fax TX Report \
Fax Activity Report \
Fax RX Report \
Confidential Fax Inbox RX Report \
Printing Lists \
Address Book List \
User's Data List \
Printing the User's Data List for send \
Printing the User's Data List for fax \
When Problems Occur \
Sending Documents \
Receiving Documents \
Other Situations \
Error Messages \
Self-Diagnostic Display \
List of Error Codes without Messages \
Questions & Answers \
Back To Top \
";
