resultDoc.sfx_ir_001_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_001_title = "What This Machine Can Do ";
resultDoc.sfx_ir_001 = "\
What This Machine Can Do \
All the elements you will ever need in a digital multitasking machine. \
The iR3245/iR3235/iR3230/iR3225 is packed with various send functions. \
Equipped with features that meet the needs of document work in a digitized office, the iR3245/iR3235/iR3230/iR3225 represents the ultimate in digital multitasking machines. \
Diverse Sending Methods \
You can easily scan paper documents and send them to one or multiple recipients via fax, e-mail, or I-fax, bringing to your work environment increased efficiency in the arena of document exchange. The ability to send documents to FTP, SMB, NetWare, and WebDAV file servers also serves to help digitize paper documents for convenient data access and management. \
Sending documents through e-mail or I-fax is available only if the optional Color Universal Send Kit is activated. Sending documents to a file server or an inbox is also available. \
Sending documents via fax is available only if the optional fax board is installed. Sending documents to an inbox is also available. \
Super G3 Fax Function \
This machine's Super G3 fax function is compatible with most Super G3 fax machines used in office environments. Compared to ordinary fax machines, Super G3 enables high-speed fax transmissions, thus reducing transmission costs. You can add an additional line if the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board. \
This function is available only if the optional fax board is installed. \
Increased Security with Subaddress Transmission \
This machine's fax function is compatible with ITU-T (International Telecommunication Union - Telecommunication Standardization Sector) standard subaddress features. As long as the remote party's fax machine supports subaddress fax transmissions, you can send or receive documents with increased security by attaching a subaddress and a password to all of your fax transactions. \
This function is available only if the optional fax board is installed. \
ECM Function for High Quality Images \
This machine's fax function is compatible with ECM (Error Correction Mode). ECM corrects errors and distorted or poor quality fax transmissions that arise from line noise. It also enables you to send or receive high-quality faxes even if the condition of your telephone line is not ideal. \
This function is available only if the optional fax board is installed. \
File Formats for Every Need \
You can send documents in a variety of file formats, including TIFF, JPEG, PDF, and XPS. This gives you the freedom to send documents in a manner that is best suited to the purpose of the document, as well as the recipient's document handling environment. \
This mode is available only if the optional Color Universal Send Kit is activated. \
Flexible Scan Features \
This machine offers a variety of convenient scanning features, such as the scanning of two-sided and book originals, as well as the ability to merge and send documents that are scanned separately. You can also set the exposure, color mode, and document size to match the type of original that you are scanning. In addition, you can store preferred scan settings and retrieve them at any time. \
Preview Function \
The Preview function enables you to check the contents of documents before sending them. This is useful in preventing mistakes. \
Instant Address Search with LDAP \
You can search for addresses stored on LDAP (Lightweight Directory Access Protocol) servers on the network and use them as recipients for send jobs or store them in the Address Book. \
Receiving Faxes/I-Faxes in Memory \
Received fax/I-fax documents can be stored in the Memory RX Inbox instead of being printed. You can check the sender information and the number of pages that each document contains before printing it or forwarding it to another destination. \
Receiving I-faxes in memory is available only if the optional Color Universal Send Kit is activated. \
Receiving faxes in memory is available only if the optional fax board is installed. \
Automatic Forwarding \
The machine can be set to automatically forward received fax/I-fax documents that match the specified forwarding conditions to any destination using the desired send settings. You can forward fax/I-fax documents to other machines (relay function) or store received documents that are confidential in Confidential Fax Inboxes. Automatic forwarding can be set to activate at a specified time. Since received documents that do not match the forwarding conditions can also be forwarded to any desired destination, this function can be used to sort and \
deliver received fax/I-fax documents to the appropriate destinations. \
If the optional Color Universal Send Kit is activated, e-mail and I-fax documents can also be forwarded, and file servers can be specified as forwarding destinations. \
If the optional fax board is installed, the machine can receive faxes and forward received fax documents to fax machines. \
Back To Top \
";
