resultDoc.sfx_ir_004_ex_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_004_ex_title = "Things You Must Do Before Using This Machine ";
resultDoc.sfx_ir_004_ex = "\
Things You Must Do Before Using This Machine \
This section describes the important setting registrations and procedures that must be done before the machine is used for sending operations. \
Remark \
If you attempt to use the machine without registering the necessary information correctly, the machine may not function properly. \
Network settings must be specified to send scanned documents to an e-mail address, an I-fax address, or a file server. (See \"Network.\") \
Depending on the destination, the following conditions must be met: \
E-mail, I-fax, file server: The optional Color Universal Send Kit is activated \
Fax: The optional fax board is installed \
Inbox: The optional Color Universal Send Kit is activated or the optional fax board is installed \
Setting the Telephone Line Type \
To set the type of telephone line connected to the machine with the optional fax board installed, check whether it is a rotary dial (rotary pulse) or a touch-tone type and make the correct setting. (See \"Selecting the Type of Telephone Line.\") \
If you have added an additional line to the machine, perform the same registration procedure for the additional line, too. (See \"Selecting the Telephone Line Type for an Additional Line.\") \
Registering the Sending Record \
The sending record is printed at the top of every document you send via I-fax or fax to the recipient. \
The registered information is printed, as shown below. Depending upon the model of the machine at the receiving side, this information may appear on the display while communication is taking place. \
Date and Time \
The date and time of the transmission are recorded. \
I-Fax Address or Fax Number \
Your machine's I-fax address or fax number is recorded. \
Sender's Name (TTI (Transmit Terminal Identification)) \
For fax documents, the name registered as the sender's name is recorded. \
Destination Name \
If you send an original and select a destination from the Address Book, the stored destination's name appears on the sending record. (See \"Storing New Addresses.\") \
Page Number \
The current page number out of the total number of pages of the original is recorded. \
Remark \
You can set the machine so that the sending record is not printed. \
If the machine is set so that the sending record is printed at the top of the recording paper, and not all of the items are registered, only the required registered items and the total number of original pages are printed. \
To print the destination's name on the recipient's paper, set Display Destination Name in TX Terminal ID in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) to 'On'. \
You can select the login user's name as the sender's name if a MEAP login service is being used. (The login name is displayed in <99> of Sender's Names (TTI).) For more information on the MEAP login service, see \"MEAP/SSO.\" \
Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board \
If the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board, you can add an additional line. A dual or triple line can reduce the time it takes to send and receive documents. It is necessary to register a separate telephone number for the additional line. (See \"Registering the Fax Number for an Additional Line.\") \
Line 1 (the standard line): The optional fax board is installed. \
Line 2 (the additional line): The optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is also  installed. \
Line 3 (the additional line): The optional Super G3 2nd/3rd Line FAX Board is also installed. \
Back To Top \
";
