resultDoc.sfx_ir_015b_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_015b_title = "Different Size Originals ";
resultDoc.sfx_ir_015b = "\
Different Size Originals \
This mode enables you to scan different size originals with the same widths (A3 and A4, or B4 and B5) or different widths (A3 and B4, or A4 and B5), together as one group by setting them in the feeder. \
Remark \
The Different Size Originals mode cannot be used with the Document Size Select (Other \
Size or Long Strip Original), 2-Page Separation, Original Frame Erase, or Book Frame Erase mode. \
The Different Size Originals mode cannot be used when sending a fax document in the \
Direct Sending or Manual Sending mode. \
If Document Size Select setting is set to anything other than [Auto], all of the originals are scanned in the specified size. If you want to scan the originals in their original sizes, make sure to set Document Size Select to [Auto]. \
If the originals are placed in the feeder, make sure that the different size originals are of the same weight (paper type). \
Align the top edge of the originals with the back edge of the feeder if you are placing \
originals with different widths. (\"Width\" refers to the vertical measurement of the paper from the front of the machine to the back of the machine when the paper is placed in the feeder or on the platen glass.) \
If you send different sized originals via fax, the paper size used to output the faxes on the \
recipient's machine is the size of the largest document you sent. For example, if you send an A4 and A3 original via fax, they will both be output on A3 paper at the recipient's machine. \
Set different size originals with different widths in the following combinations. Other \
combinations may damage the originals. \
A3 and B4, B4 and A4R, A4 and B5, B5 and A5 \
If you place originals with different widths into the feeder, the originals may move slightly when fed to the platen glass. As a result, the images may be scanned as slanted. \
If the Different Size Originals mode is set, the scanning speed may be slower than \
normal. \
To cancel this setting, press [Diff. Size Originals] → [Cancel]. \
Place your originals → specify the destination → press [Diff. Size Originals]. \
Select the type of originals → press [OK]. \
Details of each item are shown below. \
[Same Width]: \
Press this key if you are placing originals with the same width. \
[Different Width]: \
Press this key if you are placing originals with different widths. \
Press  (Start). \
Back To Top \
";
