resultDoc.sfx_ir_015eb_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_015eb_title = "Original Type Selection ";
resultDoc.sfx_ir_015eb = "\
Original Type Selection \
You can manually select the original type according to the type of image that you are scanning. The following three original type modes are available for adjusting the image quality. \
Remark \
Combinations of these three modes (Text/Photo, Photo, and Text) cannot be selected at the same time. If you select one of these modes, the previously set mode is canceled. \
If you scan an original containing halftones, such as a printed image, using the Photo mode, the moiré effect (a shimmering, wavy pattern) may occur. In this case, you can lessen this moiré effect by using the Sharpness mode. (See \"Adjusting the Contrast (Sharpness).\") \
If the original is a transparency, select the original type → adjust the exposure to the most appropriate level for the original. \
Text/Photo Mode \
This mode is best suited for scanning originals containing both text and photos, such as magazines or catalogues. \
Photo Mode \
This mode is best suited for scanning photos printed on photographic paper, or photo originals containing halftones (e.g., printed photos). \
Text Mode \
This mode is best suited for scanning text originals. Blueprints or pencil drawn originals can also be scanned clearly. When [PDF (Compact)] or [XPS (Compact)] is selected as the file format, if the Text mode is selected, the Image Level in Text Mode setting made in Image Level for High Compression in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) is activated. (See \"Image Level for High Compression.\") \
Place your originals → specify the destination → press the Scan Settings drop-down list → press [Option]. \
Press the original type drop-down list → select the original type ([Text/Photo], [Photo], or [Text]). \
When the Photo Mode in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) is set to 'On', you can select the type of photo ([Printed Image] or [Photo]). [Printed Image] can only be selected if the color mode is set to [Black and White]. However, if only a fax number or an I-fax address is specified as the destination, [Printed Image] can be selected regardless of the color modes settings. (See \"Setting the Photo Mode.\") \
If you want to adjust the text/photo processing priority level: \
If you want to adjust the text/photo processing priority level: \
Press the original type drop-down list → press [Priority Level]. \
Press [Text Priority] or [Photo Priority] to adjust the degree of priority for text or photo images → press [OK]. \
<Priority Level>: \
[Text Priority]: \
Priority is given to the faithful reproduction of text. \
[Photo Priority]: \
Priority is given to the faithful reproduction of photos, with as little moiré effect as possible. \
Proceed To Next Step \
Press [] or [] to adjust the scanning exposure → [OK]. \
Press [] to move the indicator to the left to make the exposure light, or press [] to move the indicator to the right to make the exposure darker. \
Press  (Start). \
Back To Top \
";
