resultDoc.sfx_ir_022a_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_022a_title = "Sending a Fax ";
resultDoc.sfx_ir_022a = "\
Sending a Fax \
You can scan originals and send them as faxes. This section describes the procedure for specifying a sender's name. \
Remark \
This mode is available only if the optional fax board is installed. \
Memory Sending \
All of the originals to be sent are first scanned and read into memory, then sent. This means that you do not need to stay near the machine once the originals have been scanned. \
Remark \
The memory can hold a total of approximately 8,000 pages of sent and received documents. \
Direct Sending \
The machine sends each page of the document to the destination as it is scanned. \
Remark \
With Direct Sending mode, you can send a document of two or more pages only when using the feeder. You can only send one page at a time when you place your original on the platen glass. \
You can specify only one destination at a time for Direct Sending mode. \
Memory Sending is automatically set when using Delayed Send or when multiple destinations are specified. \
If an error occurs or you cancel transmission in the Direct Sending mode, you can check how many pages have been sent to the destination by printing the Fax Activity Report, or on the Log screen for Fax on the System Monitor screen. \
If the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board, you can select which line to send with. \
Place your originals → specify the fax destination → press [Send Settings]. \
Specify each setting → press [Done]. \
[Sender's Names (TTI)]: \
Press [Sender's Names (TTI)] → select sender's name → press [OK]. \
The name registered under <00> is selected by default. \
If an SSO-H login service is specified, the login name can be selected as the sender's name. For more information on the MEAP login service, see \"MEAP/SSO.\" \
[Direct]: \
You can select either the Direct Sending or Manual Sending mode by pressing [Direct]. \
To select the Direct Sending mode, press [Direct], and the key lights. \
To select the Manual Sending mode, do not press [Direct], and the key remains unlit. \
You can also set Direct Sending mode on the screen for specifying a new fax destination. (See \"Specifying a Fax Number.\") \
[Line Selection]: \
If the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board, select the line to use for sending. \
Select [Line 1], [Line 2], [Line 3], or [Auto] → press [OK]. \
Details of each item are shown below. \
[Line 1]: \
Standard line (The optional fax board is installed) \
[Line 2]: \
Additional line (The optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board) \
[Line 3]: \
Additional line (The optional Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board) \
[Auto]: \
Selects the line according to the settings specified for Priority TX in TX Line Selection in Line Options under <Fax Settings> in Communications Settings (from the Additional Functions screen). (See \"Selecting the Line for Sending.\") \
You can prohibit sending from a line that is not specified in [Priority TX]. (See \"Selecting the Line for Sending.\") \
Even if you set to prohibit using line 1 for sending documents, line 1 is still used for fax information services. \
When using manual sending, line 1 is automatically selected, regardless of the line settings. \
When [Auto] is selected for <Line Selection>, the user name displayed/printed on the recipient's machine will be the user name registered for the line which was used for sending. \
To use this feature, you must register sender names beforehand. (See \"Registering Sender Names.\") \
The name registered as the user's name is displayed in <00> of the Sender's Name List. (See \"Registering the Unit's Name for Fax.\") \
If logging in using SSO-H, the login name is displayed in <99> of Sender's Names (TTI). \
If the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board, the unit's name registered for the line that is selected for Priority TX in TX Line Selection in Line Options under <Fax Settings> in Communications Settings (from the Additional Functions screen) is displayed. (See \"Selecting the Line for Sending.\") \
Press  (Start). \
If you are using Direct Sending mode, it is automatically set to 'Off' after the transmission is complete. \
Back To Top \
";
