resultDoc.sfx_ir_023b_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_023b_title = "Sending a Searchable PDF or XPS ";
resultDoc.sfx_ir_023b = "\
Sending a Searchable PDF or XPS \
This mode enables you to perform OCR (optical character recognition) to extract data that can be recognized as text from the scanned image, and add it as a transparent layer of text to create a PDF or XPS file that is searchable. \
Remark \
PDF(OCR) or XPS(OCR) and Long Strip Original (432 mm or more) cannot be set at the same time. \
This mode is available only if the optional Universal Send Advanced Feature Set is activated. \
Place your originals and specify the destination → press [File Format]. \
Select [PDF] or [XPS] → press [OCR (Text Searchable)]. \
Specify whether to divide your documents into separate pages → press [OK]. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, press [Divide into Pages], and the key lights. \
If you want to send multiple images as a single file without dividing them, do not press [Divide into Pages], and the key remains unlit. \
Even if [PDF (OCR)] or [XPS (OCR)] is selected as the file format, text may not be detected correctly, depending on the background color, style and size of the characters in the image. \
To view a PDF file or to search a text in a PDF file, software that supports the PDF format (such as Adobe Reader/Adobe Acrobat) is required. \
To view an XPS file or to search a text in an XPS file, software that supports the XPS format (such as XPS Document Viewer) is required. \
For more information on the different file formats, see \"Glossary.\" \
If you select [PDF (OCR)] or [XPS (OCR)] as the file format, and <Smart Scan> in OCR (Text Searchable) Settings in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) is set to 'On', the orientation of the original is detected, and the document is automatically rotated, if necessary, before it is sent. \
If you select [OCR (Text Searchable)], you can also set [Compact] at the same time. In that case, [PDF (Compact)] or [XPS (Compact)] is displayed as the file format on the Send Basic Features screen. \
Press  (Start). \
Back To Top \
";
