resultDoc.sfx_ir_023d_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_023d_title = "Adding a Digital Signature to a PDF or XPS ";
resultDoc.sfx_ir_023d = "\
Adding a Digital Signature to a PDF or XPS \
This mode enables you to send PDF or XPS documents with a digital signature. \
You can add the following two types of digital signatures: \
Device Signature \
This mode uses the device signature certificate and key pair inside the machine to add a digital signature to the document, which enables the recipient to verify which device scanned it. The recipient can verify the device that signed the document, and whether the document has been changed after it was signed. \
User Signature \
This mode uses information about the user currently logged in to the machine using an SSO-H login service and the user signature certificate and key pair inside the machine to add a digital signature to the document, which enables the recipient to verify which user signed it. The recipient can verify the user that signed the document, and whether the document has been changed after it was signed. \
Remark \
You can add only a digital signature to documents sent in either the PDF, PDF (Trace), PDF (Compact),  PDF (OCR), XPS, XPS (Compact), or XPS (OCR) file format. You cannot add a digital signature to documents sent in the TIFF or JPEG format. \
If an error occurs when sending a multiple page PDF or XPS document with a digital signature, the document will not be able to be opened by the recipient. \
If you select to add both a device signature and user signature, the device signature is added before the user signature. \
If the recipient verifies a PDF that has had both a device signature and user signature added to it using software that supports the PDF format (such as Adobe Reader/Adobe Acrobat), only the user signature can be verified. The device signature causes the document to be handled as if it has been altered. \
If you change the file format to a format other than 'PDF' or 'XPS' after setting to add a digital signature, a message confirming whether you want to change the file format is displayed. If you change the file format, the digital signatures you have set to add are canceled. \
For information on validating certificates, registering certificates in the trusted certificates list, and verifying signatures on the recipient side, see the documentation for the software that supports the PDF format (such as Adobe Reader/Adobe Acrobat) or the XPS format (such as XPS Document Viewer). \
Back To Top \
";
