resultDoc.sfx_ir_023e_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_023e_title = "Trace & Smooth ";
resultDoc.sfx_ir_023e = "\
Trace & Smooth \
This mode enables you to convert the text and line drawings of a scanned image to scalable outline data. The extracted outline data can be used in Adobe Illustrator. The smoothing process can also be applied to the text of the outline data, so it has less of a jagged edge when seen on a PC monitor or in print. \
If you select [Trace & Smooth] as the PDF file format, [Compact] is automatically set to 'On'. You can also set [OCR (Text Searchable)]. The Trace and Smooth mode cannot be set by itself. If you select [Trace & Smooth], [PDF (Trace)] is displayed as the file format on the Send Basic Features screen. \
Remark \
If you send a trace and smooth PDF, select any of the following combination of a color mode and resolution: \
Auto-Color Select (Full Color/Grayscale) and 300 × 300 dpi \
Full Color and 300 × 300 dpi \
Grayscale and 300 × 300 dpi \
Long strip originals (432 mm or longer) cannot be used with the Trace & Smooth mode. \
If you set the Trace & Smooth mode, the machine automatically recognizes which parts of the document are text or line drawings. the machine may not recognize which parts of the scanned document are text and line drawings correctly, depending on the scanned document. \
If you set the Trace & Smooth mode, smoothing is only performed on the areas of the document that are correctly recognized as text. \
The text and background of a PDF containing outline data may become misaligned or text and line drawings may not be displayed when opened in Adobe Illustrator, depending on the version of Adobe Illustrator used to open the PDF. \
This mode is available only if the optional Universal Send Advanced Feature Set is activated. \
The Trace & Smooth mode cannot be set by itself. If you select [Trace & Smooth], [Compact] is automatically set to 'On'. \
For more information on the different file formats, see \"Glossary.\" \
Place your originals and specify the destination → press [File \
Format]. \
Press [Trace & Smooth]. \
Specify whether to divide your documents into separate pages → press [OK]. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, press [Divide into Pages], and the key lights. \
If you want to send multiple images as a single file without dividing them, do not press [Divide into Pages], and the key remains unlit. \
If [Trace & Smooth] is selected for the PDF file format, the resolution is automatically changed to [300 × 300 dpi]. If the Color mode is set to [Auto-Color Select (Full Color/Black-and-White)] or [Black and White], the Color mode is automatically changed to [Auto-Color Select (Full Color/ Grayscale)] or [Grayscale], respectively. If you want to send the document with the resolution setting and the Color mode that you specify, change the PDF file format to anything other than [Trace & Smooth] or  [Compact]. \
If [PDF (Trace)] is selected as the file format in Standard Send Settings in Edit Standard Send Settings in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) and you are sending documents by fax or I-fax, a message prompting you to change the file format may appear on the screen. In this case, change the file format to anything other than [PDF (Trace)] or [PDF (Compact)]. \
If [PDF (Trace)] is selected as the file format, documents can be sent only at a zoom ratio of 100%. \
To view a PDF file or to search a text in a PDF file, software that supports the PDF format (such as Adobe Reader/Adobe Acrobat) is required. For more information on the different file formats, see \"Glossary.\" \
Press . \
Back To Top \
";
