resultDoc.sfx_ir_034_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_034_title = "Communications Settings Table ";
resultDoc.sfx_ir_034 = "\
Communications Settings Table \
The following items can be stored or set in Communications Settings from the Additional Functions screen. \
Common Settings \
Item \
Settings \
Delivered \
TX Settings \
Unit Name for E-Mail/I-Fax*2 \
24 characters maximum \
No \
Erase Failed TX \
On*1, Off \
Yes \
Data Compression Ratio*2 \
High Ratio, Normal*1, Low Ratio \
Yes \
Handle Documents with Forwarding Errors \
Always Print, Store/Print, Off*1 \
Yes \
Photo Mode \
On, Off*1 \
Yes \
Retry Times*2 \
0 to 5 times; 3 times*1 \
Yes \
Edit Standard Send Settings \
If only the optional Color Universal Send Kit is activated: \
Scanning Mode: Clr/B&W 200 × 200 dpi*1 \
File Format: TIFF/PDF Auto Select*1 \
Stamp: Off \
If only the optional fax board is installed: \
Scanning Mode: Black 200 dpi*1 \
Stamp: Off \
If the optional Color Universal Send Kit is activated and the optional fax board is installed: \
Scanning Mode: Clr/B&W 200 × 200 dpi*1 \
File Format: TIFF/PDF Auto Select*1 \
Stamp: Off \
No \
Register Favorites Button \
Register/Edit, Erase: M1 to M18Display Comment: On, Off*1 \
Yes \
Display Confirmation for Favorites Button \
On*1, Off \
No \
Image Level for High Compression*2 \
Image Level in Text/Photo Mode or Photo Mode: \
Data Size Priority, Normal*1, Image Priority \
Image Level in Text Mode: \
Data Size Priority, Normal*1, Image Priority \
Yes \
OCR (Text Searchable) Settings*3 \
Smart Scan: On*1, Off \
Number of Characters for Document Name Setting:1 to 24 characters; 24 characters*1 \
Yes \
Trace & Smooth Settings*3 \
Outline Graphics: On*1, OffGraphics Recognition Level: Normal*1, Moderate, High Background Image Level: Data Size Priority, Normal*1, Image Priority \
Yes \
Check Device Signature Certificate*4 \
Certificate Details: Certificate Verification \
No \
Check User Signature Certificate*5 \
Certificate Details: Certificate Verification \
No \
Default Screen for Send \
Favorites Buttons, One-touch Buttons, New Address*1 \
No \
TX Terminal ID \
On*1;If the optional fax board is installed: \
TX Terminal ID: OnPrinting Position: OutsideDisplay Destination Name: OnTelephone # Mark: FAX \
Off \
Yes \
Use Chunked Encoding with \
WebDAV Sending*2 \
On*1, Off \
Yes \
Gamma Value for YCbCr Send Jobs*2 \
Gamma 1.0, Gamma 1.4, Gamma 1.8*1, Gamma 2.2 \
Yes \
Initialize TX Settings \
Initialize \
No \
RX Settings \
2-Sided Print \
On, Off*1 \
Yes \
Select Drawer \
Switch A: On*1, OffSwitch B: On*1, OffSwitch C: On*1, OffSwitch D: On*1, Off \
Yes \
Receive Reduction \
On*1 \
RX Reduction: AutoReduce %: 90%Reduce Direction: Vertical Only \
Off \
Yes \
Received Page Footer \
On, Off*1 \
Yes \
2 On 1 Log \
On, Off*1 \
Yes \
*1 \
Indicates the default setting. \
*2 \
Indicates items that appear only if the optional Color Universal Send Kit is activated. \
*3 \
Indicates items that appear only if the optional Universal Send Advanced Feature Set is activated. \
*4 \
Indicates an item that appears only if the optional Universal Send Security Feature Set is activated. \
*5 \
Indicates an item that appears only if the optional Digital User Signature Kit is activated. \
Fax Settings*6 \
Item \
Settings \
Delivered \
Basic Settings \
Sender's Names (TTI) \
01 to 99: Register/Edit, Erase \
No \
TX Settings \
ECM TX \
On*1, Off \
Yes \
Pause Time \
1 to 15 seconds; 4 seconds*1 \
Yes \
Auto Redial \
On*1Option:Redial Times: 1 to 10 times; 2 times*1Redial Interval: 2 to 99 minutes; 2 minutes*1 \
TX Error Resend: Error and 1st page*1, All pages, Off \
Off \
Yes \
Check Dial Tone Before Sending*7 \
On, Off*8 \
Yes \
RX Settings \
ECM RX \
On*1, Off \
Yes \
Line Options \
Line 1 \
No \
Unit Telephone # \
20 digits maximum \
No \
Unit Name \
24 characters maximum \
No \
Tele Line Type \
Pulse, Tone*1 \
No \
Line 2*9, Line 3*9 \
No \
Unit Telephone # \
20 digits maximum \
No \
Unit Name \
24 characters maximum \
No \
Tele Line Type \
Pulse, Tone*1 \
No \
TX Line Selection \
If the optional fax board is installed: \
Line 1: Priority TX*1, Prohibit TX \
If the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board: \
Line 1: Priority TX*1, Prohibit TX \
Line 2: Priority TX, Prohibit TX \
If the optional Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board: \
Line 1: Priority TX*1, Prohibit TX \
Line 2: Priority TX, Prohibit TX \
Line 3: Priority TX, Prohibit TX \
No \
*1 \
Indicates the default setting. \
*6 \
Indicates items that appear only if the optional fax board is installed. \
*7 \
Indicates the default setting (however, the default setting may be different in some regions.). \
*8 \
Indicates an item that does not appear in some regions. \
*9 \
Indicates items that appear only if the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board. \
Remark \
The Communications Settings screen consists of a list of individual settings. Select the item and press [] or [] to scroll to the desired setting. \
Information that is delivered when the Device Information Delivery Settings mode is set, is marked with \"Yes\" in the \"Delivered\" column. For instructions on setting the Device Information Delivery Settings mode, see \"Security.\" \
Back To Top \
";
