resultDoc.sfx_ir_040_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_040_title = "Standard Send Settings ";
resultDoc.sfx_ir_040 = "\
Standard Send Settings \
This mode enables you to change the standard settings for the Send function, including the \
scan mode and file format. (See \"Selecting a Scan Mode\" and \"Sending Methods.\") \
Remark \
If the optional fax board is installed and you are sending documents by fax, the file format set here is disabled. \
If the optional Color Universal Send Kit is activated, you can also change the file format. \
If you send documents by fax or I-fax, the file format set here is disabled. However, if \
[PDF(Trace)], [PDF (Compact)], or [XPS (Compact)] is selected as the file format in the Standard Send Settings and you are sending documents by fax or I-fax, a message prompting you to change the file format may appear on the screen. If this happens, change the File Format setting to anything other than [PDF(Trace)], [PDF (Compact)], or [XPS (Compact)]. \
Press  (Additional Functions) → [Communications Settings] → [TX Settings] under <Common Settings> → [Edit Standard Send Settings]. \
Specify each setting → press [OK]. \
[Scanning Mode]: \
Press the Scanning Mode drop-down list → select a scan mode. \
You can also select a scan mode that you have already stored. (See \"User Preset Keys.\") \
[Stamp]: \
Press [Stamp]. \
To cancel this setting, press [Stamp] again. \
[File Formats]: \
Press [File Format] → select a file format. \
The file format can be selected from the following formats. For more information on each format, see the following section. \
[TIFF/PDF Auto Select], [TIFF/XPS Auto Select], [TIFF/JPEG Auto Select], [JPEG], [TIFF]: See \"Setting the File Format.\" \
[PDF]:Compact]: See \"Sending a Compact PDF or XPS.\"[Trace & Smooth]: See \"Trace & Smooth.\"[OCR (Text Searchable)]: See \"Sending a Searchable PDF or XPS.\" \
[XPS]:[Compact]: See \"Sending a Compact PDF or XPS.\"[OCR (Text Searchable)]: See \"Sending a Searchable PDF or XPS.\" \
[OCR (Text Searchable)] appears only if the optional Universal Send Advanced Feature Set is activated. \
[Trace & Smooth] appears only if the optional Universal Send Advanced Feature Set is activated. \
[Compact] appears only if the optional Universal Send Advanced Feature Set is activated. \
To cancel all settings and return the machine to the Standard mode on the Send Basic Features screen, press  (Reset). \
For more information on the different file formats, see \"Glossary.\" \
Back To Top \
";
