resultDoc.sfx_ir_049_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_049_title = "Dividing Data Into Chunks When Sending With WebDAV ";
resultDoc.sfx_ir_049 = "\
Dividing Data Into Chunks When Sending With WebDAV \
Chunked encoding is a function for sending a file with an unknown size by dividing it into chunks of a known length. It enables the sending time to be reduced because it is not necessary to calculate the size of the file before sending it. \
You can set whether to divide data into chunks when sending with WebDAV. \
Remark \
You may not be able to send files with chunked encoding, depending on certain conditions for the WebDAV server and proxy server. \
This mode is available only if the optional Color Universal Send Kit is activated. \
If [Use Chunked Encoding with WebDAV Sending] is set to 'Off', the speed when sending with WebDAV is slightly slower than normal. \
Press  (Additional Functions) → [Communications Settings] → [TX Settings] under <Common Settings> → [Use Chunked Encoding with WebDAV Sending]. \
Select [On] or [Off] → press [OK]. \
Details of each item are shown below. \
[On]: \
Divide data into chunks when sending with WebDAV. \
[Off]: \
Do not divide data into chunks when sending with WebDAV. \
Back To Top \
";
