resultDoc.sfx_ir_075a_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_075a_title = "Fax Numbers ";
resultDoc.sfx_ir_075a = "\
Fax Numbers \
Remark \
This mode is available only if the optional fax board is installed. \
Press  (Additional Functions) → [Address Book Settings] → [Register Address]. \
Press [Register New Address]. \
Press [Fax]. \
Press [Name]. \
Enter a name for the recipient of the fax → press [OK]. \
The first character that you enter for the name is used for sorting the destination list when you press keys, such as [ABC], [DEF], and [GHI], on the Address Book screen. \
If [Incremental] is pressed, the screen for refining the address book is displayed. You can refine addresses by entering letters or symbols. \
For more information on refining the destination, see \"Using the Address Book.\" \
Press the Address Book drop-down list → select one of the numbered subaddress books. \
Address Books 1 to 10 are used to divide the Address Book into 10 parts, called subaddress books. This is a convenient way to classify destinations. \
The fax number that you enter will be stored in the subaddress book that you select here. \
Enter the recipient's fax number using  -  (numeric keys), , and . \
Details of each item are shown below. \
[Pause]: \
Press to insert a pause of several seconds in the fax number that you are dialing. If you insert a pause, the letter <p> is displayed between the numbers, and the letter <p> appears at the end of the number. When dialing an overseas number, insert a pause after the country code, and at the end of the telephone number. (See \"Pause Time.\") \
[Tone]: \
Press when you want to directly call an extension line that is connected to a PBX (Private Branch eXchange) which accepts only tone signals. If you press [Tone], the letter <T> appears. (See \"Fax Information Services.\") \
[][]: \
Press to move the position of the cursor. \
[Backspace]: \
Press to delete the last number entered. \
[Space]: \
Press to insert a space between numbers. \
[+]: \
Use to insert a country code. Press [+] after the country code, and before the fax number. \
[Option]: \
Press to specify the subaddress, password, ECM TX, sending speed, and type of call settings. These settings are optional. \
[R]: \
Press to use the R-Key. (See \"Special Dialing.\") \
You cannot insert a pause or a space at the beginning of a number. \
If you enter a pause at the end of the number, the pause is always 10 seconds long. \
If you press [Option]: \
If you press [Option]: \
Specify each setting → press [OK]. \
[Subaddress] and [Password]: \
Press [Subaddress] → enter the recipient's subaddress using  -  (numeric keys), , and . \
Press [Password] → enter the recipient's password using  -  (numeric keys), , and . \
Press [Confirm] → re-enter the recipient's password for confirmation → press [OK]. \
Press [Space] to insert a space. \
Press [Backspace] to delete the last digit entered. \
If the recipient did not set a password for the target subaddress, you do not need to enter a \
password. \
<ECM TX>: \
Select [On] or [Off]. \
<Sending Speed>: \
Press the Sending Speed drop-down list → select the desired sending speed. \
If your document transmissions are slow in starting, this may mean that the telephone lines in your area are in poor condition. Select a slower speed. You can select [33600 bps], [14400 bps], [9600 bps], or [4800 bps]. \
<Long Distance>: \
Press the Long Distance drop-down list → select the type of call. \
Select [Long Distance (1)] if transmission errors occur frequently when you make overseas calls (when the number is stored in the Address Book). If errors persist, try selecting [Long Distance (2)] or [Long Distance (3)]. \
<Line Selection>: \
Press the Line Selection drop-down list → select the line. \
[Line 1]: Standard Line \
[Line 2]: Additional Line \
[Line 3]: Additional Line \
[Auto]: A line is selected according to the settings you made for Priority TX in TX Line Selection in Line Options under <Fax Settings> in Communications Settings (from the Additional Functions screen). (See \"Selecting the Line for Sending.\") \
If you want to attach a subaddress to your send job, make sure that the recipient's fax machine supports ITU-T standard subaddresses. \
The Line Selection drop-down list is displayed only if the optional Super G3 2nd Line FAX Board is or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board. \
If Use Asterisks to Enter Access No./Passwords in System Settings (from the Additional \
Functions screen) is set to 'Off', the password you enter is not displayed as asterisks. (See \"Security.\") \
Proceed To Next Step \
Finish storing the address. \
If Access Number Management is set to 'On': \
If Access Number Management is set to 'Off': \
If Access Number Management is set to 'On': \
Press [Next]. \
Press [Access Number]. \
Press [Access Number] → enter the access number using  -  (numeric keys). \
Press [Confirm] → re-enter the access number for confirmation using  -  (numeric keys) → press [OK] → [OK]. \
If you do not want to set an access number for this destination, press [OK] without entering any number. \
If Access Number Management is set to 'Off': \
Press [OK]. \
Back To Top \
";
