resultDoc.sfx_ir_075c_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_075c_title = "I-Fax Addresses ";
resultDoc.sfx_ir_075c = "\
I-Fax Addresses \
Remark \
This mode is available only if the optional Color Universal Send Kit is activated. \
Press  (Additional Functions) → [Address Book Settings] → [Register Address] → [Register New Address]. \
Press [I-Fax]. \
Press [Name]. \
Enter a name for the I-fax address → press [OK]. \
The first character that you enter for the name is used for sorting the destination list when you press keys, such as [ABC], [DEF], and [GHI], on the Address Book screen. \
If [Incremental] is pressed, the screen for refining the address book is displayed. You can refine addresses by entering letters or symbols. \
For more information on refining the destination, see \"Using the Address Book.\" \
Press the Address Book drop-down list → select one of the numbered subaddress books. \
Address Books 1 to 10 are used to divide the Address Book into 10 parts, called subaddress books. This is a convenient way to classify destinations. \
The I-fax address that you enter will be stored in the subaddress book that you select here. \
Press the Mode drop-down list → select [Simple] or [Full]. \
<Mode>: \
[Simple]: \
Sends scanned data as an image via the Internet. \
[Full]: \
Sends scanned data as an image via the Internet, and enables you to receive a delivery confirmation message telling you whether your I-fax was sent successfully. \
In order for you to receive a confirmation message telling you the delivery status of your I-fax document, the recipient's machine must have I-fax capabilities and be compatible with the Full mode. \
If you send documents using the Full mode to a machine that does not support the Full mode, delivery confirmation cannot be carried out. When this happens, the job concerned is not considered as complete even though the actual sending of the document is successful. Such jobs are displayed as <Waiting for result...> on the Status screen until the time set for Full Mode TX Timeout in I-Fax Settings in Communications Settings in System Settings (from the Additional Functions screen) has lapsed. After the timeout, the job is moved to the log, and the result is shown as <-> when sending of the document to a server or other destination could not be verified. \
Press [I-Fax Address] → enter the I-fax address → press [OK]. \
If you do not send documents via a server, and if the recipient's IP address is not registered with a DNS server, enter the domain name in the following format: (user)@(the recipient's IP address). \
Press [Standard Field 1] and [Standard Field 2] → enter their respective standard fields → press [OK]. \
Standard Field 1 and Standard Field 2 are settings required for using an Internet fax service. For details, contact your service provider. \
If you do not use an Internet fax service, this step is not necessary. \
After pressing [OK], the standard field that you entered appears as asterisks (********) on the I-fax settings screen. \
Select [On] or [Off] for <Send Via Server>. \
<Send Via Server> \
[On]: \
Sends documents via a server. You can send documents to destinations via the Internet in the same way as e-mail. \
[Off]: \
Does not send documents via a server. You can send large amounts of image data to a recipient within the same LAN (Local Area Network) environment without placing a burden on the mail server. This enables you to send documents quickly and directly to the recipient. To use this setting, it is necessary to set up an MX (Mail eXchange) record on the DNS server. Ask your System Manager whether this type of sending is possible before you set Send Via Server to 'Off'. \
If you specify the Standard Field settings, set Send Via Server to 'On'. \
To be able to specify the Send Via Server setting, set <Use Send Via Server> to 'On' on the I-Fax Settings screen beforehand. It is recommended to set <Allow MDN Not Via Server> to 'On' on the same screen. To access the I-Fax Settings screen, press  (Additional Functions) → [System Settings] → [Communications Settings] → [I-Fax Settings]. If <Use Send Via Server> is set to 'Off', <Send Via Server> is grayed out. (See \"I-Fax Settings.\") \
Even if <Send Via Server> is set to 'Off', delivery confirmation of documents sent using the Full mode is carried out via the server. \
Press [Destination Conditions] → specify the paper size, compression method, and resolution. \
The following conditions are always selected: \
Paper Size: A4/LTR \
Compression Method: MH (Modified Huffman) \
Resolution: 200 x 100 dpi and 200 x 200 dpi \
A5 is included in [A4/LTR]. \
Set the destination conditions according to the specifications of the recipient's machine. An error in transmission may occur if you set conditions that the recipient's machine does not support. \
Available compression methods are: \
MH (Modified Huffman) - a coding system that horizontally scans and compresses extended areas of white and black dots. \
MR (Modified Read) - a coding system that horizontally and vertically scans and compresses white and black areas. Faster than MH. \
MMR (Modified Modified Read) - an adaptation of Modified Read, originally for use in digital machines. Faster than MR. \
Select [On] or [Off] for <Receive Divided Data> → press [OK]. \
Details of each item are shown below. \
[On]: \
Select [On] if the destination machine has a function to combine divided data. If the size of the data being sent exceeds the value set for Maximum Data Size for Sending in E-mail/I-Fax Common Settings in Communications Settings in System Settings (from the Additional Functions screen), the data is divided into multiple parts before being sent. Once the destination machine receives all the parts of the data, it combines them into one item of data. \
[Off]: \
Select [Off] if the destination machine has no function to combine divided data. If the size of the data being sent exceeds the value set for Maximum Data Size for Sending in E-mail/I-Fax Common Settings in Communications Settings in System Settings (from the Additional Functions screen), a sending error occurs. \
Set the destination conditions according to the specifications of the recipient's machine. An error in transmission may occur if you set conditions that the recipient's machine does not support. \
For more information on the maximum data size for sending, see \"E-Mail/I-Fax Common Settings.\" \
Finish storing the address. \
If Access Number Management is set to 'On': \
If Access Number Management is set to 'Off': \
If Access Number Management is set to 'On': \
Press [Next]. \
Press [Access Number]. \
Press [Access Number] → enter the access number using  -  (numeric keys). \
Press [Confirm] → re-enter the access number for confirmation using  -  (numeric keys) → press [OK] → [OK]. \
If you do not want to set an access number for this destination, press [OK] without entering any number. \
If Access Number Management is set to 'Off': \
Press [OK]. \
Back To Top \
";
