resultDoc.sfx_ir_076_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_076_title = "Editing Address Details ";
resultDoc.sfx_ir_076 = "\
Editing Address Details \
You can change destination details as necessary. \
Press  (Additional Functions) → [Address Book Settings] → [Register Address]. \
Select the destination to be changed → press [Edit]. \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can select a letter or number to restrict the displayed range of entries. Press [All] to return to the full address list. \
You can restrict the type of destinations displayed in the results list by pressing the Type drop-down list. \
Press the Address Book drop-down list to display a list of subaddress books 1 to 10. Subaddress books categorize the addresses stored in the Address Book. \
If [Incremental] is pressed, the screen for refining the address book is displayed. \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can also refine the addresses display by specifying the multiple letters pressing [Keyboard]. \
[Backspace]: Press to delete the last letter entered. \
[Clear]: Press to delete all of the text entered. \
[Keyboard]: Displays the keyboard on the touch panel display. \
[Clear Incremental]: Returns the display to the Address Book. \
You cannot select a one-touch button stored in a subaddress book. \
If you select [All] in the Address Book drop-down list, the destinations stored in the one-touch buttons are displayed. However, you cannot edit these destinations. For instructions on storing and editing one-touch buttons, see \"Storing/Editing One-Touch Buttons.\" \
If you select a destination that is stored with an access number, press [Access Number] and then enter the access number using  -  (numeric keys). If you press [No Access Number], the destinations that are not managed with an access number are displayed. \
[Access Number] is displayed on the screen only if Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On'. (See \"Access Number Management.\") \
Edit the address details. \
You cannot change the address book of a group address, or change a destination registered as a group address. \
For instructions on setting fax numbers, see \"Fax Numbers.\" \
For instructions on setting e-mail addresses, see \"E-Mail Addresses.\" \
For instructions on setting I-fax addresses, see \"I-Fax Addresses.\" \
For instructions on setting file server addresses, see \"File Server Addresses.\" \
For instructions on setting group addresses, see \"Group Addresses.\" \
Finish editing the address details. \
If Access Number Management is set to 'On': \
If Access Number Management is set to 'Off': \
If Access Number Management is set to 'On': \
Press [Next]. \
Press [Access Number]. \
Press [Access Number] → enter the access number using  -  (numeric keys). \
Press [Confirm] → re-enter the access number for confirmation using  -  (numeric Keys) → press [OK] → [OK]. \
If you do not want to set an access number for this destination, press [OK] without entering any number. \
You can enter up to seven digits for the access number. If you enter fewer than seven digits, the machine stores the access number with leading zeros.Example: If <321> is entered, <0000321> is stored. \
You cannot store an access number with only zeros as the number, such as <0000000>. If \
you enter a number that begins with zeros, the leading zeros are ignored.Example: If <02> or <002> is entered, <0000002> is stored. \
If Access Number Management is set to 'Off': \
Press [OK]. \
If you want to manage destinations with the Access Number Management mode, set the Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) to 'On'. (See \"Access Number Management.\") \
If there is any required destination setting that has not yet been set after registering the access number, the screen for specifying the destination settings is displayed again. \
If Use Asterisks to Enter Access No./Passwords in System Settings (from the Additional Functions screen) is set to 'Off' when Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On', the access number that you enter is not displayed as asterisks on the Access Number Settings screen. (See \"Security.\") \
Back To Top \
";
