resultDoc.sfx_ir_082a_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_082a_title = "E-Mail/I-Fax Common Settings ";
resultDoc.sfx_ir_082a = "\
E-Mail/I-Fax Common Settings \
You can change the e-mail and I-fax transmission settings. The following settings are available. \
Remark \
This mode is available only if the optional Color Universal Send Kit is activated. \
Maximum Data Size for Sending \
Sets the maximum data size for outgoing e-mail messages and I-fax documents. If an e-mail message exceeds this data size limit, it is split up into several e-mail messages before being sent. However, if an I-fax transmission exceeds the data size limit, it is handled as an error, and it is not sent. \
Remark \
When sending an e-mail or I-fax document, you can set to divide the data before sending it if the size of the data exceeds the maximum data size for sending. \
For information on dividing data before sending it, see \"Specifying Destinations Using the New Address Tab\" and \"Storing New Addresses.\" \
Default Subject \
The subject that you enter here is used as the default subject whenever you do not enter a subject when sending a job. \
Specify Authorized User Reply-to Destination \
If you are using a login service, you can specify whether to set the e-mail address of the login user as the reply-to destination when sending an e-mail message or I-fax document. \
Press  (Additional Functions) → [System Settings] → [Communications Settings] → [E-mail/I-Fax Common Settings]. \
Specify each setting → press [OK]. \
<Maximum Data Size for Sending>: \
Specify the maximum data size for sending by pressing [-] or [+]. \
<Subject>: \
Press [Subject] → enter a subject → press [OK]. \
<Specify Authorized User Reply-to Destination>: \
[On]: \
The e-mail address of the login user is set as the reply-to destination. \
[Off]: \
The e-mail address set for the machine is set as the reply-to destination. \
The maximum data size for sending must not be greater than the maximum data size of the mail server. \
If you enter '0' MB as the data size, there is no size limit on the data that is sent. \
If an e-mail address is entered as the reply-to destination on the Send Settings screen when sending an e-mail message or I-fax document, the e-mail address specified on the Send Settings screen is given priority, regardless of whether Specify Authorized User Reply-to Destination is set to 'On'. \
Back To Top \
";
