resultDoc.sfx_ir_084b_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_084b_title = "When Forwarding Destinations Do Not Match the Forwarding Conditions ";
resultDoc.sfx_ir_084b = "\
When Forwarding Destinations Do Not Match the Forwarding Conditions \
You can store the forwarding destinations of a received document if the forwarding settings of the received document are not registered, or if the received document does not match all of the forwarding conditions that you have specified. \
Remark \
If the optional fax board is installed and the subaddress and password specified from the sending machine do not match the registered forwarding conditions, the documents are not forwarded to forwarding destinations registered in Forward w/o Conditions in Forwarding Settings in System Settings (from the Additional Functions screen), and the faxed documents are not received. \
Forwarding destinations can be stored one at a time, according to the receive type of the received document. \
Press  (Additional Functions) → [System Settings] → [Forwarding Settings] → [Forward w/o Conditions]. \
Press the Receive Type drop-down list → select [Fax] or [I-Fax]. \
If either the optional Color Universal Send Kit is activated or the optional fax board is installed, this step is not necessary. If the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board, you can select the line ([Fax: Line 1], [Fax: Line 2], or [Fax: Line 3]). \
Press [Forwarding Destination] → select [Address Book] or [Conf. Fax Inbox]. \
Details of each item are shown below. \
[Address Book]: \
Select to forward the received document to another machine (relay function). \
[Conf. Fax Inbox]: \
Select to store the received document in a Confidential Fax Inbox. \
If the selected destination is a group address which contains a User Inbox as a destination, the document is not sent and stored in that User Inbox. \
A WebDAV server cannot be specified as a forwarding destination. If the selected destination is a group address which contains a WebDAV server, the document is not forwarded to the WebDAV server. \
If you select [Address Book]: \
If you select [Conf. Fax Inbox]: \
If you select [Address Book]: \
Select the forwarding destination → press [OK]. \
If Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On', and you want to select a destination that is stored with an access number, press [Access Number] → enter the access number. (See \"Using the Address Book.\") \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can select a letter or number to restrict the displayed range of entries. Press [All] to return to the full address list. \
If [Incremental] is pressed, the screen for refining the address book is displayed. \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can also refine the addresses display by specifying the multiple letters pressing [Keyboard]. \
[Backspace]: Press to delete the last letter entered. \
[Clear]: Press to delete all of the text entered. \
[Keyboard]: Displays the keyboard on the touch panel display. \
[Clear Incremental]: Returns the display to the Address Book. \
You can restrict the type of destinations displayed in the results list by pressing the Type drop-down list. \
Press the Address Book drop-down list to display a list of subaddress books 1 to 10 or one-touch buttons. Subaddress books categorize the addresses stored in the Address Book. Select one of these subaddress books to limit the display of destinations. \
You cannot select multiple destinations at the same time. \
If the optional Color Universal Send Kit is activated, you can specify e-mail addresses, I-fax addresses, file server addresses, and group addresses as forwarding destinations. \
If the optional fax board is installed, you can specify fax numbers and group addresses as forwarding destinations. \
To cancel a selected destination, select the destination again. \
To view the detailed information of a selected destination, select the destination → press [Details]. \
To be able to select a forwarding destination, it is necessary to register destinations in the \
Address Book beforehand. (See \"Storing New Addresses.\") \
[Access Number] is displayed on the screen only if Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On'. (See \"Access Number Management.\") \
If you select a fax number as the forwarding destination, the subaddress and password registered in the Address Book are ignored. \
Proceed To Next Step \
If you select [Conf. Fax Inbox]: \
Select the desired Confidential Fax Inbox → press [OK]. \
You cannot select multiple Confidential Fax Inboxes. \
If you want to send a link to a Confidential Fax Inbox via e-mail, press [URL Send]. \
A message <Confidential Fax Inbox Incoming Notice> is inserted into the body of the e-mail message stating the link to the Confidential Fax Inbox. \
Additional documents cannot be stored in a Confidential Fax Inbox under the following conditions. (These numbers may vary depending on the remaining capacity of the hard disk.) \
When a total of 2,000 documents or images have been stored in any or all of the inboxes \
When a total of 8,000 pages of documents or images have been stored in any or all of the inboxes \
To be able to send a link via e-mail to the Confidential Fax Inbox in which the document is stored, it is necessary to register an e-mail address in the Confidential Fax Inbox beforehand. For instructions on storing an e-mail address in the machine, see \"Mail Box.\" \
Proceed To Next Step \
Press [Send Doc. Name]. \
If you selected a fax number or Confidential Fax Inbox as the forwarding destination, proceed to step 6. \
Enter the name of the document → press [OK]. \
Press the Store/Print Received Doc. drop-down list → select [On] or [Off]. \
If you selected a Confidential Fax Inbox as the forwarding destination, proceed to step 11. \
<Store/Print Received Doc.>: \
[On]: \
The received document is stored in the Memory RX Inbox or printed. \
[Off]: \
The received document is not stored in the Memory RX Inbox or printed. \
If <Store/Print Received Doc.> is set to 'On' and Memory Lock mode is set to 'On', the received document is stored in the Memory RX Inbox. (See \"Memory RX Inbox Settings.\") \
If <Store/Print Received Doc.> is set to 'On' and Memory Lock mode is set to 'Off', the received document is printed. (See \"Memory RX Inbox Settings.\") \
Press [Forwarding Done Notice]. \
Select the destination where the forwarding done notice is to be sent → press [OK]. \
If Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On', and you want to select a destination that is stored with an access number, press [Access Number] → enter the access number. (See \"Using the Address Book.\") \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can select a letter or number to restrict the displayed range of entries. Press [All] to return to the full address list. \
If [Incremental] is pressed, the screen for refining the address book is displayed. \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can also refine the addresses display by specifying the multiple letters pressing [Keyboard]. \
[Backspace]: Press to delete the last letter entered. \
[Clear]: Press to delete all of the text entered. \
[Keyboard]: Displays the keyboard on the touch panel display. \
[Clear Incremental]: Returns the display to the Address Book. \
Press the Address Book drop-down list to display a list of subaddress books 1 to 10 or one-touch buttons. Subaddress books categorize the addresses stored in the Address Book. Select one of these subaddress books to limit the display of destinations. \
You cannot select multiple destinations at the same time. \
To cancel a selected destination, select the destination again. \
To view the detailed information of a selected destination, select the destination → press [Details]. \
To be able to select a destination for the forwarding done notice, it is necessary to register destinations in the Address Book beforehand. (See \"Storing New Addresses.\") \
[Access Number] is displayed on the screen only if Access Number Management in Restrict the \
Send Function in System Settings (from the Additional Functions screen) is set to 'On'. (See \"Access Number Management.\") \
Select whether to check [Notice Only for Errors]. \
If you want the forwarding done notice to be sent only when an error occurs, press [Notice Only for Errors]. \
If you want the forwarding done notice to be sent every time a received document is forwarded, do not press [Notice Only for Errors]. \
Press [File Format] → select the file format of the document you want to forward → [OK]. \
This part of the procedure is not necessary if any one of the following is true: \
A fax number is specified as the forwarding destination \
An I-fax address is specified as the forwarding destination \
A Confidential Fax Inbox is specified as the forwarding destination \
File formats: \
[TIFF]: \
Sends the file in the TIFF format. \
[PDF]: \
Sends the file in the PDF format. You can also specify [OCR (Text Searchable)] and/or [Add Digital Signatures]. \
[XPS]: \
Sends the file in the XPS format. You can also specify [OCR (Text Searchable)] and/or [Add Digital Signatures]. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, press [Divide into Pages], and the key lights. \
If you want to send multiple images as a single file without dividing them, do not press [Divide into Pages], and the key remains unlit. \
To view a TIFF file, software that supports the TIFF format (such as Imaging for Windows) is required. \
To view a PDF file, software that supports the PDF format (such as Adobe Reader/Adobe Acrobat) is required. \
To view an XPS file or to search a text in an XPS file, software that supports the XPS format (such as XPS Document Viewer) is required. \
For more information on the file format, see \"Glossary.\" \
Press [OK]. \
Back To Top \
";
