resultDoc.sfx_ir_091_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_091_title = "Questions & Answers ";
resultDoc.sfx_ir_091 = "\
Questions & Answers \
Can the machine automatically resend documents when there are errors in transmission? \
If you are sending the document by any other sending method besides fax, specify Retry Times in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen). (See \"Number of Retry Attempts.\") \
If you are sending the document by fax, set Auto Redial in TX Settings under <Fax Settings> in Communications Settings (from the Additional Functions screen). You can also make detailed settings, such as the redialing frequency and interval. (See \"Auto Redial.\") \
What happens to documents that are sent to my machine while the power switch on the control panel is turned OFF? \
These documents are automatically stored and printed when all documents have been received. \
What happens if fax/I-fax documents arrive when the machine is being used for copying? \
While you are making copies, the documents are automatically received and stored in the machine's memory, and will be printed automatically when you finish copying. \
You can change the order in which these documents print. (See \"Additional Functions.\") \
I frequently send documents using the same settings. Can the machine be set to automatically restore those settings when the power is turned ON or after an operation completes? \
You can store the desired settings in a favorites button and recall them as needed. Alternatively, you can set the desired settings as the Standard Send Settings so that they are always specified when the machine is turned ON or after an operation completes. \
What happens to received documents if a paper jam occurs while they are printing? \
If documents are not printed correctly, they are held in memory. When the paper jam is cleared, printing resumes from the page at which the paper jam occurred. \
What happens to a document that has not been completely received when a blackout occurs? \
The document, up to the last page that was successfully received, is printed. \
What happens to documents in memory and the memory settings if power is interrupted? \
Documents that are stored in the system's memory remain in memory even when power to the machine is interrupted. Similarly, the contents of the Address Book are also stored permanently in memory. However, if power is interrupted while a document is being received, it is not stored in memory. After the power is restored, the sender or mail server may resend the interrupted job. If the interrupted job was sent from a POP server as I-fax, since the job is stored in the POP server, the machine can receive it again. \
How can I save paper? \
You can set for received documents to be printed on both sides of the paper. (See \"2-Sided Printing.\") \
You can set for received documents to be forwarded to e-mail destinations, or receive documents in memory, and then send them to the desired destinations. (See \"Forwarding Settings\" and \"Mail Box.\" \
You can set the machine to not print reports. Two kinds of reports are printed when an error occurs while sending a fax, the Send TX Report and Fax TX Report. You can save paper by setting the machine to not print either one of these reports. (See \"Specifying Report Settings.\") \
Can I turn the machine's power OFF if a document is set with the Delayed Send setting? \
When you are not using the machine, you may turn OFF the control panel power switch on the control panel, but leave the main power switch turned ON. Documents that are set with the Delayed Send setting are automatically sent from memory when the specified time arrives. \
Can I change the data size of an e-mail message or I-fax before sending it? \
You can specify the Maximum Data Size for Sending setting according to your needs. To access this setting, press  (Additional Functions) → [System Settings] → [Communications Settings] → [E-mail/I-Fax Common Settings]. For e-mail, the send job is split up into several e-mail messages before being sent, so that the data size of each e-mail message does not exceed the set limit. For I-fax, the send job cannot be sent if the data size exceeds the set limit when Send Via Server setting is set to 'On'. However, when Send Via Server setting is set to 'Off', even if you enter the maximum data size for sending, there is no size limit on the data that is sent. \
The result in the Activity Report shows \"--.\" How can I tell if the document was successfully sent? \
\"--\" is displayed when sending is successful, but it is not confirmed whether the e-mail message or I-fax you sent, or the file that you sent to an iW folder, was actually delivered. Contact the recipient to check whether your document was received. \
Back To Top \
";
