resultDoc.sfx_ir_094_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_094_title = "Changing Color Modes ";
resultDoc.sfx_ir_094 = "\
Changing Color Modes \
This machine comes with two Automatic Color Selection modes. Automatic Color Selection (Full Color/Grayscale) detects and distinguishes color originals from grayscale originals, while Automatic Color Selection (Full Color/Black-and-White) detects and distinguishes color originals from black-and-white originals. Depending on the Automatic Color Selection mode that you select, the machine automatically switches between the Full Color and Grayscale modes, or between the Full Color and Black-and-White modes. You can also manually select the Full Color, Grayscale, or Black-and-White mode whenever necessary. \
Remark \
if only a fax number or an I-fax address is specified as the destination, the original is always scanned and sent in the Black-and-White mode. \
If color mode is set to [Auto-Color Select], [Full Color], or [Grayscale], a long strip originals cannot be selected. However, if only a fax number or an I-fax address is specified as the destination, a long strip originals can be selected regardless of the color mode settings. \
If color mode is set to [Auto-Color Select], [Full Color], or [Grayscale], only a zoom ratio of 100% can be used to send documents. However, if only a fax number or an I-fax address is specified as the destination, the zoom ratio can be changed regardless of the color mode settings. \
To set the color mode to [Auto-Color Select], [Full Color], or [Grayscale] when the resolution is set to 200 × 400 dpi, 400 × 400 dpi, or 600 × 600 dpi, it is necessary to install the optional System Upgrade RAM to expand the memory capacity of the machine. \
The default setting is 'Auto-Color Select (Full Color/Black and White)'. \
To cancel the scan settings, press the Scan Settings drop-down list → press [Option] → [Cancel]. \
If [Preview] on the Send Settings screen is set, you can verify the images from the Preview screen before sending your document. (See \"Previewing Originals.\") \
To cancel all settings and return the machine to the Standard mode, press  (Reset). \
Automatic Color Selection (Full Color/Grayscale) \
If the Automatic Color Selection (Full Color/Grayscale) mode is selected, the machine automatically recognizes whether the original is in color or black-and-white. Color originals are scanned in the Full Color mode, while black-and-white originals are scanned in the Grayscale mode. \
Remark \
When the Auto-Color Select mode is set and your originals contain color sections, the \
machine scans them in the Full Color mode. However, the machine may scan the color originals in the Grayscale mode under the following conditions. To avoid this, set the color mode to 'Full Color'. \
If the originals contain a few color sections \
If the color sections are located only on the left side (within 10 mm from the left edge) of the originals when placing the originals into the feeder \
If the originals contain light color densities \
If the color sections of the original are close to black \
Automatic Color Selection (Full Color/Black-and-White) \
If the Automatic Color Selection (Full Color/Black-and-White) mode is selected, the machine automatically recognizes whether the original is in color or black-and-white. Color originals are scanned in the Full Color mode, while black-and-white originals are scanned in the Black-and-White mode. \
Remark \
When the Auto-Color Select mode is set and your originals contain color sections, the \
machine scans them in the Full Color mode. However, the machine may scan the color originals in the Black-and-White mode under the following conditions. To avoid this, set the color mode to 'Full Color'. \
If the originals contain a few color sections \
If the color sections are located only on the left side (within 10 mm from the left edge) of the originals when placing the originals into the feeder \
If the originals contain light color densities \
If the color sections of the original are close to black \
Full Color \
The Full Color mode always scans in color regardless of whether the original is in color or black-and-white. If either of the Automatic Color Selection modes is selected, originals that contain few color sections, or originals with light color densities and colors close to black may be scanned in the Grayscale or Black-and-White mode. If this happens, select the Full Color mode manually. \
Remark \
If a black-and-white original is scanned in the Full Color mode, it is counted as a color \
scan. \
Grayscale \
The Grayscale mode always scans in grayscale regardless of whether the original is in color or black-and-white. \
Black-and-White \
The Black-and-White mode always scans in black-and-white regardless of whether the original is in color or black-and-white. \
Place your originals → specify the destination → press the Scan Settings drop-down list → press [Option]. \
Press the color selection drop-down list → press [Auto-Color Select (Full Color/Grayscale)], [Auto-Color Select (Full Color/ Black-and-White)], [Full Color], [Grayscale], or [Black and White] → [OK]. \
When [PDF (Trace)], [PDF (Compact)], or [XPS (Compact)] is selected as the file format, if you specify [Auto-Color Select (Full Color/Black-and-White)] or [Black and White] as the color mode and press [OK], a message asking for your confirmation to change the file format appears on the screen. \
If [PDF (Trace)], [PDF (Compact)], or [XPS (Compact)] is selected as the file format, the color mode is automatically changed to [Auto-Color Select (Full Color/Grayscale)] even if you set the color mode to [Auto-Color Select (Full Color/Black-and-White)]. If you want to send the document in the Automatic Color Selection (Full Color/Black-and-White) mode, change the file format to anything other than [PDF (Trace)], [PDF (Compact)], or [XPS (Compact)]. \
If [PDF (Trace)], [PDF (Compact)], or [XPS (Compact)] is selected as the file format, the color mode is automatically changed to [Grayscale] even if you set the color mode to [Black and White]. If you want to send the document in the Black-and-White mode, change the file format setting to anything other than [PDF (Trace)], [PDF (Compact)], or [XPS (Compact)]. \
Press  (Start). \
Back To Top \
";
