resultDoc.sw_sg_011_category = "Scanner Driver";
resultDoc.sw_sg_011_title = "Scanning from the Feeder ";
resultDoc.sw_sg_011 = "\
Scanning from the Feeder \
Follow the procedure below to scan from the feeder. \
Remark \
If you are using Network ScanGear for the first time after installing it, the network scanner to be used must be selected with the ScanGear Tool. For details, see \"Selecting the Network Scanner to be Used.\" \
Before scanning, you must first switch the scanner online. For details, see \"Switching the Scanner Online.\" \
If you are scanning a custom paper sized original using the document feeder, set [Original Size] in the [Main] page of Network ScanGear to [Custom]. \
The window displayed may differ according to the operating system etc. \
Start  Network ScanGear from the application. \
For details, see \"Starting Network ScanGear.\" \
In the [Main] sheet, select the original sides to be scanned for [Original Placement]. \
For 1-sided originals, select [Feeder (1-sided)]; for 2-sided originals, select [Feeder (2-sided)] or [Feeder (Hi-Speed 2-sided)]. \
In the [Main] sheet, click [Orientation] to display the [Orientation] dialog box, and then set the feeding direction. \
For 2-sided originals, specify the Book Opening direction (i.e. the relation between the front and back sides). \
For details about the setting, see \"Setting the Original Feeding Orientation.\" \
Load the originals into the feeder. \
Load the originals in the orientation specified in the [Orientation] dialog box, with the surface to be scanned face up. \
In the Network ScanGear Main Window, set the Color Mode, Resolution, and other scan settings. \
The available settings and ranges vary depending on the printer model you are using. \
If necessary specify the scanning area, and then click [Scan]. \
Scanning starts. \
The originals loaded into the feeder are scanned in succession. \
Check that the originals are correctly loaded in the feeder. \
When Scanning from the platen glass after using the feeder, make sure that the platen glass cover is fully opened before positioning the original. \
It is not possible to specify the scanning area when scanning 2-sided originals. \
If streaks or dirt appear on the original scanned through the feeder, clean the feeder roller. For details, see \"Maintenance.\" \
Back To Top \
";
