resultDoc.sw_sg_014_category = "Scanner Driver";
resultDoc.sw_sg_014_title = "Specifying the Scanning Area ";
resultDoc.sw_sg_014 = "\
Specifying the Scanning Area \
When scanning from the platen glass, you can display the scan image in the Preview Area, and then select the area to scan within the original. Follow the procedure below to specify the scanning area. \
Remark \
The window displayed may differ according to the operating system etc. \
Start Network ScanGear from the application. \
For details, see \"Starting Network ScanGear.\" \
In the [Main] sheet, select [Platen] for [Original Placement]. \
Click [Preview] to display the image in the Preview Area. \
Click [Crop] on the toolbar. \
The pointer changes to cross-hairs in the Preview Area, allowing you to select the scanning area. \
Drag the mouse from one corner of the rectangular area you want to specify to the diagonally opposite corner. \
Once an area is specified, you can change it, as follows: \
You can drag the area to a different position, or drag the frame handles to change the size of the area. \
To cancel the scanning area setting, click outside the area. \
The specified area is indicated by a broken line. \
You can also specify the scanning area in the [Cropping Area] dialog box. \
Right-click in the Preview Area, and then select [Cropping Area] to display the [Cropping Area] dialog box. Enter the dimensions of the area to be scanned and click [OK]. \
Although it is not possible to display a preview image when scanning using the feeder, you can still specify the scanning area numerically using the [Cropping Area] dialog box, or by dragging the mouse in the empty Preview Area to roughly define the area. \
You cannot specify the scanning area in the following cases: \
When scanning 2-sided originals \
When [Auto-adjust Orientation] is selected \
When [Auto] or [Different Sizes] is selected from [Original Size] \
Back To Top \
";
