resultDoc.sw_sg_016_category = "Scanner Driver";
resultDoc.sw_sg_016_title = "Summary of Important Features and Settings ";
resultDoc.sw_sg_016 = "\
Summary of Important Features and Settings \
The following setting parameters are available in Network ScanGear. \
For details, refer to the Online Help in the sheets in which the setting is listed, or in the appropriate dialog box. \
Remark \
The available settings and parameters vary depending on the printer model you are using. \
Basic Settings \
Setting \
Procedure \
Color mode for image \
Select the desired color mode from [Color Mode] in the [Main] sheet. \
Scanning resolution \
Select the desired resolution from [Resolution] in the [Main] sheet. \
Size of originals to be scanned \
Select the desired size from [Original Size] in the [Main] sheet. \
Scan originals of undefined paper size \
Select [Custom] from [Original Size] in the [Main] sheet. \
Image Processing Settings \
Setting \
Procedure \
Adjust density \
Select [Manual] from [Density Adjustment] in the [Main] sheet → move the [Density] slider to adjust the value. \
Create color negative image \
Select [On] from [Reversed Image] in the [Options] sheet. \
Mirror image left to right \
Select [On] from [Mirror Image] in the [Options] sheet. \
Rotate image \
Select the desired angle of rotation from [Image Rotation] in the [Options] sheet. \
Setting the brightness, contrast, and gamma for full color scanning (only for Color Network ScanGear) \
In the [Options] sheet, select the color that you want to set from [Channel] → move the [Brightness], [Contrast], and [Gamma] sliders to adjust the settings. \
Setting the brightness, contrast, and gamma for grayscale scanning (only for Color Network ScanGear) \
In the [Options] sheet, move the [Brightness], [Contrast], and [Gamma] sliders to adjust the settings. \
Settings for Scanning from the Feeder \
Setting \
Procedure \
Scan originals from feeder with correct orientation \
Select [Auto-adjust Orientation] in the [Main] sheet. \
- or - \
Perform the following steps: \
1. \
In the [Main] sheet, click [Orientation] to display the [Orientation] dialog box. \
2. \
Select the feeding direction of originals (and Book Opening direction for 2-sided originals) in the dialog box. \
Set the number of pages to scan \
In the [Main] sheet, select [Specify] from [Pages to Scan] → enter the number of pages. \
Scan different sized originals as one operation (defined paper sizes) \
Perform the following steps: \
1. \
In the [Main] sheet, select [Different Sizes] from [Original Size] to display the [Different Sizes] dialog box. \
2. \
Specify the combination of original sizes in the dialog box. \
Scan different sized originals as one operation (undefined paper sizes) \
Select [Custom] from [Original Size] in the [Main] sheet. \
Department ID Management Settings \
Setting \
Procedure \
Verify the Department ID Management settings \
Select the scanner in ScanGear Tool, and then confirm that [Enabled] is displayed for [Dept. ID Management] under [Selected Scanner]. \
Once the scanner is selected, you can verify the scanner information in the [Scanner Info] sheet. \
Save a department ID and password \
Perform the following steps: \
1. \
Open the [Department ID Settings] dialog box from ScanGear Tool. \
2. \
In the dialog box, select [Save Password] → enter values in [Department ID] and [Password]. \
Back To Top \
";
