resultDoc.trb_002a_category = "Problem Solving";
resultDoc.trb_002a_title = "Screens Indicating the Locations of Paper Jams ";
resultDoc.trb_002a = "\
Screens Indicating the Locations of Paper Jams \
The screen indicating the location of the paper jam and instructions on how to clear the paper jam appear on the touch panel display. This screen repeatedly appears on the touch panel display until the paper jam is entirely cleared. \
Example of a Screen Indicating the Location of the Paper Jam \
The location of the paper jam is indicated, by a red circle, in the upper right corner of the screen. \
If you press [Recover Later], you can continue operations, such as setting modes and scanning originals, even if the jammed paper is not removed immediately. \
Remark \
If a paper jam occurs in the optional Feeder (DADF-U1), you cannot continue operating the machine. Follow the directions on the touch panel display to clear the paper jam. (See \"Feeder (DADF-U1) (Optional).\") \
If a MEAP application screen is displayed, a message appears in the Job/Print monitor area. Press \
[System Monitor] → follow the procedures that appear on the touch panel display to help you remove the jammed paper. \
Example of a Screen Indicating How to Clear the Paper Jam \
Remark \
There are some areas inside the machine which are subject to high-voltages. When removing jammed paper or when inspecting the inside of the machine, do not allow necklaces, bracelets, or other metal objects to touch the inside of the machine, as this may result in burns or electrical shock. \
When removing jammed originals or paper, take care not to cut your hands on the edges of the originals or paper. \
When removing paper which has become jammed inside the machine, take care not to cut your hands or injure yourself on the inside of the machine. If you cannot remove the paper, contact your local authorized Canon dealer. \
When removing paper which has become jammed inside the machine, take care not to allow the toner on the jammed paper to come into contact with your hands or clothing, as this will dirty your hands or clothing. If they become dirty, wash them immediately with cold water. Washing them with warm water will set the toner, and make it impossible to remove the toner stains. \
When removing paper which has become jammed inside the machine, remove the jammed paper gently to prevent the toner on the paper from scattering and getting into your eyes or mouth. If the toner gets into your eyes or mouth, wash them immediately with cold water and immediately consult a physician. \
The fixing unit and its surroundings inside the machine may become hot during use. When removing jammed paper or when inspecting the inside of the machine, do not touch the fixing unit and its surroundings, as doing so may result in burns or electrical shock. \
After clearing all paper jams, remove your hands from the machine immediately. Even if the machine is not in operation, your hands, hair, or clothing may get caught in the feed rollers, which could result in personal injury or damage if the machine suddenly starts printing. \
If paper is jammed in several locations, remove the jammed paper in the order indicated on the touch panel display. \
Inspect all paper jam locations indicated on the touch panel display, and remove any jammed paper. \
See the appropriate sections below for instructions on finding and removing jammed paper. Or, you can follow the instructions on the touch panel display. \
If jammed paper tears while it is being removed, be sure to remove any remaining pieces from inside the machine. \
If the machine's power is turned OFF when there is a paper jam, detection of paper jams in the paper drawers is not possible after the power is turned back ON. Clear paper jams without turning the power OFF. \
Some areas that are shown to have paper jams may not actually have paper jams. However, always check all locations indicated on the touch panel display in the order that is given. \
For information on the possible locations where paper jams may occur and how to remove the jammed paper, see the following. \
1 Fixing Unit (See \"Fixing Unit (Inside the Main Unit).\") \
2 Duplexing Unit (See \"Duplexing Unit (Inside the Main Unit).\") \
3 Stack Bypass (See \"Stack Bypass.\") \
4 Paper Drawer 1 (See \"Paper Drawer 1.\") \
5 Paper Drawer 2 (See \"Paper Drawer 2.\") \
If a paper jam occurs inside an optional unit, see the instructions in the following sections. \
Cassette Feeding Unit-Y3 \
Paper Deck-Q1 \
Feeder (DADF-U1) \
Finisher-S1 \
Inner 2 Way Tray-D1 \
Copy Tray-J1 \
Finisher-AE1 \
Saddle Finisher-AE2 \
Puncher Unit-L1/M1/N1 \
Cassette Feeding Unit-Y3 \
See \"Cassette Feeding Unit-Y3 (Optional).\" \
Proceed To Next Step \
Paper Deck-Q1 \
See \"Paper Deck-Q1 (Optional).\" \
Proceed To Next Step \
Feeder (DADF-U1) \
See \"Feeder (DADF-U1) (Optional).\" \
Proceed To Next Step \
Finisher-S1 \
See \"Finisher-S1 (Optional).\" \
See \"Finisher-S1/Puncher Unit-Q1/R1/S1 (Optional).\" \
See \"Inside the Transfer Cover of the Finisher-S1 (Optional).\" \
Proceed To Next Step \
Inner 2 Way Tray-D1 \
See \"Inner 2 Way Tray-D1 (Optional).\" \
Proceed To Next Step \
Copy Tray-J1 \
See \"Copy Tray-J1 (Optional).\" \
Proceed To Next Step \
Finisher-AE1 \
See \"Inside the Top Cover of the Finisher-AE1/Saddle Finisher-AE2 (Optional).\" \
See \"Inside the Buffer Pass Unit-E2 of the Finisher-AE1/Saddle Finisher-AE2 (Optional).\" \
Proceed To Next Step \
Saddle Finisher-AE2 \
See \"Inside the Top Cover of the Finisher-AE1/Saddle Finisher-AE2 (Optional).\" \
See \"Inside the Buffer Pass Unit-E2 of the Finisher-AE1/Saddle Finisher-AE2 (Optional).\" \
See \"Inside the Front Cover of the Saddle Finisher-AE2 (Optional).\" \
See \"Saddle Stitcher Unit (Optional).\" \
Proceed To Next Step \
Puncher Unit-L1/M1/N1 \
See \"Puncher Unit-L1/M1/N1 (Optional).\" \
Proceed To Next Step \
After you have removed all of the jammed paper in the locations indicated on the touch panel display, restore all levers and covers to their original positions. \
Continue to follow the procedure and instructions on the touch panel display. \
Once you have removed all of the jammed paper in locations other than the optional feeder, printing or copying resumes. \
If there is paper that still needs to be removed, a screen indicating how to clear that paper jam appears on the touch panel display. Repeat the procedure from step 1. \
You do not have to re-enter the number of copies or prints, even if you are printing multiple sets. The machine automatically recalculates the number of copies or prints to make based on the number of sheets that have jammed. \
Back To Top \
";
