resultDoc.trb_002k_category = "Problem Solving";
resultDoc.trb_002k_title = "Finisher-S1/Puncher Unit-Q1/R1/S1 (Optional) ";
resultDoc.trb_002k = "\
Finisher-S1/Puncher Unit-Q1/R1/S1 (Optional) \
If a paper jam occurs in the optional Finisher-S1 and Puncher Unit-Q1/R1/S1, a screen similar to the one shown below appears on the touch panel display. Check the location of the paper jam, and follow the procedure described below, and the procedure that appears on the touch panel display, to remove the jammed paper. \
Remark \
There are some areas inside the machine which are subject to high-voltages. When removing jammed paper or when inspecting the inside of the machine, do not allow necklaces, bracelets, or other metal objects to touch the inside of the machine, as this may result in burns or electrical shock. \
When removing jammed paper, take care not to cut your hands on the edges of the paper. \
When removing paper which has become jammed inside the machine, take care not to cut your hands or injure yourself on the inside of the machine. If you cannot remove the paper, contact your local authorized Canon dealer. \
When removing paper which has become jammed inside the machine, take care not to allow the toner on the jammed paper to come into contact with your hands or clothing, as this will dirty your hands or clothing. If they become dirty, wash them immediately with cold water. Washing them with warm water will set the toner, and make it impossible to remove the toner stains. \
When removing paper which has become jammed inside the machine, remove the jammed paper gently to prevent the toner on the paper from scattering and getting into your eyes or mouth. If the toner gets into your eyes or mouth, wash them immediately with cold water and immediately consult a physician. \
Open the front cover of the finisher. \
Align the pointed notch of the knob with the shaded region (). \
Remove any jammed paper protruding from the output tray. \
Press the button on the right cover of the main unit, and open the right cover. \
If the optional Paper Deck-Q1 is attached to the main unit, move the paper deck away from the main unit before proceeding with this procedure. For more information, see \"Optional Equipment.\" \
If the optional Copy Tray-J1 is attached to the main unit, remove all output paper from the tray. For more information, see \"Optional Equipment.\" \
Follow steps 5 to 9 in \"Finisher-S1 (Optional)\" to remove the paper jam. \
Place your hand where the hand symbol () is located on the right cover of the main unit, and then gently close the right cover until it clicks into place in the closed position. \
If the optional Paper Deck-Q1 was moved away from the main unit, reconnect it to the main unit. For more information, see \"Optional Equipment.\" \
When closing the right cover of the main unit, be careful not to get your fingers caught, as this may result in personal injury. \
Lift the handle of the finisher unit up, and then pull it out to the left. \
Do not place any objects on the finisher unit, or lean on it, as doing so may damage the machine, or cause the machine to fall over, resulting in personal injury. \
Pull down the puncher unit, and then remove any jammed paper. \
Return the puncher unit to its original position. \
Lift the handle of the finisher unit up, and then return the finisher unit to its original position. \
When returning the finisher unit to its original position, do not place your fingers or hands under the finisher, as they may get caught, resulting in personal injury. \
Return the pointed notch on the knob back to its original position. \
Close the front cover of the finisher. \
When closing the front cover of the finisher, be careful not to get your fingers caught, as this may result in personal injury. \
Follow the instructions on the touch panel display. \
The screen indicating the location of the paper jam repeatedly appears on the touch panel display until the paper jam is entirely cleared. For more information, see \"Screens Indicating the Locations of Paper Jams.\" \
Back To Top \
";
