resultDoc.web_008a_category = "Web Access";
resultDoc.web_008a_title = "Restricting the Display Screen ";
resultDoc.web_008a = "\
Restricting the Display Screen \
You can specify various settings for the display screen, such as the format of the screen and whether to display images. \
Remark \
The default settings are: \
Show Images: On \
Show Animated GIF Images: On \
Enable Table: On \
Fit Web Page Into Screen Size: Off \
Use JavaScript: On \
Use Word Wrap: Off \
Use Japanese Hyphenation: Off \
Format: Std CSS + Style Attribute + External Imported CSS \
Standard CSS: CSS1 \
Show Flash Contents: On \
Flash Animation Frame Interval: Medium \
Press [Menu]. \
If necessary, see the screen shot in step 1 of \"Confirming the URL History.\" \
Press [Settings]. \
Press [View Settings]. \
The View Settings screen is displayed. \
Specify the settings for each item. \
If the desired setting is not displayed, press [] or [] to scroll to the desired setting. \
The following items can be set: \
<Show Images>: \
Select whether to display images within the contents of the Web page. \
<Show Animated GIF Images>: \
Select whether to display animated GIFs. \
<Enable Table>: \
Select whether to display tables. \
<Fit Web Page Into Screen Size>: \
Select whether to display the contents so that they fit within the width of the screen. \
<Use JavaScript>: \
Select whether to use JavaScript. \
<Use Word Wrap>: \
Select whether to use the word wrap function. \
<Use Japanese Hyphenation>: \
Select whether to use the Japanese word wrap function. \
<Format>: \
Select [Std CSS only], [Std CSS + Style Attribute], or [Std CSS + Style Attribute + External Imported CSS]. \
<Standard CSS>: \
Select [CSS1], [CSS2], [CSS3]. \
<Show Flash Contents>: \
Select whether to display the Flash contents. \
<Flash Animation Frame Interval>: \
Select the display interval for the Flash animation frames. \
The optional Expansion RAM may be required to display Flash content, depending on the model of your machine. \
If you want to specify the settings for <Show Images>, <Show Animated GIF Images>, <Enable Table>, <Fit Web Page Into Screen Size>, <Use JavaScript>, <Use Word Wrap>, <Use Japanese Hyphenation>, and <Show Flash Contents>: \
If you want to specify the settings for <Format>: \
If you want to specify the settings for <Standard CSS>: \
If you want to specify the settings for <Flash Animation Frame Interval>: \
If you want to specify the settings for <Show Images>, <Show Animated GIF Images>, <Enable Table>, <Fit Web Page Into Screen Size>, <Use JavaScript>, <Use Word Wrap>, <Use Japanese Hyphenation>, and <Show Flash Contents>: \
Select [On] or [Off] for each item → press [OK]. \
If you want to specify the settings for <Format>: \
Press [Format]. \
Select the desired format → press [OK]. \
If you want to specify the settings for <Standard CSS>: \
Press [Standard CSS]. \
Select the type of Standard CSS → press [OK]. \
If you want to specify the settings for <Flash Animation Frame Interval>: \
Press [Flash Animation Frame Interval]. \
Select the flash animation frame interval → press [OK]. \
Details of each item are shown below: \
[Short]: \
The flash animation is smooth. \
[Medium]: \
The flash animation frame display interval is between that of [Short] and [Long]. \
[Long]: \
The flash animation is somewhat grainy. \
If [Flash Animation Frame Interval] is set to 'Short', other operations, such as printing, may become slow. \
Back To Top \
";
