resultDoc.web_010b_category = "Web Access";
resultDoc.web_010b_title = "Printing a PDF File ";
resultDoc.web_010b = "\
Printing a PDF File \
You can print a linked PDF file. \
Remark \
The print settings are restored to the default settings under the following conditions: \
When the reset key is pressed \
When the user logs out \
When the Auto Clear mode activates \
Press the link to the PDF file. \
You cannot specify multiple PDF files at the same time. PDF files also cannot be open in more than two windows. \
If a password is required to access the specified PDF file, enter the password. \
Press [Print] → [OK]. \
You can also print a PDF file by pressing [] after displaying the PDF file. (See \"Viewing a PDF File.\") \
The PDF file is downloaded. \
Press [Print Settings]. \
The Print Settings screen is displayed. \
Specify the settings for each item. \
If the desired setting is not displayed, press [] or [] to scroll to the desired setting. \
If you want to specify the settings for the print range: \
If you want to specify the color mode: \
If you want to set the number of prints: \
If you want to specify the settings for the paper size: \
If you want to make a two-sided print: \
If you want to specify a Finishing mode: \
If you want to specify the settings for <Image Combination>: \
If you want to create a booklet: \
If you want to print the comments: \
If a password is required to open the document: \
If you want to specify the settings for the print range: \
Press [Print Range]. \
Press [Specify Pages] → enter the range of pages to print using - (numeric keys) → press [OK]. \
If you want to print all of the pages, press [All]. \
Proceed To Next Step \
If you want to specify the color mode: \
Select [Auto] or [Black] for <Color Mode>. \
If you select [Auto], the machine automatically recognizes whether the currently displayed Web page is in color or black-and-white. \
Proceed To Next Step \
If you want to set the number of prints: \
Press [Copies]. \
Press [-] or [+] to set the number of prints → press [OK]. \
The number of prints can be set from 1 to 9,999. \
You can also use - (numeric keys) to enter the print quantity. \
Proceed To Next Step \
If you want to specify the settings for the paper size: \
Press [Paper Select]. \
Select the paper size → press [Done]. \
To select the paper size automatically, select [Auto]. \
The paper size loaded in each of the paper drawers are displayed. \
Proceed To Next Step \
If you want to make a two-sided print: \
Press [2-sided Printing]. \
Press [On] → select the orientation → press [OK]. \
Details of each item are shown below. \
[Long Edge]: \
The front and back sides of the print have the same top-bottom orientation. \
[Short Edge]: \
The front and back sides of the print have opposite top-bottom orientations. \
If you do not want to make a two-sided print, press [Off]. \
Proceed To Next Step \
If you want to specify a Finishing mode: \
Press [Finishing]. \
Select a Finishing mode → press [OK]. \
You can select from the following Finishing modes: \
[Collate (Page order)]: \
The prints are automatically collated into sets arranged in page order and output. \
[Group (Same pages)]: \
All prints of the same Web page are grouped together and output. \
[Staple]: \
The prints are automatically collated into sets arranged in page order, stapled, and output. If you select [Staple], press [Next] → select the stapling type ([Corner] or [Double])→ select the stapling position → press [OK]. \
If you want the pages slightly offset vertically in the output tray, press [Offset]. \
If you do not want to set a Finishing mode, press [Off]. \
[Staple] is displayed only when an optional finisher is attached. \
Depending on the optional finishers attached to the machine, [Rotation] may be displayed instead of [Offset]. To output sheets in alternating directions, press [Rotation]. \
Proceed To Next Step \
If you want to specify the settings for <Image Combination>: \
Press [Image Combination]. \
If 'Auto' is selected for [Paper Select], the Image Combination mode cannot be set. \
Select the type of image combination → select the image order → press [OK]. \
You can select from the following image combination types. \
[2 on 1]: \
This setting reduces a two page document to fit onto one page. \
[4 on 1]: \
This setting reduces a four page document to fit onto one page. \
[6 on 1]: \
This setting reduces a six page document to fit onto one page. \
[8 on 1]: \
This setting reduces an eight page document to fit onto one page. \
[9 on 1]: \
This setting reduces a nine page document to fit onto one page. \
[16 on 1]: \
This setting reduces a 16 page document to fit onto one page. \
If you do not want to set image combination settings, press [Off]. \
If [4 on 1], [6 on 1], [8 on 1], [9 on 1], or [16 on 1] is selected, a screen similar to the one below is displayed. \
Proceed To Next Step \
If you want to create a booklet: \
Press [Booklet]. \
If 'Auto' is selected for [Paper Select], the Booklet mode cannot be set. \
Press [On] → select whether to saddle stitch → select the orientation → press [OK]. \
Details of each item are shown below. \
[Left Opening]: \
A booklet that opens to the left is created. \
[Right Opening]: \
A booklet that opens to the right is created. \
[Saddle Stitch] and [Do Not S. Stitch] are displayed only if the optional saddle finisher is attached. \
If you do not want to create a booklet, press [Off]. \
Proceed To Next Step \
If you want to print the comments: \
Press [Print Comments]. \
Select how to print the comments → press [OK]. \
Details of each item are shown below. \
[Auto]: \
Prints the PDF file and only the comments specified for printing. \
[Print All Comments]: \
Prints the PDF file and all the comments. \
[Do Not Print]: \
Prints only the PDF file. \
Proceed To Next Step \
If a password is required to open the document: \
Press [Document Password]. \
Enter the document password → press [OK]. \
If there is no document password set for the selected PDF file, it is not necessary to enter the document password. \
When printing a PDF file set with a document password, you must enter the document password beforehand. If a password is not entered, you cannot print the PDF file. \
If you are printing a PDF file after displaying it, the document password used when opening the file is automatically set. \
Proceed To Next Step \
Press [OK]. \
The selected print settings are set. \
Press [Start Print]. \
Printing starts. \
Back To Top \
";
