resultDoc.what_002aa_category = "What This Machine Can Do";
resultDoc.what_002aa_title = "Switching the Functions Indicated on the Touch Panel Display ";
resultDoc.what_002aa = "\
Switching the Functions Indicated on the Touch Panel Display \
After the power is turned ON, the following screen appears on the touch panel display. You can press [Copy], [Send], [Mail Box], [Print Job], [Scan], or [System Monitor] to change functions. (See \"Additional Functions.\") To display other functions, such as an installed MEAP (Multifunctional Embedded Application Platform) application, press [→]. \
Remark \
For information on the various keys displayed on the touch panel display, see \"Various Touch Panel \
Display Screens.\" \
You can set the initial screen (the first screen that appears when the machine is turned ON) from the Additional Functions screen. The initial screen can be the Copy, Send or Fax, Mail Box, Print Job, MEAP, or System Monitor screen. \
Keys Displayed on the Touch Panel Display \
The Copy Basic Features screen is shown as an example below. \
1 \
Copy \
Press this key to access the machine's copying functions. (See \"Copy.\") \
2 \
Send \
Press this key to access the machine's sending functions, and facsimile functions. (See \"Using the Main Unit to Send/Receive.\") \
3 \
Mail Box \
Press this key to access the machine's mailbox functions. (See \"Mail Box.\") \
4 \
Print Job \
Press this key to check or cancel print jobs, and to check or print the print job log. (See \"Basic Operations.\") \
5 \
→ \
Press this key to gain access to hidden function keys. The function keys are displayed on two screens. You can also customize the order of the function keys in Function Display Settings in Common Settings (from the Additional Functions screen). (See \"Additional Functions.\") \
6 \
System Monitor \
Press this key to change, check, or cancel jobs, and to check or print the job log. (See \"Basic Operations.\") \
7 \
Job/Print Status Display Area \
The progress of jobs and copy operations, and the status of devices and consumables are displayed here. Also, depending on the login service you are using, the current ID or user name can be displayed here. (See \"Security.\") \
8 \
Scan \
Press this key to use the Network Scan function. (See \"Scanner Driver.\") \
9 \
Web Access \
Press this key to view Web pages. \
Back To Top \
";
