resultDoc.what_002h_category = "What This Machine Can Do";
resultDoc.what_002h_title = "Other Useful Functions ";
resultDoc.what_002h = "\
Other Useful Functions \
Other useful functions are: \
Auto Drawer Switching \
If a paper drawer runs out of paper during printing, the machine automatically locates another paper drawer loaded with the same size paper, and begins feeding paper from that paper drawer. \
Remark \
You can set whether a paper drawer is subject to automatic paper drawer switching for each function. The default setting is 'Off' for the stack bypass, and 'On' for the other paper drawers. (See \"Additional Functions.\") \
Auto Clear \
If the machine is not used for a period of approximately two minutes after the last print job or key operation is performed, the machine automatically restores the standard settings. \
Remark \
You can set the Auto Clear Time from 0 to 9 minutes in one minute increments. The default setting is '2' \
minutes. (See \"Additional Functions.\") \
The Auto Clear mode does not activate if Auto Clear Time is set to '0'. \
Job Duration Display \
If you set Job Duration Display to 'On' in Common Settings (from the Additional Functions screen), the display shows the time duration before a print job completes. \
Remark \
Even if Job Duration Display is set to 'On', the job duration time is not displayed when the wait time is \
less than one minute. \
Number of Copies/Job Duration Status Display \
If you set Number of Copies/Job Duration Status Display to 'On' in Common Settings (from the Additional Functions screen), the number of copies specified and the approximate time before the current job completes is displayed in the Job/Print Status Display Area. \
Remark \
The approximate time is not displayed when the wait time is less than one minute. (See \"Additional Functions.\") \
Paper Supply Indicator \
The paper supply indicator shows the remaining amount of paper in each paper drawer on the Paper Select screen, and on the screen that appears when paper in a paper drawer has run out during printing. (See \"Copy\" and \"Mail Box.\") \
There are four different paper supply indicators, as shown below: \
Display \
Remaining Paper \
Paper drawer is approximately 50% - 100% full. \
Paper drawer is approximately 10% - 50% full. \
Paper drawer is less than 10% full. \
Paper drawer is empty. \
Auto Orientation \
Using information, such as the size of the original and zoom ratio, the machine automatically rotates the image to the most suitable orientation for the selected paper size. \
If the image does not fit onto the paper after it is rotated, the machine will not rotate the image, and will print it as is, with part of the image cut off. \
Even if Auto Orientation is set to 'On', the image is not rotated if the Different Size Originals, Cover/Sheet Insertion, Staple (Double), Transparency Interleaving, XY Zoom, Shift, or Image Repeat mode is set. (See \"Copy\" and \"Mail Box.\") \
Back To Top \
";
