resultDoc.adfunc_003k_category = "Additional Functions";
resultDoc.adfunc_003k_title = "Output Tray Designation ";
resultDoc.adfunc_003k = "\
Output Tray Designation \
You can designate the machine's output trays to be used for specific functions. \
The output trays indicated by Tray A, B, and C varies according to the attached optional equipment. \
Options Attached \
Default Settings \
Tray A/B/C \
Copy Tray-J1 \
Tray A: Copy, Mail BoxTray B: Printer, Receive/Fax, Other \
Inner 2 Way Tray-D1 \
Tray A: Copy, Mail BoxTray B: Printer, Receive/Fax, Other \
Inner 2 Way Tray-D1 and Copy Tray-J1 \
Tray A: Copy, Mail BoxTray B: PrinterTray C: Receive/Fax, Other \
Finisher-S1 and Additional Finisher Tray-B1 \
Tray A: Copy, Mail BoxTray B: Printer, Receive/Fax, Other \
Finisher-S1 and Copy Tray-J1 \
Tray A: Copy, Mail Box, PrinterTray B: Receive/Fax, Other \
Finisher-S1, Additional Finisher Tray-B1, and Copy Tray-J1 \
Tray A: Copy, Mail BoxTray B: PrinterTray C: Receive/Fax, Other \
Finisher-AE1 or Saddle Finisher-AE2, and Buffer Pass Unit-E2 \
Tray A: Copy, Mail BoxTray B: PrinterTray C: Receive/Fax, OtherTray Home Position: Tray A \
Remark \
The same output tray can be designated for multiple functions. \
The priority order of the output destinations is determined by the order of the selected output trays. The priority is displayed as \"1,\" \"2,\" and \"3.\" \
Press  (Additional Functions) → [Common Settings] → [Tray Designation]. \
Select the functions for which to designate output Trays A, B, and C → press [OK]. \
The optional Saddle Finisher-AE2 is attached. \
[Printer] appears only if the optional printer function is activated. \
[Other] is used for designating a tray for printing reports. \
[Receive/Fax] appears if the Color Universal Send Kit is activated, and the optional fax board is installed. If only the Color Universal Send Kit is activated, [Receive] appears. If only the optional fax board is installed, [Fax] appears. \
When the Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the Super G3 FAX Board, you can set up to three fax lines (lines 1 to 3). \
If you want to use an output tray for only one function, select only that function. \
If a certain tray reaches its stacking limit, the machine automatically uses another tray that is designated for the same function. However, it is recommended that you only designate one tray for fax/I-fax documents to prevent them from getting lost. \
If the optional Finisher-S1 and Copy Tray-J1 are attached and the Staple mode is set, the sheets are output to Tray A, regardless of the Tray Designation settings. \
If the optional Finisher-S1 and Copy Tray-J1 are attached and the following paper is selected, the sheets are output to trays other than the Copy Tray-J1, regardless of the Tray Designation settings: nonstandard, envelopes, heavy paper, transparencies, labels, or tracing paper. \
If the optional Inner 2 Way Tray-D1 and Copy Tray-J1 are attached and the following paper is selected, the sheets are output to trays other than the Copy Tray-J1, even if the Copy Tray-J1 is specified as the destination: nonstandard, envelopes, heavy paper, transparencies, labels, or tracing paper. \
If you want to select the tray home position (when the optional Finisher-AE1, Saddle Finisher-AE2, or Finisher-S1 and Additional Finisher Tray-B1 are attached): \
If you want to select the tray home position (when the optional Finisher-AE1, Saddle Finisher-AE2, or Finisher-S1 and Additional Finisher Tray-B1 are attached): \
Press the Tray Home Position drop-down list → select the tray home position to be used while jobs are being processed. \
Tray Home Position \
[Tray A]: \
Tray A moves closer to the output area. \
[Tray B]: \
Tray B moves closer to the output area. \
[Off]: \
The tray home position is not set. The output tray stops at the position it is in when printing finishes. \
Back To Top \
";
