resultDoc.basic_004_category = "Basic Operations";
resultDoc.basic_004_title = "Using a Login Service ";
resultDoc.basic_004 = "\
Using a Login Service \
If you are managing the machine with a login service, such as SSO-H (Single Sign-On H), enter the user name and password before using this machine. \
Remark \
SSO-H is used as example to explain the procedure. However, if you are using a different login service, the login procedure may vary. \
For instructions on selecting and setting a login service, see \"MEAP/SSO.\" \
For instructions on registering user data for Local Device Authentication user authentication system of SSO-H, see \"MEAP/SSO.\" \
For information on the user name used for the Domain Authentication user authentication system of SSO-H (including when performing Domain Authentication with 'Domain Authentication + Local Device Authentication' user authentication system), contact your system administrator. \
Press [User Name]. \
To use the Domain Authentication user authentication system of SSO-H (including when performing Domain Authentication with the Domain Authentication + Local Device Authentication user authentication system), a Windows server in which Active Directory is installed is necessary. \
If there is more than a 30 minute time difference between the current time set in the registry of a computer using Windows Active Directory and the time set on the machine, an error occurs when you log on using the Domain Authentication user authentication system of SSO-H (including when performing Domain Authentication with the Domain Authentication + Local Device Authentication user authentication system). To be able to log on, the current time on both the computer and the machine must match. For instructions on setting the current date and time on the machine, see \"Security.\" \
You can also specify the number of user's logs displayed on the touch panel display when logging in. (For more information, see \"MEAP/SSO.\") \
When using the Domain Authentication user authentication system of SSO-H (including when performing Domain Authentication with the Domain Authentication + Local Device Authentication user authentication system), you can use only alphanumeric characters, . (period), - (hyphen), _ (underscore), or % (percent) for a user name. You can log on only if you use valid characters. \
Enter the user name → press [OK]. \
Press [Password]. \
Enter the password → press [OK]. \
If you are using the Domain Authentication user authentication system of SSO-H (including when performing Domain Authentication with the Domain Authentication + Local Device Authentication user authentication system), select the Login destination from the drop-down list. \
For instructions on selecting the Login destination, see \"MEAP/SSO.\" \
Press [Log In]. \
You can also press  (Log In/Out) instead of [Log In] to log on. \
The Basic Features screen of the selected function (or the MEAP application screen) appears on the touch panel display. \
If the user name or password that you entered is incorrect, a message appears prompting you to verify your user name and password. Repeat the procedure from step 1. \
When your operations are complete, press  (Log In/Out) on the control panel. \
The screen for entering the user name and password appears. \
To perform operations again, you have to re-enter your user name and password. \
If you do not press  (Log In/Out) after you are finished operating the machine, any subsequent copies made are added to the total of the user who previously logged on to the machine. \
Even if you forget to press  (Log In/Out) after you are finished operating the machine, the screen for entering the user name and password automatically appears after the set Auto Clear Time elapses. (See \"Additional Functions.\") \
After pressing  (Log In/Out), all settings are canceled, and the machine returns to the Standard mode. \
Back To Top \
";
