resultDoc.basic_005c_category = "Basic Operations";
resultDoc.basic_005c_title = "Platen Glass ";
resultDoc.basic_005c = "\
Platen Glass \
You should use the platen glass when copying bound originals (such as books and magazines), \
heavy or lightweight originals, and transparencies. You should also place originals onto the platen glass when you want to copy an A3 original with an image that extends all the way to the edges without the periphery of the original being cut off. (See \"Copy,\" \"Mail Box,\" and \"Using the Main Unit to Send/Receive.\") \
Remark \
The machine automatically detects the size of the following originals: A3, B4, A4, A4R, B5, and B5R. \
Lift the feeder/platen cover. \
This machine is equipped with an open/close sensor on the feeder/platen cover (see circled area in the above illustration). When placing originals on the platen glass, lift the feeder/platen cover approximately 300 mm so that the sensor detaches from the feeder/platen cover. If the sensor does not detach from the feeder/platen cover, the size of the originals may not be detected correctly. \
Place your originals face down. \
The surface of the original that you want to copy must be placed face down. Align the top edge of your original with the back edge of the platen glass (by the arrow in the top left corner). \
Place books and other bound originals on the platen glass in the same way. \
When you are enlarging an A4, B5, or A5 original onto A3 or B4 paper, place the original horizontally on the platen glass, and align it with the A4R, B5R, or A5R marks. \
Gently close the feeder/platen cover. \
Close the feeder/platen cover gently to avoid catching your hands, as this may result in personal injury. \
Do not press down hard on the feeder/platen cover when using the platen glass to make copies of thick books. Doing so may damage the platen glass and result in personal injury. \
Be aware that the light emitted from the platen glass may be very bright when closing the feeder/platen cover. \
If you are placing the original on the platen glass, the size of the original is detected after the feeder/platen cover is closed. Be sure to close the feeder/platen cover before copying. \
Remove the original from the platen glass when scanning is complete. \
The size of A5, A5R, and A6R originals cannot be detected. After pressing  (Start), follow the instructions on the screen to specify the original size. You can also manually select the paper size. \
Back To Top \
";
