resultDoc.basic_005d_category = "Basic Operations";
resultDoc.basic_005d_title = "Feeder ";
resultDoc.basic_005d = "\
Feeder \
You should use the feeder when you want to copy several originals at the same time. Place the originals into the feeder and press  (Start). The machine automatically feeds the originals to the platen glass and scans them. Two-sided originals can also be automatically turned over and scanned as two-sided documents. \
Weight: \
One-sided scanning: 42 to 128 g/m2 \
Two-sided scanning: 50 to 128 g/m2 \
Size: A3, B4, A4, A4R, B5, B5R, A5, A5R, or B6 \
Tray Capacity: up to 50 sheets (80 g/m2) (up to 10 sheets if using 42 g/m2 paper) \
Remark \
Thin originals may become creased, if used in a high temperature or high humidity environment. \
Do not place the following types of originals into the feeder: \
Originals with tears or large binding holes \
Severely curled originals or originals with sharp folds \
Clipped or stapled originals \
Carbon backed paper or other originals which may not feed smoothly \
Transparencies and other highly transparent originals \
If the same original is fed through the feeder repeatedly, the original may fold or become creased, and \
make feeding impossible. Limit repeated feeding to a maximum of 30 times (this number varies, depending on the type and quality of the original). \
If the feeder rollers are dirty from scanning originals written in pencil, perform the feeder cleaning \
procedure. (See \"Maintenance.\") \
Always smooth out any folds in your originals before placing them into the feeder. \
Adjust the slide guides to fit the size of your originals. \
Neatly place your originals with the side to be copied face up into the original supply tray. \
Place your originals as far into the feeder as they will go, until the Original Set indicator is lit. \
If any dirt on the original scanning area is detected when the originals are placed in the feeder, the following screen appears. Even though streaks may appear on the copies, you can continue to scan your documents by pressing [Done]. \
It is recommended, however, that you open the feeder, clean the scanning area, and then close the feeder. The following screen will not appear once the scanning area is clean. \
For instructions on cleaning the original scanning area, see \"Maintenance.\" \
Do not add or remove originals while they are being scanned. \
When scanning is complete, remove the originals from the original output area to avoid paper jams. \
When you are enlarging an A4 or B5 original onto A3 or B4 paper, place the original horizontally. \
The scanned originals are output to the original output area in the order they are fed into the feeder. \
You can place different size originals together into the feeder if you set the Different Size Originals mode. (See \"Copy,\" \"Mail Box,\" and \"Using the Main Unit to Send/Receive.\") \
Back To Top \
";
