resultDoc.basic_010_ex_category = "Basic Operations";
resultDoc.basic_010_ex_title = "Checking Job Status ";
resultDoc.basic_010_ex = "\
Checking Job Status \
If you press [System Monitor], the System Monitor screen appears, enabling you to check and change the status of Copy, Send, Fax, Print, and Receive jobs. For example, you can change the order of jobs in the print queue, cancel a job, or check the details of a job. \
By displaying the status for each job type, it is possible to check the current job or a job waiting to be processed. By displaying the Log, you can view all of the completed jobs or confirm that a job has been processed. It is also possible to print a fax transmissions/receptions report from the System Monitor screen. \
Press [Print Jobs] to confirm or edit print jobs on the Print Job screen. \
From the System Monitor screen, it is possible to quickly acquire information about the machine, check the amount of paper remaining in all of the standard and optional paper sources, check the available system memory, and the status of consumables. You can also view a list of error messages. \
Remark \
If Department ID Management or a login service (such as SSO-H) is set and Display Status Before Authentication in System Monitor Screen Restriction in System Settings (from the Additional Functions screen) is set to 'Off', operations other than displaying the Device Status screen cannot be performed from the System Monitor screen before logging in to the machine. (See \"Security.\") \
If the Job Log Display in System Settings (from the Additional Functions screen) is set to 'Off', the following items are not displayed: \
On the System Monitor screen<Activity Report (RX)>, [Details], and [Print List] on the Receive screenCopy, Send, Fax, and Print job logs \
On the Print Job screen[Log] \
For information on the operations that can be performed on printer jobs using the Print function, see \"Setting the Main Unit (PS/PCL/UFR II Printer).\" \
Many of the check/change operations can also be performed from the Remote User Interface. (See \"Remote UI.\") \
The status bars on the keys located on the bottom of the System Monitor screen, flash in red or green to \
indicate the status of jobs. The status bars flash green when there are current jobs that are being processed, and maintain an steady green light when there are jobs in the print queue. Flashing red status bars indicate errors. For instructions on resolving errors, see \"Problem Solving.\" \
The Send function is available only if the Color Universal Send Kit is activated. \
The Fax function is available only if the optional fax board is installed. \
The Print function is available only if the optional printer function is activated. \
Back To Top \
";
