resultDoc.box_002b_category = "Mail Box";
resultDoc.box_002b_title = "Printing Documents Stored in an Inbox ";
resultDoc.box_002b = "\
Printing Documents Stored in an Inbox \
This section describes the procedure for printing out documents stored in an inbox on the machine. If the machine is connected to a network, you can also specify printing from your computer. For more information on how to operate the machine from your computer, see \"Remote UI.\" \
Remark \
You can print documents stored in the Memory RX Inbox and Confidential Fax Inboxes only with the settings that were used when the documents were received. \
A document stored in the Memory RX Inbox is automatically deleted after printing. \
You can select and print up to 32 documents in one inbox at a time. If you merge documents, you can select and print up to 100 documents. However, if there are reserved jobs in the inbox, the number of documents you can select and print varies, depending on the number of documents reserved. \
You can only select multiple documents when the documents are stored in the same User Inbox. To print multiple documents stored in different User Inboxes, you need to move the documents to one User Inbox beforehand. (See \"Moving/Duplicating a Document.\") \
If you do not change the print settings when printing out documents stored in inboxes from a computer or using the Store In User Inbox mode of the Copy function, documents sent from computers are printed with the settings set at the computers, and the documents scanned into memory are printed with Standard Local Print Settings. (See \"Additional Functions.\") \
If you want to print a document stored in the machine from a computer or using [Store In User Inbox] on the Copy Basic Features screen with the settings that were set when the document was stored, do not print the document from the Change Print Settings screen. If you print the document from the Change Print Settings screen, the document may not be printed with the same settings that were set when the document was stored. \
If the print settings of a document sent to an inbox from a computer are not supported by this machine, you cannot print out the document. If this is the case, delete the document from the inbox, specify settings that are supported by this machine at the computer, and then send the document to an inbox again. \
To cancel all settings and return the machine to the Standard Local Print Settings, press [Initial Settings]. To return to the Inbox Selection screen, press  (Reset). \
A User Inbox is used as an example in this section. \
Press [Mail Box]. \
Press the desired User Inbox number. \
If the desired User Inbox is not displayed, press [] or []. \
If you enter the User Inbox number using  -  (numeric keys), make sure to enter a two digit number → press [OK]. \
If you make a mistake when entering the User Inbox number, press  (Clear) → enter the correct number. \
If a document is stored in an inbox, that inbox is displayed with the documents icon (). \
If an inbox is set with a password, a locked icon () is displayed next to the icon of that inbox. \
If you make a mistake when selecting an inbox, press [Done] → select the correct inbox. \
If the message <Enter the password using the numeric keys.> appears, enter the password using  -  (numeric keys) → press [OK]. \
Enter the password set for the selected User Inbox. (See \"Setting/Storing a User Inbox.\") \
If a password is not set for the selected User Inbox, this step is not necessary. \
Select the document that you want to print → press [Print]. \
If there are seven or more stored documents, press [] or [] to display the other documents. \
You can select multiple documents stored in the User Inbox. \
To select all of the documents (up to 100 documents from the top) in the User Inbox, press [Select All (Max 100 doc.)]. If a document is already selected, this key appears as [Clear Selection] instead. \
The selected documents are numbered in the order specified, and are printed in that order. \
You can cancel a selection by selecting the document again. \
To cancel all documents, press [Clear Selection]. ([Clear Selection] changes to [Select All (Max 100 doc.)].) \
When there are two or more documents stored in a user inbox, you can press [Document Name] or [Date/Time] to sort the list of documents. \
When you close the user inbox after sorting the documents, the documents will be unsorted the next time you open the user inbox. \
If a document is stored in the user inbox from a computer or if you delete a document from the user inbox after sorting the documents, the updated list will remain sorted. \
If you press [Document Name] or [Date/Time] with a document selected, that document is unselected, and the top of the document list is displayed. \
If you want to change the print settings, press [Change Pr. Settings]. \
To change the number of prints, enter the desired number using  -  (numeric keys). If multiple documents are selected, you can change the number of prints by pressing [Change The Copies]. \
If you do not want to change the print settings, proceed to step 7. \
Select the print settings on the Change Print Settings screen. \
If you press [Original Settings], the settings for documents stored in inboxes from a computer or using the Store In User Inbox mode of the Copy function are returned to the settings specified at the computer, and the settings for documents scanned and recorded at the machine are returned to Standard Local Print Settings. (See \"Additional Functions.\") \
You can set paper selection, 2-Sided printing, finishing, and special features on the Change Print Settings screen. \
Press [Start Print]. \
When one document is selected \
When multiple documents are selected \
If you want to print a sample of the document, press [Sample Print]. (See \"Sample Print.\") \
If you want to store the print settings for documents, press [Store Pr. Settings]. (See \"Storing Print Settings.\") \
If you want to automatically delete the selected document after it is printed, press [Erase Doc. After Print.]. \
If there is a current or reserved print job, the machine will start printing your document after that job is complete. \
When printing starts, the following screen appears. \
When printing is complete, the display returns to the Inbox Selection screen. \
If you notice a difference between the document size specified when scanning originals and the actual print size, you can try to eliminate this error by making a Zoom Fine Adjustment in Adjustment/Cleaning (from the Additional Functions screen). (See \"Additional Functions.\") \
You can change the print density or cancel printing while the machine is printing. \
To cancel printing, press [Cancel]. (You cannot cancel printing by pressing  (Stop).) \
To reserve the next print job, press [Done] → select the inbox containing the document you want to print → select the document → press [Print]. (See \"Reserving Jobs.\") \
Back To Top \
";
