resultDoc.box_003_category = "Mail Box";
resultDoc.box_003_title = "Paper Selection ";
resultDoc.box_003 = "\
Paper Selection \
You can specify the paper size when printing out documents stored in User Inboxes. \
Remark \
You cannot change the print settings when printing documents stored in the Memory RX Inbox or Confidential Fax Inboxes. \
When printing on special types of paper, such as heavy paper or transparencies, be sure to correctly set the paper type, especially if you are using heavy paper. If the type of paper is not set correctly, it could adversely affect the quality of the image. Moreover, the fixing unit may become dirty, or the paper could jam, and a service repair may be needed. \
For information on paper types, see \"Basic Operations.\" \
Select the desired User Inbox number and the document to print → press [Print] → [Change Pr. Settings] → [Paper Select]. \
If you press [Original Settings], the settings for documents stored in inboxes from a computer or using the Store In User Inbox mode of the Copy function are returned to the settings specified at the computer, and the settings for documents scanned and recorded at the machine are returned to the Standard Local Print Settings. (See \"Additional Functions.\") \
The paper size/type that can be used may vary depending on the settings for the finisher. (See \"Collating Prints.\") \
Select the desired paper size. \
If you select [Free Size], [Envelope], [Tracing Paper], [Transparency], or [Labels], you cannot specify any Finishing modes (Collate, Group, or Staple). \
If Stack Bypass Standard Settings in Common Settings (from the Additional Functions screen) is set to 'On', and the paper size/type have been stored, the selected paper size/type are displayed on the screen. (See \"Additional Functions.\") \
If you want to set the machine to automatically select a paper size: \
If you want to select a paper size manually: \
If you want to select a standard paper size: \
If you want to select a nonstandard paper size: \
To print on envelope loaded in the stack bypass: \
If you want to set the machine to automatically select a paper size: \
Press [Auto]. \
Proceed To Next Step \
If you want to select a paper size manually: \
Select the desired paper size. \
The paper sizes/types are indicated by icons on the touch panel display, in the order in which they are loaded in the paper drawers. \
Icons indicating the type of paper loaded in each paper drawer can be displayed on paper selection screens, if you store that information into the machine beforehand. (See \"Additional Functions.\") \
indicates that the paper is set vertically, and  indicates that the paper is set horizontally. The suffix <R> (such as in A4R) used in paper size designations indicates that the paper is loaded in a paper drawer or the stack bypass horizontally. \
Proceed To Next Step \
If you want to select a standard paper size: \
Press [Stack Bypass]. \
If you want to select the stack bypass when a paper size/type is already selected for the current or reserved job, press [Stack Bypass Settings] to specify the desired paper size/type. \
Select the desired paper size → press [Next]. \
To select an inch paper size, press [Inch-size]. \
Select the desired paper type → press [OK]. \
If the desired paper type is not displayed, press [Detailed Settings] → select the paper type from the list → press [OK]. \
If you are printing on the back side of a previously printed sheet, press [2nd Side of 2-Sided Page]. \
[Transparency] can be selected only if [A4] is selected as the paper size. \
You can register paper types that are not displayed on the detailed settings list in [Selecting the Paper Type]. For more information on storing the paper type, see \"Security.\" \
Proceed To Next Step \
If you want to select a nonstandard paper size: \
Press [Stack Bypass]. \
If you want to select the stack bypass when a paper size/type is already selected for the current or reserved job, press [Stack Bypass Settings] to specify the desired paper size/type. \
Press [Free Size] → [Next]. \
Select the desired paper type → press [OK]. \
If the desired paper type is not displayed, press [Detailed Settings] → select the paper type from the list → press [OK]. \
If you are printing onto the back side of a previously printed sheet, press [2nd Side of 2-Sided Page]. \
If you select a nonstandard paper size, the Finishing, 2-Sided Printing, Booklet, Cover/Sheet Insertion, Cover/Job Separator, Form Composition, Pg/Copy Set Numbering, Secure Watermark, or Watermark/Print Date mode cannot be specified. \
Proceed To Next Step \
To print on envelope loaded in the stack bypass: \
Press [Stack Bypass]. \
If you want to select the stack bypass when a paper size/type is already selected for current or reserved job, press [Stack Bypass Settings] to specify the desired paper size/type. \
Press [Envelope]. \
Select the desired envelope type → press [OK]. \
If the envelope type is not set correctly, a paper jam will occur. \
Do not use envelopes that have glue attached to their flaps, as the glue may melt due to the heat \
and pressure of the fixing unit. \
If you select [Envelope], the Finishing, 2-Sided Printing, Cover/Sheet Insertion, Cover/Job Separator, Booklet, or Form Composition mode cannot be specified. \
Press [OK]. \
Proceed To Next Step \
Press [Done]. \
Press [Start Print]. \
Back To Top \
";
