resultDoc.box_005bb_category = "Mail Box";
resultDoc.box_005bb_title = "Using the Stack Bypass ";
resultDoc.box_005bb = "\
Using the Stack Bypass \
Reserved printing using the stack bypass is possible only if paper is being fed from the stack bypass for the current job. \
The following example assumes that A3 plain paper is being fed from the stack bypass for the current job, and that you are selecting A4 plain paper to be fed from the stack bypass for a reserved job. \
Remark \
When printing on special types of paper, such as heavy paper or transparencies, be sure to correctly set the paper type, especially if you are using heavy paper. If the type of paper is not set correctly, it could adversely affect the quality of the image. Moreover, the fixing unit may become dirty, or the paper could jam, and a service repair may be needed. \
If Stack Bypass Standard Settings in Common Settings (from the Additional Functions screen) is set to 'On', reserved printing can be performed only for the registered paper size and type. (See \"Additional Functions.\") \
For information on paper types, see \"Basic Operations.\" \
Press [Done] on the pop-up screen that appears while the machine is printing. \
Normally, when reserved printing is not being set, the Stack Bypass Settings screen is automatically displayed when paper is loaded into the stack bypass. \
Select the desired User Inbox number and document to print → press [Print] → [Change Pr. Settings] → [Paper Select] → [Stack Bypass Settings]. \
Select the desired paper size. \
If you select [Free Size], [Envelope], [Tracing Paper], [Transparency], or [Labels], you cannot specify any Finishing modes (Collate, Group, or Staple). \
If Stack Bypass Standard Settings in Common Settings (from the Additional Functions screen) is set to 'On', and the paper size/type have been stored, the selected paper size/type are displayed on the screen. (See \"Additional Functions.\") \
If you want to select a standard paper size: \
If you want to select a nonstandard paper size: \
If you want to select an envelope size: \
If you want to select a standard paper size: \
Select the desired paper size → press [Next]. \
To select an inch paper size, press [Inch-size]. \
Select the desired paper type → press [OK]. \
If the desired paper type is not displayed, press [Detailed Settings] → select the paper type from the list → press [OK]. \
If you are printing onto the back side of a previously printed sheet, press [2nd Side of 2-Sided Page]. \
[Transparency] can be selected only if [A4] is selected as the paper size. \
You can register paper types that are not displayed on the detailed settings list in [Selecting the Paper Type]. For more information on storing the paper type, see \"Security.\" \
Proceed To Next Step \
If you want to select a nonstandard paper size: \
Press [Free Size] → [Next]. \
Select the desired paper type → press [OK]. \
If the desired paper type is not displayed, press [Detailed Settings] → select the paper type from the list → press [OK]. \
If you are printing onto the back side of a previously printed sheet, press [2nd Side of 2-Sided Page]. \
Proceed To Next Step \
If you want to select an envelope size: \
Press [Envelope]. \
Select the desired envelope type → press [OK]. \
If the envelope type is not set correctly, a paper jam will occur. \
Do not use envelopes that have glue attached to their flaps, as the glue may melt due to the heat and pressure of the fixing unit. \
Press [OK]. \
The paper size/type currently loaded and the paper size/type reserved to be loaded are displayed, as shown on the screen below. \
If there is more than one reserved job waiting to print, only the last paper size/type specified for the reserved print job is shown on the Paper Select screen. \
Proceed To Next Step \
Press [Done]. \
This completes the settings for reserving a print job using the stack bypass. The subsequent steps show you how to start printing and load paper into the stack bypass. \
Press [Start Print]. \
When it is time for the reserved print job to be printed, load the specified paper into the stack bypass. \
The specified paper size/type is displayed on the screen when it is time for the reserved print job to be printed. \
Make sure to load the same paper size and type selected in step 3 into the stack bypass. Printing does not start if paper of a different size or type is loaded. \
Select the desired paper size. \
If the following screen is displayed, adjust the width of the slide guides → specify the paper size → press [OK]. \
If the following screen is displayed, adjust the width of the slide guides to match the paper size stored in Stack Bypass Standard Settings, or set Stack Bypass Standard Settings to 'Off' in Common Settings (from the Additional Functions screen). (See \"Additional Functions.\") \
Set the paper size to the same size as the paper loaded in the stack bypass. \
If you want to select a standard paper size: \
If you want to select a nonstandard paper size: \
If you want to select an envelope size: \
If you want to select a standard paper size: \
Select the desired paper size → press [Next]. \
To select an inch paper size, press [Inch-size]. \
Select the paper type → press [OK]. \
If the desired paper type is not displayed, press [Detailed Settings] → select the paper type from the list → press [OK]. \
If you are printing onto the back side of a previously printed sheet, press [2nd Side of 2-Sided Page]. \
If you want to select a nonstandard paper size: \
Press [Free Size] → [Next]. \
Select the paper type → press [OK]. \
If the desired paper type is not displayed, press [Detailed Settings] → select the paper type from the list → press [OK]. \
If you are printing onto the back side of a previously printed sheet, press [2nd Side of 2-Sided Page]. \
If you want to select an envelope size: \
Press [Envelope]. \
Select the desired envelope type → press [OK]. \
If the envelope type is not set correctly, a paper jam will occur. \
Do not use envelopes that have glue attached to their flaps, as the glue may melt due to the heat and pressure of the fixing unit. \
Back To Top \
";
