resultDoc.box_018_category = "Mail Box";
resultDoc.box_018_title = "Cover/Job Separator ";
resultDoc.box_018 = "\
Cover/Job Separator \
If you select multiple documents and set the Merge Documents mode, you can specify the Cover/Job Separator mode. The Cover/Job Separator mode automatically adds front and back covers, or job separator sheets to divide each document, using a different type of paper from that used for the main document. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
You can set the Cover/Job Separator mode only if you select multiple documents and set the Merge Documents mode. (See \"Merging Documents.\") \
You cannot print on the job separator sheets. \
If you select the Staple mode when an optional finisher is attached, you cannot staple more than 30 sheets of A3, B4, or A4R paper, or 50 sheets of A4 or B5 paper, including sheet insertions. \
Job separator sheets are not counted as prints. \
Front Cover/Back Cover \
This setting adds a front cover or back cover sheet to each set of prints. You may also print on the front cover or back cover sheet. \
Job Separator \
This setting inserts a sheet of paper between documents. You cannot print on the job separator sheets. \
Select the desired User Inbox number and documents to print in the order that you want to print → press [Print] → [Change Pr. Settings] → [Merge Documents] → [Special Features] → [Cover/Job Separator]. \
[Merge Documents] is displayed only when the multiple documents are selected. \
Select the desired Cover/Job Separator feature(s) → press [Paper Select] for each selected feature. \
You cannot print on the job separator sheets. \
To cancel a Cover/Job Separator feature, press the feature key again. \
Select the paper source for each selected feature → press [Done] → [Next]. \
If only [Job Separator] is selected, select the paper source for the job separator sheets → press [Done] → [OK]. \
Select the same paper size for [Front Cover], [Back Cover], and [Job Separator]. \
If you try to set a different paper size for one feature, the paper sizes for the other features are automatically changed to the new paper size. However, if you are switching to another paper source with the same paper size, the settings for the other features will not change. \
Select the side(s) to be printed for the front and/or back cover → press [OK]. \
The screens that appear on your machine may differ depending on the setting in step 2. \
If you select [Leave Blank] for the front and/or back cover, the machine inserts a sheet of paper from the paper source that you selected in step 3 to be used as the print's front and/or back cover. \
If you are using paper that already has printing on it (e.g., company logo) as your front and/or back cover, you must select [Leave Blank]. \
If you select [Print on Front Side], [Print on Back Side], or [Print on Both Sides] for the front and/or back cover, the machine inserts a sheet of paper from the paper source that you selected in step 3, and prints your original on its front side, back side, or on both sides. This will then be used as the print's front and/or back cover. \
Back To Top \
";
