resultDoc.box_021_category = "Mail Box";
resultDoc.box_021_title = "Image Combination ";
resultDoc.box_021 = "\
Image Combination \
This mode enables you to automatically reduce two, four, or eight originals, as well as two-sided originals or the facing pages of a book, to fit onto one side or both sides of a selected record size. \
Remark \
The 2-Sided Original mode is available only if the optional Feeder (DADF-U1) is attached (standard equipped for the iR3245/iR3235 in some regions). \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
Originals scanned in the Image Combination mode must all be the same size. You cannot use the Image Combination mode with the Different Size Originals mode. \
You can change or specify the 2-Sided Original mode before scanning the next batch of originals (i.e., between batches). \
The reduction ratio is automatically set so that the originals fit onto the selected record size. \
2 On 1 \
This setting reduces two 1-sided originals or one 2-sided original to fit onto one side or both sides of one sheet of paper. \
4 On 1 \
This setting reduces four 1-sided or two 2-sided originals to fit onto one side or both sides of one sheet of paper. \
8 On 1 \
This setting reduces eight 1-sided or four 2-sided originals to fit onto one side or both sides of one sheet  of paper. \
Select the desired User Inbox number → place your originals → press [Scan] → [Special Features] → [Image Combination]. \
Select the original size → press [Next]. \
If the original is two-sided, press [2-Sided Original] → select the type of two-sided original → press [OK] → [Next]. \
Details of each item are shown below. \
[Book Type]: \
The front and back sides of the original have the same top-bottom orientation. \
[Calendar Type]: \
The front and back sides of the original have opposite top-bottom orientations. \
To select an inch paper size, press [Inch-size]. \
[2-Sided Original] cannot be selected if A6R is the selected original size. \
Select the desired Image Combination feature → press [Next]. \
Details of each item are shown below. \
[Book Type]: \
The front and back sides of the original have the same top-bottom orientation. \
[Calendar Type]: \
The front and back sides of the original have opposite top-bottom orientations. \
If you want to specify the image order, press [Option] → select the image order → press [Done] → [Next]. \
If you do not change the image order by pressing [Option], the images are printed as follows: \
2 On 1: Left → Right \
4 On 1 and 8 On 1: Upper Left → Upper Right → Lower Left → Lower Right \
Select the desired paper size → press [OK]. \
The machine automatically selects the scan ratio depending on the selected record size. \
If you set the Image Combination mode, the Center Shift mode is also automatically set. \
Back To Top \
";
