resultDoc.box_025_category = "Mail Box";
resultDoc.box_025_title = "Job Build ";
resultDoc.box_025 = "\
Job Build \
This mode enables you to scan originals that are too many to be placed at once, by dividing them into multiple batches. You can use both the feeder and the platen glass for scanning. The originals are stored as one document after all of the batches have been scanned. \
Remark \
The 2-Sided Original mode is available only if the optional Feeder (DADF-U1) is attached (standard equipped for the iR3245/iR3235 in some regions). \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
You cannot change the scan settings while the machine is scanning originals in the Job Build mode. You need to set the necessary scan settings beforehand, according to the type of originals or the desired result. \
If you place your originals in the feeder, remove the originals from the original output area when the scanning of each batch is complete. \
You can change or specify the following settings before scanning the next batch of originals (i.e., between batches): the 2-sided Original mode, original type, scan exposure, and color mode. However, you cannot change the original type, scan exposure, and color mode, while the machine is scanning originals in the Image Combination mode. \
If you place different size originals in the feeder, set the Different Size Originals mode. (See \"Different Size Originals.\") \
It is useful to store originals in an inbox first, and print them later using the Merge Documents mode if you cannot prepare the originals at one time, or if you want to specify different settings for each original. (See \"Merging Documents.\") \
If you want to scan one-sided and two-sided originals and store them as two-sided documents, divide the originals into one-sided and two-sided batches. For example, if the first batch consists of two-sided originals, set the 2-sided Original mode. Thereafter, you have to manually set or cancel the 2-sided Original mode for each batch of originals that you scan. \
Select the desired User Inbox number → place your originals → press [Scan] → [Special Features] → [Job Build]. \
Press  (Start). \
To cancel scanning, press [Cancel] or  (Stop). \
When scanning is complete, place your next batch of originals → press  (Start). \
If you want to change the scan settings, change them before pressing  (Start). \
If the original is two-sided: \
If the original is two-sided: \
Press [2-Sided Original]. \
Select the type of two-sided original → press [OK]. \
Details of each item are shown below. \
[Book Type]: \
The front and back sides of the original have the same top-bottom orientation. \
[Calendar Type]: \
The front and back sides of the original have opposite top-bottom orientations. \
Do not forget to set or cancel the 2-Sided Original mode, according to the type of originals you place next. \
To cancel the 2-Sided Original mode, press [2-Sided Original] → [Cancel]. \
Repeat this step as necessary. \
Proceed To Next Step \
After the last batch of originals is scanned, press [Done]. \
Back To Top \
";
