resultDoc.box_029_category = "Mail Box";
resultDoc.box_029_title = "Embedding Hidden Text in the Background ";
resultDoc.box_029 = "\
Embedding Hidden Text in the Background \
The Secure Watermark mode enables you to embed hidden text in the background of prints. You can embed text such as \"CONFIDENTIAL,\" the date and time, or a department name. The embedded text appears when the prints are copied. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
You cannot change the print exposure while printing in the Secure Watermark mode. \
The embedded hidden text may not appear as specified even if the print with the Secure Watermark mode applied is copied, depending on the copy machine. In this case, the relative contrast (brightness) of the hidden text and the background can be adjusted in Character/Background Contrast Adjustment in Adjustment/Cleaning (from the Additional Functions screen). (See \"Additional Functions.\") \
Printing performance may not be optimal in the Secure Watermark mode, depending on the selected document and combination of printing modes. \
The Secure Watermark mode is only available if the optional Secure Watermark is activated. \
Select the desired User Inbox number and the document to print → press [Print] → [Change Pr. Settings] → [Special Features] → [Secure Watermark]. \
Select the type of secure watermark (Watermark, Date, Copy Set Numbering, Serial Number, ID/User Name). \
If you select [Watermark]: \
If you select [Watermark] → [Create]: \
If you select [Date]: \
If you select [Copy Set Numbering]: \
If you select [Serial Number]: \
If you select [ID/User Name]: \
If you select [Watermark]: \
Select a preset watermark → press [Next]. \
Proceed To Next Step \
If you select [Watermark] → [Create]: \
Press [Enter] → enter the text → press [OK] → [OK]. \
You can also select the text which has been registered in Register Characters for Page No./Watermark in Common Settings from the Additional Functions screen. \
If you want to register your newly created secure watermark to be selected whenever necessary, press [Register] → enter the text to be registered. \
Proceed To Next Step \
If you select [Date]: \
Enter the date using  -  (numeric keys) → select the date format from the Date Type drop-down list → press [Next]. \
There are six different date formats that you can select in the drop-down list. \
If you do not specify a date, the date set in Date and Time Settings in System Settings (from the Additional Functions screen) is printed. Confirm that the date and time settings are correct. \
Proceed To Next Step \
If you select [Copy Set Numbering]: \
Enter the starting number using  -  (numeric keys) → press [Next]. \
Proceed To Next Step \
If you select [Serial Number]: \
Press [Next]. \
The Serial Number is the number which is displayed at the bottom left of the screen when you \
press  (Counter Check) on the control panel. \
Proceed To Next Step \
If you select [ID/User Name]: \
Press [Next]. \
The current ID or user name is displayed if you are using a login service. \
[ID/User Name] is grayed out and cannot be selected if you are not using a login service. \
Proceed To Next Step \
Select a background pattern from the Background Pattern drop-down list → select the size of the text → press [OK]. \
To embed a pattern in the background of the output, select a background pattern from the Background Pattern drop-down list. \
You can select [Small] ('36 pt.'), [Medium] ('54 pt.'), or [Large] ('72 pt.') for the size of the text. \
To change the orientation of characters, press [Print Characters Vertically]. \
To use white letters on a colored background, press [White Letters on Colored Backgnd]. \
To adjust the contrast of the embedded letters and the background pattern, press [Character/Backgrnd Contrast Adjustment]. \
Back To Top \
";
