resultDoc.copy_002_category = "Copy";
resultDoc.copy_002_title = "Flow of Copy Operations ";
resultDoc.copy_002 = "\
Flow of Copy Operations \
This section describes the flow of basic copy operations. \
Remark \
Before using the Copy function, it is useful to read the following topics: \
Main power and control panel power (See \"Before You Start Using This Machine.\") \
Entering characters from the touch panel display (See \"What This Machine Can Do.\") \
Routine maintenance (See \"Maintenance.\") \
If you are using a login service, log in and log out using the procedure for the login service you are using before and after operating the machine. \
If you are using Department ID Management with the optional Card Reader-C1, see \"Optional Equipment.\" \
If you are using Department ID Management, see \"Basic Operations.\" \
If you are performing user authentication using the SSO-H login service, see \"Basic Operations.\" \
To cancel all settings, press  (Reset). \
Press [Copy]. \
Place your originals. \
For instructions on placing your originals, see \"Basic Operations.\" \
If Auto Collate in Copy Settings (from the Additional Functions screen) is set to 'On', the Collate or the Offset Collate mode is automatically set when you place your originals in the feeder. (See \"Auto Collate.\") \
Gently close the feeder/platen cover. \
The paper size is recognized automatically. If the paper size recognized automatically is different from the paper size you want, press [Paper Select] → select the copy paper size. (See \"Paper Selection.\" ) \
Specify the desired copy modes on the Copy Basic Features screen. \
On the Regular Copy Basic Features screen, you can select the paper size and type, copy exposure, original type, copy ratio, 2-sided mode, Finishing mode, and output device. \
Set the desired copy modes on the Special Features screen. \
Press [Special Features]. \
Press the desired mode key to set the mode. \
The Special Features screen is divided into two screens. Press [] or [] to display the desired mode. \
Press  -  (numeric keys) to enter the desired copy quantity (1 to 999). \
If you make a mistake when entering values, press  (Clear) → enter the correct value. \
The copy quantity appears on the right side of the Copy Basic Features screen. \
You cannot change the copy quantity while the machine is copying. \
The number of copies which can be set varies according to the copy modes you have set. \
Press  (Start). \
If the following screen is displayed, follow the instructions on the touch panel display → press  (Start) once for each original. When scanning is complete, press [Done]. \
Copying starts. \
You cannot change copy mode settings, such as the copy quantity and paper size, while the machine is copying. \
If there is a current job, the machine scans the original, and waits to print it. Printing starts when the current job is complete. \
If you want to stop, interrupt, or copy another original during a copy job, follow the instructions below. \
If you want to stop a copy job: \
If you want to interrupt a copy job: \
If you want to start copying the next original while a previous original is printing: \
If you want to stop a copy job: \
Press  (Stop). \
Several copies may be output even after you press  (Stop). \
You can also cancel a copy job from the System Monitor screen. (See \"canceling a Copy Job.\") \
Proceed to Next Step \
If you want to interrupt a copy job: \
To interrupt a copy job when you need to make priority copies, press [Interrupt]. \
For instructions on interrupting a copy job, see \"Interrupt Mode.\" \
Proceed to Next Step \
If you want to start copying the next original while a previous original is printing: \
Press [Done] → place your originals → press  (Start). \
For instructions on reserving a copy job, see \"Reserved Copying.\" \
Proceed to Next Step \
When copying is complete, remove your originals. \
Back To Top \
";
