resultDoc.copy_003_ex_category = "Copy";
resultDoc.copy_003_ex_title = "Selecting an Output Device (Select Output Device) ";
resultDoc.copy_003_ex = "\
Selecting an Output Device (Select Output Device) \
If a remote copy printer (iR3245/iR3235/iR3230/iR3225) is connected to a network, this machine and a remote copy printer can be used for copying. For example, the original scanned by this machine can be printed by the remote copy printer independently (remote copying) or simultaneously (cascade copying). \
You can select the copy settings before selecting an output device, or select the output device before selecting the copy settings. \
Making the Copy Settings before Selecting an Output Device \
If you set the copy mode before selecting a printing destination, only the remote copy printer supporting the selected copy mode can be selected as the printing destination. \
Selecting the Output Device before Selecting the Copy Settings \
To select a printing destination before setting a copy mode, only the copy mode supported by the selected remote copy printer can be chosen. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
If you specify the Form Composition mode with the Cascade Copy mode, it is necessary to assign the same name to the stored image form in both this machine and the remote copy printer beforehand. If the assigned image form name in this machine is not set in the remote copy printer, the job is canceled. If multiple image forms with the same assigned name are stored in the remote copy printer, different images may be used for Form Composition. \
If you turn the remote copy printer back ON or reattach the finisher, you need to refresh the settings of the remote copy printer in Register Remote Device in Copy Settings (from the Additional Functions screen). (See \"Confirming a Remote Device.\") \
If <Use IPv4> in [IPv4 Settings] in [TCP/IP Settings] in Network Settings in System Settings (from the Additional Functions screen) is set to 'Off', you cannot register a remote copy printer. (See \"Network.\") \
If you connect the machine directly to other remote copy printers using a crossover patch cord, you must configure the Ethernet driver as shown below. (See \"Network.\") \
Auto Detect: Off \
Communication  Mode:Full Duplex \
Ethernet Type: 100 Base-TX \
In order for a device to be selected as a remote output device used for remote copying, it must be stored in Register Remote Device in Copy Settings (from the Additional Functions screen). (See \"Specifying the Remote Copy Printer Settings.\") \
For cascade copying, the Paper Select screen of this machine is displayed. Select the paper drawer on the machine that is loaded with the same paper size as the remote copy printers. \
To copy the original on this machine and another remote copy printer on the network at the same time (cascade copying), the number of copies set for this machine are split in half and printed. If an odd number of copies is set, this machine will print one additional copy. \
If you select a remote copy printer before setting the copy modes to perform with cascade copying, you cannot select copy settings that are not supported by the remote copy printer. Also, if the finishers attached to this machine and the remote copy printer are different, the finishing settings can only be set to Collate and Group modes. \
When a remote copy or cascade copy job is in progress, you cannot reserve another remote copy or cascade copy job. \
For the selected remote copy printer, set the same Department ID and password as this machine. (See \"Security.\") \
When a remote copy or cascade copy job is in progress, and an error occurs in the remote copy printer, an error message is displayed on the Job/Print monitor area of the touch panel display of this machine and the remote copy printer. \
For instructions on canceling a remote copy or cascade copy job, see \"Basic Operations.\" \
Giving Priority to the Copy Mode \
Giving Priority to the Output Device \
Back To Top \
";
