resultDoc.copy_004_category = "Copy";
resultDoc.copy_004_title = "Paper Selection ";
resultDoc.copy_004 = "\
Paper Selection \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
When printing on special types of paper, such as heavy paper or transparencies, be sure to correctly set the paper type, especially if you are using heavy paper. If the type of paper is not set correctly, it could adversely affect the quality of the image. Moreover, the fixing unit may become dirty, or the paper could jam, and a service repair may be needed. \
If you are copying an original with an image that extends all the way to the edges onto the same size paper at a copy ratio of 100%, the periphery of the original image may be cut off slightly on the copy. For more information on how much may be cut off, see Chapter 4, \"Appendix,\" in Troubleshooting. \
If you select the Entire Image mode, the copied image is automatically reduced slightly based on the copy paper size and the image size. As a result, the entire original image is reproduced on the copy without being cut off. (See \"Entire Image.\") \
If you select [Free Size], [Envelope], [Tracing Paper], [Transparency], or [Labels], you cannot specify any Finishing modes (Collate, Group, or Staple). \
If Stack Bypass Standard Settings in Common Settings (from the Additional Functions screen) is set to 'On', and the paper size/type have been stored, the selected paper size/type are displayed on the screen. (See \"Additional Functions.\") \
For instructions on loading paper into the stack bypass, see \"Basic Operations.\" \
For more information on paper types, see \"Basic Operations.\" \
For instructions on entering values in inches, see \"Basic Operations.\" \
Place your originals → press [Paper Select]. \
To set the machine to automatically select the copy paper size: \
To manually select the copy paper size and type: \
To copy on standard size paper loaded in the stack bypass: \
To copy on nonstandard size paper loaded in the stack bypass: \
To copy on envelope loaded in the stack bypass: \
To set the machine to automatically select the copy paper size: \
Press [Auto]. \
You cannot use the Automatic Paper Selection mode when copying the following types of originals. Copy these originals using the Manual Paper Selection mode. \
Nonstandard size originals \
Highly transparent originals, such as transparencies \
Originals with an extremely dark background \
A6R or smaller originals \
A5 or A5R originals that are placed on the platen glass \
If Drawer Eligibility For APS/ADS in Common Settings (from the Additional Functions screen) is set to 'Off' for a particular paper source, you cannot make copies on paper loaded in that paper source in the Automatic Paper Selection mode. (See \"Additional Functions.\") \
Proceed to Next Step \
To manually select the copy paper size and type: \
Select the desired paper size. \
The paper sizes/types are indicated by icons on the touch panel display, in the order in which they are loaded in the paper drawers. \
Icons indicating the type of paper loaded in each paper drawer can be displayed on paper selection screens, if you store that information into the machine beforehand. (See \"Additional Functions.\") \
indicates that the paper is loaded vertically, and  indicates that the paper is loaded horizontally. The suffix <R> (such as in A4R) used in paper size designations indicates that the paper is loaded in a paper drawer or the stack bypass horizontally. \
Proceed to Next Step \
To copy on standard size paper loaded in the stack bypass: \
Press [Stack Bypass]. \
If you want to select the stack bypass when a paper size/type is already selected for the current or reserved job, press [Stack Bypass Settings] to specify the desired paper size/type. \
Select the desired paper size → press [Next]. \
To select an inch paper size, press [Inch-size]. \
Select the desired paper type → press [OK]. \
If the desired paper type is not displayed, press [Detailed Settings] → select the paper type from the list → press [OK]. \
If you are copying onto the back side of a previously printed sheet, press [2nd Side of 2-Sided Page]. \
[Transparency] can be selected only if [A4] is selected as the paper size. \
You can register paper types that are not displayed on the detailed settings list in [Selecting the Paper Type]. For more information on storing the paper type, see \"Security.\" \
Proceed to Next Step \
To copy on nonstandard size paper loaded in the stack bypass: \
Press [Stack Bypass]. \
If you want to select the stack bypass when a paper size/type is already selected for the current or reserved job, press [Stack Bypass Settings] to specify the desired paper size/type. \
Press [Free Size] → [Next]. \
Select the desired paper type → press [OK] \
If the desired paper type is not displayed, press [Detailed Settings] → select the paper type from the list → press [OK]. \
If you are copying onto the back side of a previously printed sheet, press [2nd Side of 2-Sided Page]. \
If you select a nonstandard size paper, the Auto Zoom, Entire Image, Auto XY Zoom, Finishing, 1  2-Sided, 2  2-Sided, Book  2-Sided, 2-Page Separation, Cover/Sheet Insertion, Image Combination, Booklet, Transparency Interleaving, Shift, Image Repeat, Form Composition, Pg/ Copy Set Numbering, Watermark/Print Date, Secure Watermark, Job Block Combination, or Store In User Inbox mode cannot be specified. \
Proceed to Next Step \
To copy on envelope loaded in the stack bypass: \
Press [Stack Bypass]. \
If you want to select the stack bypass when a paper size/type is already selected for current or reserved job, press [Stack Bypass Settings] to specify the desired paper size/type. \
Press [Envelope]. \
Select the desired envelope type → press [OK]. \
If the envelope type is not set correctly, a paper jam will occur. \
Do not use envelopes that have glue attached to their flaps, as the glue may melt due to the heat and pressure of the fixing unit. \
If you select [Envelope], the Finishing, 1  2-Sided, 2  2-Sided, Book  2-Sided, 2-Page Separation, Cover/Sheet Insertion, Booklet, Transparency Interleaving, Image Combination, Form Composition, or Job Block Combination mode cannot be specified. \
Press [OK]. \
Proceed to Next Step \
Press [Done]. \
Back To Top \
";
