resultDoc.copy_011f_category = "Copy";
resultDoc.copy_011f_title = "Setting the X and Y Axes Independently ";
resultDoc.copy_011f = "\
Setting the X and Y Axes Independently \
The XY Zoom mode enables you to make reduced or enlarged copies with different XY copy ratios expressed in percentages. The available copy ratios are from 25% to 400% when the original is placed on the platen glass, and from 25% to 200% when the original is placed in the feeder. \
The following two XY Zoom modes are available. \
Remark \
To cancel this setting, press [Copy Ratio] → [XY Zoom] → [Cancel]. \
Manually Specifying the Copy/Zoom Ratio (XY Zoom) \
You can manually set different copy (zoom) ratios for the horizontal (X) and vertical (Y) axes, expressed in percentages and in 1% increments. \
Remark \
If you set the copy (zoom) ratio with the XY Zoom mode, the image of the original may be rotated before being printed on the paper depending on the outcome of the computation executed by the machine using the original size and the specified copy (zoom) ratio. \
Automatically Specifying the Copy Ratio (Auto XY Zoom) \
The XY copy ratio is automatically set to suit the size of the selected paper. \
Remark \
You cannot copy highly transparent originals, such as transparencies, in the Auto XY Zoom mode. Manually specify the copy (zoom) ratio for these types of originals. \
If you set the Auto XY Zoom mode, select the paper size using the Manual Paper Selection mode. If you do not select a paper size, Paper Drawer 1 is automatically selected and the copy ratio is set to match the size of the paper loaded in that drawer. \
If you set the copy ratio in the Auto XY Zoom mode, Auto Orientation is not performed. \
The Auto XY Zoom mode is available for the Copy function only. \
If you notice a difference between the copy (zoom) ratio and the actual print size, you can try to eliminate this error by making a Zoom Fine Adjustment in Adjustment/Cleaning (from the Additional Functions screen). (See \"Additional Functions.\") \
Place your originals → press [Copy Ratio]. \
Press [XY Zoom]. \
Specify the desired copy ratios. \
To manually specify the copy ratios (XY Zoom): \
To have the copy ratios automatically specified (Auto XY Zoom): \
To manually specify the copy ratios (XY Zoom): \
Press [X] (horizontal axis) → enter a value. \
Press [Y] (vertical axis) → enter a value. \
Press [OK]. \
Proceed To Next Step \
To have the copy ratios automatically specified (Auto XY Zoom): \
Press [Auto XY Zoom] → [OK]. \
If you set [Auto XY Zoom], you have to select a paper size manually. If you do not specify a paper size, the copy ratio is set to match the size of the paper loaded in paper drawer 1. \
Proceed To Next Step \
Press  (Start). \
Back To Top \
";
