resultDoc.copy_012_ex_category = "Copy";
resultDoc.copy_012_ex_title = "Collating Copies ";
resultDoc.copy_012_ex = "\
Collating Copies \
The Finishing modes can be selected to collate the outputs in various ways, either by pages or copy sets. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
The Finishing modes cannot be set if free size, envelopes, transparencies, tracing paper, or labels is selected. \
For information for the optional finishers, see \"Optional Equipment.\" \
To cancel this setting, press [Finishing] → [Cancel]. \
The table below shows all the finishing features that are available with each different optional unit, and the paper sizes that can be used. \
: \
Available \
- : \
Unavailable \
Optional Unit \
Offset \
Rotate \
Staple \
HolePunch \
Corner \
Double \
SaddleStitch \
None \
- \
A4, A4R, B5, B5R \
- \
- \
- \
- \
Copy Tray-J1 \
- \
A4, A4R, B5, B5R \
- \
- \
- \
- \
Finisher-S1 \
A3, B4, A4, A4R, B5 \
- \
A3, B4, A4R (30 sheets), A4, B5 (50 sheets) \
- \
- \
- \
Finisher-S1andPuncher Unit-Q1 \
A3, B4, A4, A4R, B5 \
- \
A3, B4, A4R (30 sheets), A4, B5 (50 sheets) \
- \
- \
A3, B4, A4, A4R, B5, B5R \
Inner 2way Tray-D1orInner 2way Tray-D1andCopy Tray-J1 \
- \
A4, A4R, B5, B5R \
- \
- \
- \
- \
Finisher-AE1 \
A3, B4, A4, A4R, B5 \
- \
A3, B4, A4R (30 sheets), A4, B5 (50 sheets) \
A3, B4, A4R (30 sheets), A4, B5 (50 sheets) \
- \
- \
Finisher-AE1andPuncher Unit-L1 \
A3, B4, A4, A4R, B5 \
- \
A3, B4, A4R (30 sheets), A4, B5 (50 sheets) \
A3, B4, A4R (30 sheets), A4, B5 (50 sheets) \
- \
A3, B4, A4, A4R, B5, B5R \
Saddle Finisher-AE2 \
A3, B4, A4, A4R, B5 \
- \
A3, B4, A4R (30 sheets), A4, B5 (50 sheets) \
A3, B4, A4R (30 sheets), A4, B5 (50 sheets) \
A3, B4, A4R (15 sheets) \
- \
Saddle Finisher-AE2andPuncher Unit-L1 \
A3, B4, A4, A4R, B5 \
- \
A3, B4, A4R (30 sheets), A4, B5 (50 sheets) \
A3, B4, A4R (30 sheets), A4, B5 (50 sheets) \
A3, B4, A4R (15 sheets) \
A3, B4, A4, A4R, B5, B5R \
If the Collate Mode Is Set: \
The copies are automatically collated into sets arranged in page order. The output is as follows: \
If the Group Mode Is Set: \
All copies of the same original page are grouped together. The output is as follows: \
If the Staple Mode Is Set: \
The copies are automatically collated into sets arranged in page order and stapled. The output is as follows: \
If you select [Corner] (Top Left): \
If you select [Double] (Left): \
If you select [Saddle Stitch]: \
Remark \
If the optional Finisher-S1 is attached, you cannot select the stapling position. For more information on stapling positions, see \"Optional Equipment.\" \
The accuracy of folds created in the Saddle Stitch mode may vary, depending on the paper type and the number of sheets. \
To use the Saddle Stitch mode, the original (stored document) must already be in booklet form, as shown in the illustration above. (See \"Booklet Mode.\") \
If No Finishing Mode Is Set: \
If the Collate, Group, and Staple modes are not set, copies are output as follows: \
If the Hole Punch Mode Is Set: \
The machine punches two or three holes in the output. \
If the Rotate Mode Is Set: \
If the copies are of the same size, the sheets are automatically collated into sets arranged in page order, and are output in alternating directions as follows: \
If the Offset Mode Is Set: \
The copies are slightly offset vertically in the output tray as follows: (You can also specify the number of copy sets to offset.) \
Page Order (Collate) \
Same Page (Group) \
Page Order (Staple) \
Back To Top \
";
