resultDoc.copy_021_category = "Copy";
resultDoc.copy_021_title = "Margin Mode ";
resultDoc.copy_021 = "\
Margin Mode \
This mode enables you to make copies or prints with the entire original image shifted by a designated width to the left, right, top, or bottom in order to create a margin on the copies. Use this mode to make copies or prints ready for placement in ring binders. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
The Margin mode shifts the entire original image by the designated width. Therefore, an original whose image extends all the way to the edges of the sheet may be partially cut off on the copy. \
You can choose to only create a margin on the back side of a copy. Therefore, originals that already have a margin can be copied in the 12-Sided mode or 21-Sided mode. \
Place your originals → press [Special Features] → [Margin]. \
Select the desired margin type. \
Select [Front Side] or [Back Side] → press [-] or [+] to set the margin width → press [OK]. \
If you are using the Margin and 2-Sided modes together and copying or printing a document that already has a margin, follow the instructions below: \
12-Sided: \
Set the Margin mode for the back only. \
22-Sided: \
You do not need to set the Margin mode. Proceed to make copies or prints in the usual way. \
21-Sided: \
Set the Margin mode for the back only. \
If you are using the Margin and 2-Sided modes together and copying or printing a document that does not have a margin, follow the instructions below: \
12-Sided: \
Set the Margin mode for both the front and back. \
22-Sided: \
Set the Margin mode for both the front and back. \
21-Sided: \
Set the Margin mode for both the front and back. \
If you enter a value other than 0, you can switch between positive and negative margin width by pressing [±]. \
Example: \
(+)10 → [±] → -10 \
-50 → [±] → (+)50 \
To enter values in inches, press [Inch]. \
Back To Top \
";
