resultDoc.copy_034_category = "Copy";
resultDoc.copy_034_title = "Combining Multiple Batches of Originals with Different Copy Settings ";
resultDoc.copy_034 = "\
Combining Multiple Batches of Originals with Different Copy Settings \
The Job Block Combination mode enables you to scan multiple batches of originals with different copy settings and print them as one document. \
You can set copy settings (for example, the Job Separator and Page Numbering modes) for the combined document. You can also store the combined document in a User Inbox. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
You can use the Cover/Sheet Insertion mode for the combined document. You cannot use the Cover/Sheet Insertion mode for each batch of originals. \
If you use the Job Block Combination mode, the Job Build mode is automatically set for each batch of originals. You cannot use the Job Build mode for the combined document. \
You cannot make an Interrupt copy while copying with the Job Block Combination mode. \
You cannot store the Job Block Combination mode in Standard Settings. \
You cannot store the Job Block Combination mode in Mode Memory. \
You cannot recall the Job Block Combination mode. \
The maximum number of batches of originals you can combine as one document is 32. \
Place your originals → press [Special Features] → [Job Block Combination]. \
Specify the copy settings for the combined document → press [OK]. \
If you select special features before setting the Job Block Combination mode, the selected special features will be retained for the combined document. \
If you selected [Use Inbox Document], you can press [OK] only if you press [Print] for the front cover and/or back cover. \
If you want to set sheet insertions in the combined document, set them in step 6. \
For each batch of originals, specify the copy settings → press  (Start). \
If you have set two or more batches of originals, you can press [Recall Last Settings] to cancel the settings for the previous batch of originals. \
If you selected a document stored in a User Inbox, you cannot scan the document to use for the cover. Only scan the document to use for the main document. \
Check the settings on the Scan screen. \
You can change or specify the 2-Sided Original, Original Type, or Copy Exposure mode before scanning the next batch of originals (i.e., between batches). \
If you want to continue to scan another batch of originals without changing the copy settings, place your originals and press  (Start). \
If you want to rescan or cancel the current batch of originals, press [Clear/Re-enter This Block] and repeat the procedure from step 3. \
If you want to change the copy modes and scan another batch of originals, press [Next Block] and repeat the procedure from step 3. \
When you have finished scanning all of your originals, press [Conf./Combine All Blocks]. \
You can also press [Conf.Blocks] in step 3 to proceed to step 6. \
Check the copy settings for the combined document and each batch. \
To check the copy settings for the combined document, press [Set. Conf. (Overall)]. \
To select all of the batches of originals, press [Select All]. However, if a batch of originals is already selected, this key changes to [Clear Selection]. \
To add another batch, press [Add Originals] and repeat the procedure from step 3. \
If you want to select a document in an inbox to add as a batch, press [Add User Inbox Doc.] → select the document in a User Inbox. \
Select the batches of originals in the order in which you want to combine them. \
To view the detailed information of a batch of originals, select the batch of originals → press [Details]. \
Selecting [Edit Menu] enables you to edit each batch. \
Selecting [View Page] enables you to preview images. \
Selecting [Page Erase] enables you to erase pages from a batch using [Erase Single Page] or [Erase Pages Consecutively]. \
Selecting [Erase Block] enables you to erase a batch of originals.To make a sample print of a selected batch of originals or the combined document, press [Sample Print]. \
To make a sample print of a selected batch of originals, press [Sample Set of Selected Block]. \
To make a sample print of the combined document, press [Sample Set of Combined Job]. \
To use the Cover/Sheet Insertion mode for the combined document, press [Cover/Sheet Insertion]. \
For instructions on using the Cover/Sheet Insertion mode, see \"Cover/Sheet Insertion.\" \
To change the number of copies, enter the desired copy quantity (1 to 9,999) using  -  (numeric keys). \
The selected batches are numbered and printed in the specified order. \
You can cancel a selection by selecting the batch of originals again. \
To cancel all batches, press [Clear Selection]. ([Clear Selection] changes to [Select All (Max 100 doc.)].) \
Press [Start Print]. \
If you selected [Copy upon Storing] in the Store In User Inbox mode for the combined document in step 2: \
If you selected the Store In User Inbox mode without setting [Copy upon Storing] for the combined document in step 2: \
If you selected [Copy upon Storing] in the Store In User Inbox mode for the combined document in step 2: \
Press [Print/Store]. \
The combined document will be stored in the selected User Inbox at the same time as printing. \
To store the combined document without printing, press [Store and Finish]. \
If you selected the Store In User Inbox mode without setting [Copy upon Storing] for the combined document in step 2: \
Press [Store]. \
You can adjust the exposure during printing. However, you cannot adjust the exposure during printing if the Secure Watermark mode is set for the combined document. \
To cancel the Job Block Combination mode with other copy modes, press [Cancel Combination]. \
To return to step 3, press  (Reset). \
Back To Top \
";
