resultDoc.copy_039_category = "Copy";
resultDoc.copy_039_title = "Various Features of the Express Copy Basic Features Screen ";
resultDoc.copy_039 = "\
Various Features of the Express Copy Basic Features Screen \
The following is an explanation of the keys displayed on the Express Copy Basic Features screen. For detailed explanations of the functions of these keys, see the related chapters in this manual. \
Remark \
The Special Features modes displayed on the Express Copy Basic Features screen are displayed on the Regular Copy Basic Features screen by pressing [Special Features]. \
This screen enables you to set basic copying modes. You can adjust the exposure, set basic copying modes such as the Collate mode, and Special Features modes such as Mode Memory and the Recall modes. \
1 \
Adjusting Exposure, Automatic Adjustment of ExposureYou can adjust the copy exposure. (See \"Adjusting Copy Exposure.\") \
2 \
Image QualityYou can adjust image quality to the level best suited for the quality of text or photo originals. (See \"Selecting Image Quality.\") \
3 \
Copy RatioYou can set the machine to select the copy ratio automatically, or you can manually specify the copy ratio for a copy job. (See \"Making a Copy With the Express Copy Basic Features Screen.\") \
4 \
Paper SelectYou can set the machine to select the paper size. (See \"Selecting the Copy Paper Size (Paper Select).\") \
5 \
2-SidedThis mode enables you to make two-sided copies from one-sided originals or one-sided copies from two-sided originals. (See \"Making a Copy With the Express Copy Basic Features Screen.\") \
6 \
FinishingThe Finishing mode can be selected to collate copies in various ways, either by pages or copy sets. (See \"Making a Copy With the Express Copy Basic Features Screen.\") \
7 \
Standard Key SettingsYou can register copy modes that you have specified as Standard Keys. This key is a shortcut key to Standard Key Settings for Express Copy Screen in Copy Settings from the Additional Functions screen. (See \"Setting Standard Keys.\") \
8 \
Interrupt ModeThe Interrupt mode enables you to interrupt a reserved or current job long enough to make higher priority copies. (See \"Interrupting the Current Job to Make Priority Copies (Interrupt Mode).\") \
9 \
Sample SetThis mode enables you to check the copy result before making multiple copies. (See \"Sample Set.\") \
10 \
OthersYou can set copy modes other than Scan Originals, Book/Page Edit/Shift, Process/Layout, and Image Adjustment. (See \"Making Copies with Job Done Notice (Others).\") \
11 \
Image AdjustmentYou can make copies of original images with a sharper or softer contrast. (See \"Image Adjustment Settings.\") \
12 \
Process/LayoutYou can process original images and change the layout of the originals. (See \"Process/Layout Settings.\") \
13 \
Book/Page/Edit/ShiftYou can make booklets, add page numbers, and set finishing modes for scanned images. (See \"Book/Page Edit/Shift Settings.\") \
14 \
Scan OriginalsYou can make various settings for the scanning of bound originals and different-sized originals. (See \"Scan Originals Settings.\") \
15 \
RecallThis function enables you to recall the three most recently performed copy settings, and make copies using those settings. (See \"Recalling a Previous Copy Setting (Recall).\") \
16 \
Mode MemoryYou can store any possible combination of Copy functions. A memory key can be named and can hold up to nine settings. (See \"Making a Copy With the Express Copy Basic Features Screen.\") \
Back To Top \
";
