resultDoc.copy_041p_category = "Copy";
resultDoc.copy_041p_title = "Collating Pages and Stapling (Staple) ";
resultDoc.copy_041p = "\
Collating Pages and Stapling (Staple) \
For instructions on this procedure using the Regular Copy Basic Features screen, see \"Page Order (Staple).\" \
Remark \
The Finishing modes cannot be set if [Free Size], [Envelopes], [Transparencies], [Tracing Paper], or [Labels] is selected as the paper type. \
If the optional Finisher-S1 is attached, you cannot select the stapling position. For more information on stapling positions, see \"Optional Equipment.\" \
The accuracy of folds created in the Saddle Stitch mode may vary, depending on the paper type and the number of sheets. \
The Staple mode can be set only if an optional finisher is attached. \
When printing on special types of paper, such as heavy paper or transparencies, be sure to correctly set the paper type, especially if you are using heavy paper. If the type of paper is not set correctly, it could adversely affect the quality of the image. Moreover, the fixing unit may become dirty, or the paper could jam, and a service repair may be needed. \
Press [Staple]. \
Press [Collate Not Set] if you do not want to collate the output. \
If you want hole punches made, press [Hole Punch]. \
Select the type of staple ([Corner], [Double], or [Saddle Stitch]) and the stapling position. \
Specify the Saddle Stitch. \
Press [Paper Select] → select the paper source to use for the main document → press [Done]. \
If you selected the paper to use for the main document from [Stack Bypass Settings], select the paper size and press [Next] → select the paper type and press [OK] → press [Done] \
If you want to add a cover, press [Add Cover]. \
Select the paper source to use for the cover and whether to print on the cover → press [OK]. \
If you selected the paper to use for the cover from [Stack Bypass Settings], select the paper type → press [Done]. \
The paper used for the cover page must be the same size as the other pages in your document. \
If you select [No] for <Select whether to print on covers.>, [Heavy] can be selected. \
Only 64 to 80 g/m&sup2; paper can be used for the main document, and 64 to 128 g/m&sup2; paper can be used for the cover page. \
Back To Top \
";
