resultDoc.copy_043_ex_category = "Copy";
resultDoc.copy_043_ex_title = "Book/Page Edit/Shift Settings ";
resultDoc.copy_043_ex = "\
Book/Page Edit/Shift Settings \
This section describes the functions that you can use from [Book/Page Edit/Shift] on the Express Copy Basic Features screen. This screen enables you to make copies for use as a booklet with the Booklet mode, make copies with the original image shifted with the Shift mode, and so on. Press [Book/Page Edit/Shift] to set these modes. \
Remark \
For information on the modes which cannot be set in combination with this mode, see \"Combination of Functions Chart.\" \
The Book/Page Edit/Shift screen consists of a list of individual settings. Press [] or [] to scroll to the desired setting. \
To cancel the settings for each function, press [Do Not Set]. \
Modes in [Book/Page Edit/Shift] \
1 \
Front Cover/Back CoverThis mode enables you to program the machine to automatically add front and back covers using a different type of paper stock from what is used for the main text. (See \"Making a Copy with Front and Back Covers.\") \
2 \
Paper InsertionThis mode enables you to program the machine to automatically add sheet insertions or chapter pages using a different type of paper stock from what is used for the main text. (See \"Making a Copy with Inserted Sheets.\") \
3 \
BookletThis mode enables you to copy one-sided or two-sided originals in such a way that the copies are made into a booklet. (See \"Making Copies for Use as a Booklet (Booklet).\") \
4 \
Page NumberingDocuments can be copied with page numbers (numbers only, numbers surrounded by hyphens, or chapter numbers). (See \"Page Numbering.\") \
5 \
Copy Set NumberingThis mode enables you to copy a document with a five digit serial number in the background on each page. (See \"Copy Set Numbering.\") \
6 \
WatermarkThis mode enables you to copy a watermark and user-defined text onto the output. (See \"Watermark.\") \
7 \
Print DateThis mode enable you to copy the date onto the output. (See \"Print Date.\") \
8 \
ShiftThis mode enables you to make copies with the entire image shifted to the center or a corner. (See \"Making Copies with the Original Image Shifted (Shift).\") \
9 \
MarginThis mode enables you to make copies with the entire original image shifted by a designated width to the left, right, top, or bottom to create a margin on the copies. Use this mode when you want the copies placed in a ring binder. (See \"Making Copies with Margins (Margin).\") \
Back To Top \
";
