resultDoc.copy_044_ex_category = "Copy";
resultDoc.copy_044_ex_title = "Process/Layout Settings ";
resultDoc.copy_044_ex = "\
Process/Layout Settings \
This section describes the functions that you can use from [Process/Layout] on the Express Copy Basic Features screen. This screen enables you to automatically reduce multiple originals to fit onto one side or both sides of a selected paper size with the Image Combination mode, erase shadows and lines that appear when copying (scanning) with the Frame Erase mode, and so on. Press [Process/Layout] to set these modes. \
Remark \
For information on the modes which cannot be set in combination with these modes, see \"Combination of Functions Chart.\" \
The Process/Layout screen consists of a list of individual settings. Press [] or [] to scroll to the desired setting. \
To cancel the settings for each function, press [Do Not Set]. \
Modes in [Process/Layout] \
1 \
Image CombinationThis mode automatically reduces two, four, or eight originals, two-sided originals, or the facing pages of a book to fit onto one side or both sides of a selected paper size. (See \"Reducing Two, Four, or Eight Originals to Fit on a Single Copy Sheet (Image Combination).\") \
2 \
Form CompositionForm Composition is a function that superimposes an image (image form) previously scanned, registers it in the memory of the machine, and places it on the image of the original. (See \"Composing Images (Form Composition).\") \
3 \
Secure WatermarkThis mode enables you to embed hidden text in the background of copies. (See \"Embedding Hidden Text in the Background.\") \
4 \
Image RepeatYou can repeatedly copy the image of an original in either the vertical or horizontal direction. (See \"Making Copies by the Original Image Repeated (Image Repeat).\") \
5 \
Frame EraseThis mode erases shadows and lines that appear when copying various types of originals. (See \"Erasing Shadows and Frame Lines from Copies (Frame Erase).\") \
6 \
Transparency InterleavingUse this mode when copying onto transparencies fed from the stack bypass. The machine automatically interleaves a sheet of paper between each transparency. (See \"Making Copies with Sheets of Paper Interleaved between Transparencies (Transparency Interleaving).\") \
7 \
Nega/PosiThis mode enables you to make copies of the original image by inverting the black and the white areas. (See \"Inverting Original Images (Nega/Posi).\") \
8 \
Mirror ImageThis mode enables you to copy the image of the original as if it is reflected in a mirror or reversed. (See \"Making Copies with the Original Image Reversed (Mirror Image).\") \
Back To Top \
";
