resultDoc.intro_001b_category = "Before You Start Using This Machine";
resultDoc.intro_001b_title = "Handling Precautions ";
resultDoc.intro_001b = "\
Handling Precautions \
Do not attempt to disassemble or modify the machine. \
Some parts inside the machine are subject to high-voltages and temperatures. Take adequate precautions when inspecting the inside of the machine. Do not carry out any inspections not described in this manual. \
Be careful not to spill liquid or drop any foreign objects, such as paper clips or staples inside the machine. If a foreign object comes into contact with electrical parts inside the machine, it might cause a short circuit and result in a fire or electrical shock. \
If there is smoke, or unusual noise, immediately turn the main power switch OFF, disconnect the power cord from the outlet, and call your local authorized Canon dealer. Using the machine in this state may cause a fire or electrical shock. Also, avoid placing objects around the power plug so that the machine can be disconnected whenever necessary. \
Do not turn the main power switch OFF or open the front covers while the machine is in operation. This might result in paper jams. \
Do not use flammable sprays, such as spray glue, near the machine. There is a danger of ignition. \
This machine generates a slight amount of ozone during normal use. Although sensitivity to ozone may vary, this amount is not harmful. Ozone may be more noticeable during extended use or long production runs, especially in poorly ventilated rooms. It is recommended that the room be appropriately ventilated, sufficient to maintain a comfortable working environment, in areas of machine operation. \
For safety reasons, turn OFF the control panel power switch of the machine when it will not be used for a long period of time, such as overnight. As an added safety measure, turn OFF the main power switch, and disconnect the power cord when the machine will not be used for an extended period of time, such as during consecutive holidays. \
Use a modular cable that is shorter than three meters. \
Back To Top \
";
