resultDoc.intro_003a_category = "Before You Start Using This Machine";
resultDoc.intro_003a_title = "How to Turn ON the Main Power ";
resultDoc.intro_003a = "\
How to Turn ON the Main Power \
This section explains how to turn ON the main power. \
Make sure that the power plug is firmly inserted into the power outlet. \
Do not connect or disconnect the power cord with wet hands, as this may result in electrical shock. \
Press the main power switch to the \"I\" side. The main power switch is located on the right side of the machine. \
The main power indicator on the control panel lights when the main power switch is turned ON. \
If the main power indicator on the control panel does not light even though the main power switch is ON, be sure to check the breaker to see if it is OFF. (See \"Problem Solving.\") \
The screens shown below are displayed while the system software is loading. \
If login authentication by a login service (SSO-H (Single Sign-On H)) is not set, and an application other than MEAP is selected as the initial function in Common Settings (from the Additional Functions screen): \
If login authentication by a login service (SSO-H) is not set, and MEAP is selected as the initial function in Common Settings (from the Additional Functions screen): \
If login authentication by a login service (SSO-H) is set: \
If login authentication by a login service (SSO-H (Single Sign-On H)) is not set, and an application other than MEAP is selected as the initial function in Common Settings (from the Additional Functions screen): \
The Start Up screen is displayed until the machine is ready to scan. \
If a message is displayed on the touch panel display, proceed to step 4. \
The screen below is displayed when the machine is ready to scan. \
Once the message <Reservation copies can be made.> appears on the touch panel display, you can specify settings, and copying or printing begins automatically as soon as the machine finishes warming up. (See \"Copy.\") \
In the case above, the standard settings are selected. \
The standard copy settings are: \
Copy Ratio: \
1:1 (100%) \
Paper Selection: \
Auto Paper Selection \
Copy Exposure: \
Automatic Exposure Adjustment \
Copy Quantity: \
1 \
Copy Function: \
11-sided copy \
The standard settings for each function of the machine (Copy, Mail Box, Send, and Fax) are already set at the factory, but you can change them to suit your needs. (See \"Copy,\" \"Mail Box,\" and \"Using the Main Unit to Send/Receive.\") \
You can select which functions to display on the Basic Features screen when turning ON the main power, according to the Additional Functions settings. (See \"Additional Functions.\") \
If you press [→] on the Basic Features screen right after the machine is activated, the screen will be blank. Wait for a moment, and then press [→] again. \
If a Macintosh, which has been shut down, is connected to the machine via a USB cable, when you turn the machine ON, the Macintosh may also turn ON. In this case, disconnect the Macintosh from the machine. (You may also be able to solve this problem by using a USB hub between the machine and the Macintosh). \
Proceed To Next Step \
If login authentication by a login service (SSO-H) is not set, and MEAP is selected as the initial function in Common Settings (from the Additional Functions screen): \
The Start Up screen is displayed until the machine is ready to scan. \
After the Start Up screen disappears, the MEAP Start Up screen is displayed. \
You can press [→] to switch to the Basic Features screen to use the Copy, Mail Box, etc. functions even if the MEAP Start Up screen is still displayed. \
The MEAP Application screen is displayed. \
Proceed To Next Step \
If login authentication by a login service (SSO-H) is set: \
The Start Up screen is displayed until the machine is ready to scan. \
After the Start Up screen disappears, the MEAP Start Up screen is displayed regardless of the Set as Initial Function settings. \
Do not turn the main power OFF, if you want to send or receive I-fax documents. Also, do not turn the main power OFF, if the optional Color Universal Send Kit is activated, or the optional fax board is installed, and you want to be able to send or receive fax documents. Sending or receiving I-fax or fax documents cannot be done when the main power is turned OFF. \
If SSO-H is set as the login service, the machine will take longer to become ready to scan. \
Proceed To Next Step \
If you are using a login service, log in using the procedure for the login service you are using. \
If you are using Department ID Management with the optional Card Reader-C1, see \"Optional Equipment.\" \
If you are using Department ID Management, see \"Basic Operations.\" \
If you are using SSO-H, see \"Basic Operations.\" \
Back To Top \
";
