resultDoc.meap_031e_category = "MEAP/SSO";
resultDoc.meap_031e_title = "License Management Page ";
resultDoc.meap_031e = "\
License Management Page \
The specified file does not exist or the path is incorrect. Try to specify the path again. \
The contents of the file for the license to install are incorrect or information is missing. Check the file. \
Cannot install this license because the specified license does not correspond to this application. Try to specify a path for the license file again. \
The specified license is already installed. \
The specified license does not match this device. Specify an installable license. \
Could not cancel installation. Installation has been successfully completed. \
Cannot disable the license file because this application has been started. Disable the license file after stopping the application. \
Cannot find the specified application. It may have been uninstalled by another user. \
Error: <Error Details> \
The specified file does not exist or the path is incorrect. Try to specify the path again. \
Cause \
The specified file does not exist, or the file path is incorrect. \
Remedy \
Specify the file path correctly. \
The contents of the file for the license to install are incorrect or information is missing. Check \
the file. \
Cause 1 \
The contents of the file are incorrect. \
Cause 2 \
Information is missing. \
Remedy \
This license file cannot be installed. Contact your local authorized Canon \
dealer. \
Cannot install this license because the specified license does not correspond to this application. Try to specify a path for the license file again. \
Cause \
The license cannot be installed because the specified license file does not \
correspond to the application. \
Remedy1 \
Specify a license file which corresponds to the application. \
Remedy2 \
Contact your local authorized Canon dealer. \
The specified license is already installed. \
Cause \
A license file which is already installed cannot be installed again. The specified license file has already been installed. \
Remedy \
The specified license file cannot be installed. Specify another license file. \
The specified license does not match this device. Specify an installable license. \
Cause \
In the license file, there is serial number information of machines in which the license file can be installed. The application you have specified cannot be installed, because your machine's serial number is not found in the serial number information in this license file. \
Remedy \
Specify a license file whose serial number information includes the serial \
number of your machine. \
Could not cancel installation. Installation has been successfully completed. \
Cause \
The cancel button was pressed when installation could not be canceled. Installation has successfully been completed. \
Remedy \
Disable the license file and download it from the [License Management] page. \
Cannot disable the license file because this application has been started. Disable the license file after stopping the application. \
Cause \
The license file cannot be disabled because the application is not stopped. The application corresponding to a license file must be stopped when disabling the license file. \
Remedy \
Stop the application corresponding to the license file, and then retry to disable the license file. \
Cannot find the specified application. It may have been uninstalled by another user. \
Cause \
The specified application is already uninstalled. \
Remedy \
Reinstall the application as necessary. \
Error: <Error Details> \
Cause \
An error has occurred for some reason. Refer to <Error Details> for details. \
Remedy \
If countermeasures against the error are still not clear from the <Error Details>, contact your local authorized Canon dealer. \
Back To Top \
";
