resultDoc.meap_031g_category = "MEAP/SSO";
resultDoc.meap_031g_title = "Enhanced System Application Page ";
resultDoc.meap_031g = "\
Enhanced System Application Page \
Cannot start this application because the number of bootable applets has exceeded the limit. \
Start this application after stopping other applications. \
Cannot start this application because system resources required to start the application may \
not be available. <Resources> \
The file for the application to install does not exist or the file path is incorrect. Try to specify the path again. \
The file for the license to install does not exist or the file path is incorrect. Try to specify the path again. \
The contents of the file for the application to install are incorrect or information is missing. Check the file. \
The contents of the file for the license to install are incorrect or information is missing. Check the file. \
Cannot install this license because the specified application and license do not correspond. \
Try to specify a path for the license file again. \
The specified file is not system application. Check the file. \
The specified license is already installed. \
To install the specified application, a license file must be installed at the same time. Specify a license file. \
The following information in the specified application is incorrect. Check the file. <Inaccurate information> \
The following information is missing in file for the specified application. Check the file. \
<Missing information> \
The specified license does not match this device. Specify an installable license. \
The specified application does not support this device. \
The specified file is an update file. Stop the system application that you want to update and then install the file. \
The specified file is an update file for a login service that is currently being set. Select \
another login service, click [Set], restart the device, and the install this file. \
Cannot install this application because hard disk space has been exceeded. Uninstall other \
applications and then try to install it again. \
Could not cancel installation. Installation has been successfully completed. \
Cannot find the specified application. It may have been uninstalled by another user. \
Error: <Error Details> \
Cannot start this application because the number of bootable applets has exceeded the limit. \
Start this application after stopping other applications. \
Cause \
The application cannot be started because it includes an applet, and the \
number of applets that can be started on the system would exceed the limit (nine applets) if the application was started. \
Remedy \
Stop an application running on the system which includes an applet, in order to reduce the number of applets running on the system, and then restart the application. \
Cannot start this application because system resources required to start the application may \
not be available. <Resources> \
Cause \
The application cannot be started because system resources required to start \
the application may not be able to be reserved. \
NOTE: The resources which can not be reserved may be one of the following: \
Memory \
Thread \
Socket \
File descriptor \
Remedy \
Stop another application, and then try restarting this application. It may be able to start this time. \
The file for the application to install does not exist or the file path is incorrect. Try to specify the path again. \
Cause \
The application file does not exist in the specified path, or the file path is incorrect. \
Remedy \
Specify the file path correctly. \
The file for the license to install does not exist or the file path is incorrect. Try to specify the path again. \
Cause \
The license file does not exist in the specified path, or the file path is incorrect. \
Remedy \
Specify the file path correctly. \
The contents of the file for the application to install are incorrect or information is missing. Check the file. \
Cause \
The contents of the file specified as an application file are incorrect, or \
information is missing. \
Remedy \
This application file cannot be installed. Check the file. If there are no problems, contact your local authorized Canon dealer. \
The contents of the file for the license to install are incorrect or information is missing. Check the file. \
Cause \
The contents of the file specified as a license file are incorrect, or information is missing. \
Remedy \
This license file cannot be installed. Check the file. If there are no problems, contact your local authorized Canon dealer. \
Cannot install this license because the specified application and license do not correspond. Try to specify a path for the license file again. \
Cause \
The application cannot be installed because the specified license file does not correspond to the specified application. \
Remedy \
Specify a license file which corresponds to the application file. \
The specified file is not system application. Check the file. \
Cause \
The specified file is not a system application. This application cannot be \
installed from this [Enhanced Sys. App] page. \
Remedy \
Install from the [Install] page. \
The specified license is already installed. \
Cause \
A license file which is already installed cannot be installed again. The specified license file has already been installed. \
Remedy \
The specified license file cannot be installed. Specify another license file. \
To install the specified application, a license file must be installed at the same time. Specify a license file. \
Cause \
You cannot install the application unless you specify a corresponding license file with the application. \
Remedy \
When specifying an application to install, also specify a corresponding license file. \
The following information in the specified application is incorrect. Check the file. <Inaccurate information> \
Cause 1 \
<Inaccurate information> in the application file cannot be recognized as correct information. \
Remedy \
Contact your local authorized Canon dealer. \
Cause 2 \
If the <Inaccurate information> is the MEAP Specifications, the MEAP \
Specifications of the application and of the machine do not match. \
Remedy \
Contact your local authorized Canon dealer. \
The following information is missing in file for the specified application. Check the file. <Missing information> \
Cause \
The application cannot be installed because required information is not \
included in the application file. \
Remedy \
Check the file. If there are no problems, contact your local authorized Canon dealer to see if there is any <Missing information>. \
The specified license does not match this device. Specify an installable license. \
Cause \
In the license file, there is serial number information of machines in which the license file can be installed. The application you have specified cannot be installed, because your machine's serial number is not found in the serial number information in this license file. \
Remedy \
Specify a license file whose serial number information includes the serial \
number of your machine. \
The specified application does not support this device. \
Cause \
The application file can only be installed in certain machine models. It cannot be installed in this machine. \
Remedy \
Specify an application which supports the machine. \
The specified file is an update file. Stop the system application that you want to update and then install the file. \
Cause \
The specified application file is a file for updating an application which is already installed. It is necessary to stop the application which is to be updated before updating. \
Remedy \
Stop the application that you want to update, and then perform the update \
again. \
The specified file is an update file for a login service that is currently being set. Select another login service, click [Set], restart the device, and the install this file. \
Cause \
Although the specified application file is an update file for the login service that is currently set, it cannot update a login service that has already started. \
Remedy \
To install the update file for the login service, start another login service, and then install the update file. \
Cannot install this application because hard disk space has been exceeded. Uninstall other applications and then try to install it again. \
Cause \
The application cannot be installed because there is not enough space left on the hard disk. \
Remedy \
Uninstall unnecessary applications to free up hard disk space. \
Could not cancel installation. Installation has been successfully completed. \
Cause \
The cancel button was pressed when installation could not be canceled. Installation has been successfully completed. \
Remedy \
Uninstall the application. \
Cannot find the specified application. It may have been uninstalled by another user. \
Cause \
The specified application is already uninstalled. \
Remedy \
Reinstall the application as necessary. \
Error: <Error Details> \
Cause \
An error has occurred for some reason. Refer to <Error Details> for details. \
Remedy \
If countermeasures for the error are still not clear from <Error Details>, contact your local authorized Canon dealer. \
Back To Top \
";
