resultDoc.meap_032b_category = "MEAP/SSO";
resultDoc.meap_032b_title = "Activating Use HTTP in MEAP Settings ";
resultDoc.meap_032b = "\
Activating Use HTTP in MEAP Settings \
Follow the procedure below to set [Use HTTP] to 'On'. Setting [Use HTTP] to 'On', enables you to access the machine from your Web browser. \
Use the control panel of your machine to set up MEAP functions. \
Remark \
You cannot connect to the machine via a proxy server. Specify the following settings if you are working in an environment using a proxy server (as these settings differ, depending on the network environment, contact your network administrator). \
In the proxy server settings of your Web browser, enter the IP address of your machine in the [Exceptions] (addresses that do not use a proxy) list. \
You cannot use SSO-H if your Web browser is not set to enable cookies, JavaScript, and JavaApplet. \
Only enter characters in your Web browser that can also be entered from the touch panel display of the machine. Otherwise, the characters you enter from your Web browser may not be displayed or recognized correctly on the touch panel display. \
The default setting is 'On'. \
Press  → [System Settings]. \
If the Department ID and Password are set, press [System Settings] → enter the Department ID and password → press  (Log In/Out). \
Press [] or [] until [MEAP Settings] appears → press [MEAP Settings]. \
Press [Use HTTP]. \
If <Use SSL> is not displayed on your machine, proceed to step 7. \
Press [On]. \
For machines that do not display <Use SSL>, Domain Authentication cannot be performed from Web browsers. \
Select [On] or [Off] for <Use SSL>. \
[On]: Uses SSL (Secure Socket Layer) to communicate. \
[Off]: SSL is not used to communicate. \
<Use SSL> must be set to 'On' to be able to use 'Domain Authentication' from a Web browser. \
Any changes made to <Use SSL> in <Use HTTP> in MEAP Settings are also applied to <Use SSL> in Remote UI in System Settings (from the Additional Functions screen). \
To set <Use SSL> to 'On', it is necessary to set the key pair and server certificate necessary for performing Encrypted SSL communications in Certificate Settings in TCP/IP Settings (from the Additional Functions screen). For information on generating the key pair for SSL, see \"Network.\" \
Press [OK]. \
The selected mode is set. \
Press [Done] repeatedly until the Basic Features screen appears. \
Turn the main power of the machine OFF, wait 10 seconds, and then turn the power ON. \
The HTTP setting is activated only after the machine is restarted. For instructions on how to turn ON/OFF the machine, see \"Before You Start Using This Machine.\" \
Back To Top \
";
