resultDoc.meap_032c_category = "MEAP/SSO";
resultDoc.meap_032c_title = "Date and Time Settings ";
resultDoc.meap_032c = "\
Date and Time Settings \
When using SSO-H, it is necessary to synchronize the date and time settings of the authentication server and machine. Set the date and time of the machine in Date & Time Settings to the same date and time set on the authentication server. For more information, see \"Security.\" \
You can also specify daylight saving settings to automatically advance the standard time of the machine forward by one hour for a certain period each year. \
Remark \
If the date and time settings of the authentication server and machine are not synchronized, a login error will occur when using Domain Authentication. \
You can set a time difference of up to 5 minutes (default setting) between the time set on the machine and the time set on the server. \
The allowed difference in times can be changed using the settings of Active Directory. However, if more than 5 minutes is specified, the allowed difference will not be changed. \
Back To Top \
";
