resultDoc.meap_036e_category = "MEAP/SSO";
resultDoc.meap_036e_title = "Trouble That May Occur When the Windows Server 2003 SP1 Firewall Is Set ";
resultDoc.meap_036e = "\
Trouble That May Occur When the Windows Server 2003 SP1 Firewall Is Set \
This section explains the various problems that may occur when a firewall is set, along with possible causes and remedies. \
Symptom: Service information fails to be retrieved when automatically retrieving domain information. \
Symptom: Domain Authentication has failed. (The <Authentication server not operating.> error message is displayed.) \
Symptom: User authentication has failed. \
Symptom: Service information fails to be retrieved when automatically retrieving domain information. \
Cause \
Communication with the DNS server is blocked due to firewall settings. \
Remedy \
Unblock port 53 (the default port) for the UDP protocol and TCP protocol. \
The DNS server normally uses port 53 to perform communications with the UDP protocol, but as data over a certain size may be processed using the TCP protocol, unblock port 53 for both the TCP protocol and UDP protocol. \
Symptom: Domain Authentication has failed. (The <Authentication server not operating.> error message is displayed.) \
Cause \
Domain Authentication is blocked due to firewall settings. \
Remedy \
Unblock port 88 (the default port) for the UDP protocol and TCP protocol. \
Domain Authentication normally uses port 88 to perform communications with the UDP protocol, but as data over a certain size may be processed using the TCP protocol, unblock port 88 for both the TCP protocol and UDP protocol. \
Symptom: User authentication has failed. \
Cause \
Communication for LDAP searches is blocked due to the firewall settings. \
Remedy \
Unblock port 389 (the default port) for the TCP protocol. \
User data is retrieved from Active Directory using LDAP searches. By default, LDAP searches are performed using the TCP protocol with port 389. Therefore, unblock port 389 for the TCP protocol. (If the port number used for the TCP protocol has been changed, unblock the port number used by the TCP protocol.) \
Back To Top \
";
