resultDoc.mtc_001b_category = "Maintenance";
resultDoc.mtc_001b_title = "Adjusting a Paper Drawer to Hold a Different Paper Size ";
resultDoc.mtc_001b = "\
Adjusting a Paper Drawer to Hold a Different Paper Size \
If you want to load a different paper size into a paper drawer, follow the procedure described below to adjust the paper drawer guides. \
Remark \
Only A4 transparencies can be used. Make sure that the paper size dial is set to 'A4' when loading \
transparencies in a paper drawer. If transparencies of a different size (other than A4) are loaded in a paper drawer, the paper size and remaining amount of paper will not be detected correctly. \
Press and release the button on the paper drawer that you want to adjust. Grip the handle, and pull out the paper drawer until it stops. Remove all of the remaining paper. \
Lift out the left guide, and insert it into the holes marked for the desired paper size. \
Squeeze the lever on the front guide, as shown below. Without releasing the lever, slide the front guide to align it with the mark for the desired paper size. \
Adjust the guides correctly to avoid causing a paper jam, dirty prints, or making the inside of the machine dirty. \
Load the appropriate size paper into the paper drawer. \
When loading paper, take care not to cut your hands on the edges of the paper. \
Turn the paper size dial on the right side of the paper drawer, so that the arrow points to the paper size being loaded. \
If the paper size dial is not positioned correctly to the paper size loaded in the paper drawer, the wrong paper size will be shown on the touch panel display. This may also cause paper jams, dirty prints, or make the inside of the machine dirty. \
Change the paper drawer's size sticker to match the new paper size. \
Gently push the paper drawer back into the machine until it clicks into place in the closed position. \
When returning the paper drawer to its original position, be careful not to get your fingers caught, as this may result in personal injury. \
Back To Top \
";
