resultDoc.mtc_002a_category = "Maintenance";
resultDoc.mtc_002a_title = "Loading Paper ";
resultDoc.mtc_002a = "\
Loading Paper \
If you select the paper deck when it has no paper, or if the paper deck runs out of paper during a print job, a screen prompting you to load paper appears on the touch panel display. \
Follow the procedure below to load paper into the paper deck. \
Remark \
When loading paper, take care not to cut your hands on the edges of the paper. \
The paper deck can only accommodate paper from 64 to 80 g/m2 in weight. Use the stack bypass to load paper that is heavier. \
If a message prompting you to load paper appears during printing, the remaining prints are automatically made after you load the correct paper. If you select another paper source, the remaining prints are made after you press [OK]. \
Press the open button to open the paper deck. \
The inside lifter automatically descends to the paper loading position. \
Open a package of paper, and remove the paper stack. \
When loading paper, take care not to cut your hands on the edges of the paper. \
Rewrap any remaining paper in its original package, and store it in a dry place, away from direct sunlight. \
Do not load the following types of paper into the paper deck. Doing so may cause a paper jam. \
Severely curled or wrinkled paper \
Thin straw paper \
Transparencies \
Paper which has been printed on using a thermal transfer printer (Do not print on the reverse side of this paper either.) \
For high-quality printouts, use paper recommended by Canon. \
Before loading paper, always fan the sheets several times, and align the edges to facilitate feeding. \
Load the paper stack into the paper deck. \
Make sure that the inside lifter has lowered before loading paper, and even out the edges of the paper stack. \
Paper which has been rolled or curled must be straightened out before loading it into the paper deck. \
Make sure that the height of the paper stack does not exceed the loading limit mark () on the inside of the paper deck. \
The paper deck holds approximately 2,700 sheets of paper (80 g/m2). \
Load the paper stack in stages, adding approximately 500 sheets of paper (80 g/m2) at a time. If the paper deck can accommodate more paper, the lifter will descend. \
Only load A4 paper into the paper deck. Paper cannot be loaded horizontally. \
If there are instructions on the package of paper about which side of the paper to load, follow those instructions. \
When paper is loaded in the paper deck, the side facing down is the one printed on. \
If problems occur, such as poor print quality or paper jams, try turning the paper stack over, and reload it. \
For more information on the print direction of preprinted paper (paper which has logos or patterns already printed on it), see Chapter 4, \"Appendix,\" in Troubleshooting. \
Close the paper deck. \
The inside lifter automatically rises, and the machine becomes ready for printing. \
When closing the paper deck, be careful not to get your fingers caught, as this may result in personal injury. \
Back To Top \
";
