resultDoc.mtc_003d_category = "Maintenance";
resultDoc.mtc_003d_title = "Changing Envelope Sizes ";
resultDoc.mtc_003d = "\
Changing Envelope Sizes \
This section explains how to load different types of envelopes into the envelope cassette from  the settings made in Envelope Cassette in Common Settings (from the Additional Functions screen). \
Press and release the button on Paper Drawer 1. \
Grip the handle, and pull out the paper drawer until it stops. \
Pull and lift the paper drawer out of the machine by holding its left and right sides with both hands. \
Remove all of the envelopes that are loaded in the paper drawer (several envelopes at a time). \
Remove the left guide of the envelope feeder attachment, and insert the left guide into the appropriate slot for the desired envelope size. \
To remove the left guide, tilt the left guide to the right, and then pull it up. \
Loosen the two screws fixing the front width guide of the envelope feeder attachment. \
Press down on the envelope receptacle, and move the front width guide to align it with the mark for the desired envelope size. \
Fix the front width guide in place with the screws. \
Move the back width guide of the envelope feeder attachment in accordance with steps 6 to 8. \
Load 10 envelopes at a time with the side you want to print on face up. While loading the envelopes, press down on the right side of the receptacle to lock them into place. \
Load the envelopes, as shown below. \
Align the leading edges of the envelopes, and make sure that they are held in place under the claw. \
Envelopes which have been rolled or curled must be straightened out prior to use. \
Make sure that the height of the envelope stack does not fall below the height limit mark (). \
The maximum height (quantity) of envelopes that can be loaded into the cassette is approximately 30 mm. \
The maximum height (quantity) of envelopes varies according to the envelope type and user operating conditions, but as a reference, 30 mm is approximately 50 envelopes. \
Turn the paper size dial on the right side of the paper drawer, so that the arrow points to 'ENV.'. Then, set the size switch to 'ENV.1' or 'ENV.2'. \
[ENV.1] enables the envelope size and type stored in ENV.1 in Envelope Cassette in Common Settings (from the Additional Functions screen) to be loaded. \
[ENV.2] enables the envelope size and type stored in ENV.2 in Envelope Cassette in Common Settings (from the Additional Functions screen) to be loaded. \
To change the stored envelope setting, see \"Additional Functions.\" \
Gently push the paper drawer back into the machine until it clicks into place in the closed position. \
When returning the paper drawer to its original position, be careful not to get your fingers caught, as this may result in personal injury. \
Never place paper or any other items in the empty part of the paper drawer next to the envelopes. Doing so may cause paper jams. \
If output has been stopped due to an insufficient number of envelopes, load more envelopes, and follow the instructions on the touch panel display. Printing resumes. \
Check the size switch, and store the envelope size and type in Envelope Cassette in Common Settings (from the Additional Functions screen). \
For more information on storing the envelope type, see \"Additional Functions.\" \
Back To Top \
";
