resultDoc.mtc_007_category = "Maintenance";
resultDoc.mtc_007_title = "Replacing the Toner Cartridge ";
resultDoc.mtc_007 = "\
Replacing the Toner Cartridge \
When there is only a small amount of toner remaining inside the machine, the following message appears on the touch panel display. You can continue printing, but at this time you should purchase a new toner cartridge to have it available when needed. \
When toner runs out completely and prints can no longer be made, a screen with instructions on how to replace the toner cartridge, like the one shown below, appears on the touch panel display. Follow the instructions on the touch panel display, and the procedure described below to help you replace the toner cartridge. \
If you press [Recover Later], you can continue operations, such as setting modes and scanning originals, even if you do not replace the toner cartridge immediately. \
Remark \
Do not burn or throw used toner cartridges into open flames, as this may cause the toner remaining inside the cartridges to ignite, resulting in burns or a fire. \
Keep toner out of the reach of small children. If toner is ingested, consult a physician immediately. \
Take care not to allow toner to come into contact with your hands or clothing. If toner gets onto your hands or clothing, wash it off immediately with cold water. Washing it off with warm water will set the toner, and make it impossible to remove the toner stains. \
Use only toner cartridges intended for use with this machine. \
Do not replace toner cartridges until the message prompting you to do so appears. \
You can replace a toner cartridge while the machine is printing. \
Complete instructions on how to replace the toner cartridge can be accessed by pressing [Previous] or [Next] on the touch panel display. \
If toner runs out during a print job, the remaining prints are made after you replace the toner cartridge. \
Open the toner supply port cover. \
Lift up the locking lever until it becomes vertical. \
Make sure that the  (down arrow) on the locking lever is aligned with the  (up arrow) of the(Unlock) icon position before proceeding. \
Pull the toner cartridge out of the toner supply port. \
Pull the toner cartridge out halfway, and then remove it completely while supporting it and keeping it straight with your other hand from underneath. \
Do not burn or throw used toner cartridges into open flames, as this may cause the toner remaining inside the cartridges to ignite resulting in burns or a fire. \
If the toner cartridge cannot be pulled out, check that the knob is turned all the way to the appropriate position. \
Twist the red protective cap of the new toner cartridge in the direction of the arrow (counterclockwise) to remove it. \
Do not touch the tip of the toner cartridge or subject it to shock by hitting it. Doing so may cause the toner cartridge to leak. \
Push the new toner cartridge in as far as possible. \
Support the new toner cartridge with your hand from underneath while pushing it into the machine with your other hand. \
Push the locking lever down into its original position. \
Make sure that the  (down arrow) on the locking lever is aligned with the  (right arrow) of the(Lock) icon position. \
If you insert a toner cartridge intended for use in a different machine, the locking lever will not move. \
Close the toner supply port cover. \
When closing the toner supply port cover, be careful not to get your fingers caught, as this may result in personal injury. \
Back To Top \
";
