resultDoc.nw_004b_category = "Network";
resultDoc.nw_004b_title = "Connecting to a USB Interface ";
resultDoc.nw_004b = "\
Connecting to a USB Interface \
You can connect the machine to a computer with a USB port via a USB cable. The machine is USB 2.0 Hi-Speed compatible. The drivers, and utility that matches the operating system on \
your computer will be installed. For more information on installing the driver through a USB connection, see Chapter 10, \"Before Printing from Computers,\" or Chapter 11, \"Before Sending Faxes from Computers,\" in Getting Started.  For information on installing a utility, see the manuals provided with the utility. \
Remark \
If you connect or disconnect the USB cable while the machine's main power switch is ON, do not touch the metal parts around the connector, as this may result in electrical shock. \
Do not connect or disconnect the USB cable in the following situations, as it may cause your computer or the machine to operate poorly: \
When installing the driver \
When the computer is booting up \
When printing \
If you disconnect the USB cable with the computer or machine's main power switch ON, always wait at least five seconds before reconnecting the cable. Immediately reconnecting the cable may cause your computer or machine to operate poorly. \
When the machine is connected to a personal computer via the USB cable, you will not be able to use some of the utilities. \
If you connect the machine to a personal computer via a USB cable, confirm that [Use USB Device] (in the System Settings screen) is set to 'On'. (See \"Security.\") \
If you connect the machine to a Macintosh via a USB cable, the Macintosh, if shut down, may start up when the machine starts up or returns from the Sleep mode. If this happens, disconnect the USB cable (the use of a USB hub between the machine and the Macintosh may solve this problem). \
If the machine is connected to a computer with a USB cable, you can print a document from your computer using the printer driver, or send a fax from your computer using the fax driver. \
You cannot specify a computer connected to the machine through a USB connection as a destination for Send jobs or forwarded jobs. Also, with that computer, you cannot use the Remote UI and the Network Scan function. \
The appropriate USB interface differs depending on the operating system of the connected computer as follows. For more information, consult your local authorized Canon dealer. \
Windows 2000/XP/Server 2003/Vista: USB 2.0 Hi-Speed/USB Full-Speed (USB 1.1 equivalent) \
Mac OS 8/9/X (10.3.2 or earlier): USB Full-Speed (USB 1.1 equivalent) \
Mac OS X (10.3.3 or later): USB 2.0 Hi-Speed/USB Full-Speed (USB 1.1 equivalent) \
Back To Top \
";
