resultDoc.nw_006_category = "Network";
resultDoc.nw_006_title = "Interface Settings ";
resultDoc.nw_006 = "\
Interface Settings \
This section describes how to specify the interface settings from the control panel. If you are configuring the settings for the first time, use the control panel of the machine. \
After configuring the settings, you can change them using software other than the control panel of the machine. For details, see \"Network Setting Items.\" \
On the Network Settings screen, press [Change Settings/Display Connection Confirm.] → specify the following. \
[On]: If errors related to network connections occur, an error message is displayed on the touch panel display of the machine. If you want to use the machine in a network environment, select [On]. \
[Off]: Messages related to network connections are no longer displayed. If you want to use the machine without connecting to a network, select [Off]. \
Even if you switch the [Change Settings/Display Connection Confirm.] setting from 'On' to 'Off', if the network connections are correctly set they will not be disconnected. The settings in the Network Settings screen will not be changed. \
On the Network Settings screen, press [Ethernet Driver Settings] → specify the following. \
If you want the machine to automatically determine the communication mode and Ethernet type: \
If you want to manually set the communication mode and Ethernet type for specifying a particular Ethernet type setting: \
If you want the machine to automatically determine the communication mode and Ethernet type: \
<Auto Detect>: [On] \
If you reconnect the network cable (for example, reconnect the cable to a different Ethernet hub) with the machine's main power switch ON, the Auto Detect function will not work even if you set <Auto Detect> to [On]. Turn OFF the machine, wait at least 10 seconds, and then turn it ON. (Connect the cable with the machine's main power switch OFF.) \
The machine automatically determines the Ethernet type. Press [On] unless you want to specify a particular Ethernet setting. \
If you want to manually set the communication mode and Ethernet type for specifying a particular Ethernet type setting: \
<Auto Detect>: [Off] \
Select the appropriate items for <Communication Mode> and <Ethernet Type>, according to the network environment you are using. \
To connect with 1000Base-T, select [Full Duplex] for <Communication Mode>. \
Back To Top \
";
