resultDoc.nw_009b_category = "Network";
resultDoc.nw_009b_title = "Confirming TCP/IPv4 Settings ";
resultDoc.nw_009b = "\
Confirming TCP/IPv4 Settings \
The following is the procedure for confirming that the network connections are properly set. \
On the TCP/IP Settings screen, press [IPv4 Settings] → [PING Command]. \
In [PING Command], check the following. \
Pressing [Start] after entering the desired IP address existing on the network displays the result of the PING command on the touch panel display. \
If this result is inappropriate, check the settings described in \"Interface Settings,\" \"TCP/IPv4 Settings,\" and \"Settings Common to TCP/IPv4 and TCP/IPv6.\" \
If you set the startup time of the machine's network function by following the procedure in \"Startup Time Settings,\" execute the PING command only after the time set as the startup time passes. \
If you connect the machine to a switching hub, the machine may not be able to connect to a network even though your network settings are appropriate. This problem may be resolved by delaying the startup of network communications for the machine. See \"Startup Time Settings,\" for information on how to set up the startup time. \
On the TCP/IP Settings screen, press [SNTP Settings] → check the \
following. \
After pressing [NTP Server Check], if <OK> is displayed, time synchronization is working correctly via SNTP. \
If <Error> is displayed, check the settings for [NTP Server Address] set in step 3 of \"Settings Common to TCP/IPv4 and TCP/IPv6.\" \
Even if you perform [NTP Server Check], time settings are not updated. Check that communications are possible between the machine and the NTP server. \
Back To Top \
";
