resultDoc.nw_009ea_category = "Network";
resultDoc.nw_009ea_title = "Generating a Key Pair and Server Certificate ";
resultDoc.nw_009ea = "\
Generating a Key Pair and Server Certificate \
It is necessary to generate and register a key pair in order to use encrypted SSL communication for IPP printing, e-mail and I-faxes, the Remote UI, MEAP functions via a web browser, and device information delivery, or confirm Department IDs and passwords. \
A key pair and server certificate are preinstalled in the machine. You can also use this key pair and server certificate to enable encrypted SSL communication. \
The procedure for generating and registering a key pair and self-signed server certificate using the control panel of the machine is as follows: \
Remark \
Up to six key pairs can be registered. \
The key pair and certificate registered here can also be used as the key pair and certificate for IPSec. \
On the TCP/IP Settings screen, press [Certificate Settings] → [Generate \
Key]. \
Press [Generate Network Communication Key] → specify the following. \
In [Key Name], enter a name for the key pair → select a key length. \
Up to 24 alphanumeric characters can be entered for [Key Name]. \
You cannot generate a key pair with a key length other than 512 or 1024 bit. \
You cannot specify 'Device Signature Key' (used for key pairs for adding digital signatures to PDFs) or 'AMS' (used for key pairs for access restrictions) as the name for the key pair. \
Press [Next] → set the self-signed server certificate. \
You cannot set an end date which is earlier than the start date. \
Set at least one of the following items → press [Start Key Generatn] to generate a key. You cannot issue a server certificate if all the items are left blank. When using IPPS printing with Windows Vista, make sure to enter the IP address of the machine in [Common Name]. \
Items you can set: \
[Country/Region]: \
Select the country/region name from the 25 countries/regions in the \
list, or enter an Internet country code (2 characters maximum). \
[State]: \
Set the state name (24 characters maximum). \
[City]: \
Set the city name (24 characters maximum). \
[Organization]: \
Set the organization name (24 characters maximum). \
[Orgnztion Unit]: \
Set the organization unit, such as the department name (24 \
characters maximum). \
[Common Name]: \
Set the IP address or FQDN (for example, starfish.company.com) of \
the machine (24 characters maximum). \
A DNS server is necessary to use the FQDN of the machine in [Common Name]. Use the IP address of the machine if you do not have a DNS server. \
The key pair you have registered cannot be used for encrypting communications with SSL until it has been set as the default key. For instructions on how to set the default key, see \"Changing the Key Pair Used With SSL Encrypted Communications.\" \
To confirm the key pair and server certificate you have registered, see \"Editing Key Pairs and Server Certificates.\" \
After pressing [Start Key Generatn], you cannot use any of the keys until a key pair has been generated and registered. \
Back To Top \
";
