resultDoc.nw_009ec_category = "Network";
resultDoc.nw_009ec_title = "Editing Key Pairs and Server Certificates ";
resultDoc.nw_009ec = "\
Editing Key Pairs and Server Certificates \
You can confirm the settings of registered key pairs and server certificates. You can also delete an unnecessary key pair and certificate, and check how a key pair is currently being used. \
On the TCP/IP Settings screen, press [Certificate Settings] → [Key and \
Certificate List] → [Key and Certificate List for this Machine] → specify the following. \
If (invalid) is displayed to the left of a key pair, it is corrupted or invalid. After erasing the corrupted or invalid key pair, register a key pair (see \"Generating a Key Pair and Server Certificate,\" or \"Registering a Key Pair File and Server Certificate File Installed from a Computer.\"). \
The Device Signature Key is a key pair required for a device signature. For more information, see \"Confirming a Key Pair and Device Certificate.\" \
If you want to confirm a server certificate: \
If you want to erase a registered key pair: \
If you want to check what a key pair is  being used for: \
If you want to confirm a server certificate: \
Select the key pair for the server certificate you want to confirm → press [Certificate Details] → [Certificate Verification]. \
If [Certificate Verification] is grayed out or <The key is corrupted or invalid.> is displayed, you cannot use the key pair. After erasing the corrupted or invalid key pair, register a key pair (see \"Generating a Key Pair and Server Certificate,\" or \"Registering a Key Pair File and Server Certificate File Installed from a Computer.\"). \
If you want to erase a registered key pair: \
Select the key pair to erase → press [Erase]. \
Key pairs for which 'Using' is displayed in <Used> cannot be deleted because they are being used with IPSec or because SSL is set to 'On'. Press [Display Use Location] to check the type of security the key pair is being used for. To delete a key pair which is only being used with SSL, set the following settings to 'Off'. A key pair being used for IPSec cannot be deleted. \
[Remote UI] (See \"Remote UI.\") \
[Use HTTP] in [MEAP Settings] (See \"MEAP/SSO.\") \
[IPP Print Settings] (See step 7 of \"Settings Common to TCP/IPv4 and TCP/IPv6.\") \
<SMTP Receipt> in [E-Mail/I-Fax] (See step 2 of \"E-Mail/I-Fax Settings.\") \
[Receive Restriction for Each Function] in [Device Information Delivery Settings] (See \"Security.\") \
[Dept. ID Management Password Confirmation] (See step 12 of \"Settings Common to TCP/IPv4 and TCP/IPv6.\") \
If you want to check what a key pair is  being used for: \
Select a key pair with 'Using'  displayed for <Used> → press [Display Use Location] to check the kind  of security the key pair is being used for. \
Back To Top \
";
