resultDoc.nw_009fc_category = "Network";
resultDoc.nw_009fc_title = "Confirming a Key Pair and User Certificate ";
resultDoc.nw_009fc = "\
Confirming a Key Pair and User Certificate \
The following procedure describes how the system manager can confirm the key pairs and user certificates for all users. \
Install the key pair and user certificate used for adding a user signature to PDF files from a computer. (See \"Remote UI.\") \
Remark \
To add a user signature to a PDF, it is necessary to log in to the machine using the SSO-H (Single Sign-On H) login service, and the optional Digital User Signature Kit must be activated by registering a license key. For more information on the SSO-H login services, see \"MEAP/SSO.\" For more information on the Digital User Signature Kit, see \"Using the Main Unit to Send/Receive.\" \
You can also use the Remote UI to confirm the key pairs and user certificates for all users. For more information, see \"Remote UI.\" \
End users can display the Key and Certificate List for Users screen in [Communications Settings] → [TX Settings] under <Common Settings> → [Check User Signature Certificate] (from the Additional Functions screen). However, in this case, only the key pair and user certificate for the user who is currently logged in are displayed. Key pairs and user certificates for other users cannot be displayed. The user's key pair also cannot be deleted from this screen. An end user must use the Remote UI to delete their key pair. (See \"Remote UI.\") \
On the TCP/IP Settings screen, press [Certificate Settings] → [Key and \
Certificate List] → [Key and Certificate List for Users] → specify the following. \
User key pairs with (invalid) displayed to the left of them are corrupted or invalid key pairs. After erasing the key pair, install a key pair and user certificate in the machine from a computer. (See \"Remote UI.\") \
If you want to confirm a user certificate: \
If you want to erase a registered key pair: \
If you want to confirm a user certificate: \
Select the key pair for the certificate you want to confirm → press [Certificate Details] → [Certificate Verification]. \
If [Certificate Verification] is grayed out or <The key is corrupted or invalid.> is displayed, you cannot use the key pair. After erasing the corrupted or invalid key pair, install a new key pair and user certificate from a computer. (See \"Remote UI.\") \
If you want to erase a registered key pair: \
Select the key pair to erase → press [Erase]. \
Back To Top \
";
