resultDoc.nw_010_ex_category = "Network";
resultDoc.nw_010_ex_title = "Setting Up a Computer for Printing/Sending a Fax ";
resultDoc.nw_010_ex = "\
Setting Up a Computer for Printing/Sending a Fax \
After you have completed the protocol settings for printing and sending a fax with the machine, you are ready to set up each of the computers for printing or sending a fax. \
Connecting to a TCP/IP Network \
All computers that use the printer must have TCP/IP client software installed and must be enabled for TCP/IP network use. For details, see the manuals provided with the operating system. \
Installing the Driver and Specifying the Port Setting \
To print or send a fax from a computer, you must install a driver and specify a port setting. The port setting differs depending on the print application used for printing or sending a fax. Use the following information as a guide to determine the print application you are using, and then perform the necessary operations. \
LPD \
This is the print application generally used with TCP/IP. See \"Printer Connection Method (LPD/Raw).\" \
Raw \
This is a print application used with Windows. It can send a job to the machine at higher speeds than LPD. See \"Printer Connection Method (LPD/Raw).\" \
IPP/IPPS \
This is a print application that can be used with TCP/IP. IPP enables you to use the HTTP protocol to send data to a machine on an intranet/the internet. IPPS is a print application which performs \
encrypted SSL communication when using IPP. See \"Printer Connection Method (IPP/IPPS).\" \
FTP \
This is a print application that prints files by copying them to the printer using FTP client software. See \"Printer Connection Method (FTP).\" \
WSD \
This is a print application that can be used with Windows Vista. See \"Printer Connection Method (WSD).\" \
SMB \
This is a print application that can be used with a NetBIOS network. See \"Protocol Settings,\" or \"Printer Connection Method.\" \
Remark \
Optional equipment is required to print or send a fax from a computer. For the equipment needed, see \"Optional Equipment and System Requirements.\" \
If the settings for <RX/Print Range> in [IP Address Range Settings] on the IPv4 or IPv6 Settings screen do not permit the IP address of a computer in which a driver is installed, you cannot print from the computer. (See step 8 in \"TCP/IPv4 Settings,\" or step 6 in \"TCP/IPv6 Settings.\") \
If you print with IPP, the [Pause Printing] and [Cancel All Documents] settings on the [Printer] menu in the Windows print queue cannot be used. (To view the print queue, click the [Start] menu → point to [Settings] → click [Printers] → double-click the icon of the machine.) \
Back To Top \
";
