resultDoc.nw_011_ex_category = "Network";
resultDoc.nw_011_ex_title = "Setting Up a Computer as a File Server ";
resultDoc.nw_011_ex = "\
Setting Up a Computer as a File Server \
To send data from the machine to a computer on your network, you need to specify the settings of the computer for receiving data. \
You can send data over a TCP/IP network to any of the following: \
FTP server (Windows 2000/XP/Server 2003/Vista, UNIX, Linux, Mac OS X, iW Document Manager Gateway) \
WebDAV server (Windows 2000 Server/2000 Professional/XP/Server 2003, UNIX, Linux, Mac OS X) \
Windows shared folder (Windows 2000/XP/Server 2003) \
Samba shared folder (UNIX/Linux/Mac OS X) \
This section describes how to set up a computer as an FTP/WebDAV server. \
For instructions on how to configure a Windows and Samba shared folder, see \"Setting Up a Computer as a File Server.\" \
Remark \
Optional equipment is required to send data from the machine. For the equipment needed, see \
\"Optional Equipment and System Requirements.\" \
Samba 2.2.8a or later is supported. \
This section describes only the procedures for setting up a computer to receive data sent from the machine. To send data from the machine to a server on the network, you must enter an address setting from the control panel. For instructions on how to specify recipient address settings, see \"Using the Main Unit to Send/Receive.\" \
The following procedure explains a sample FTP/WebDAV server setup. Depending on your environment, the actual setup procedure may differ. \
Back To Top \
";
