resultDoc.nw_011aa_category = "Network";
resultDoc.nw_011aa_title = "Windows 2000/XP/Server 2003/Vista ";
resultDoc.nw_011aa = "\
Windows 2000/XP/Server 2003/Vista \
This section describes the procedures for using the default home directory under [Default FTP Site]. To use other settings, enter the FTP site and home directory by referring to the IIS documentation. \
It is recommended that the FTP server be configured by the network administrator. \
In the following procedures, items displayed on the screens for Windows 2000 are used. The items displayed may differ according to your operating system. \
Remark \
The use of Windows 2000 Server/XP Professional/Server 2003/Vista as an FTP server requires the installation of IIS. If IIS is not installed in the computer you are using, you will need to install the version of IIS for the operating system you are using before entering these settings. (See \"System Requirements.\") For installation procedures, see the manuals provided with your operating system. \
User authentication for access to FTP servers is performed using the local account database of Windows 2000 Server/XP Professional/Server 2003/Vista used as the FTP server. Therefore, it is not \
possible to use the account of a domain user registered in Windows 2000 Server/XP Professional/ \
Server 2003/Vista to send data directly from the machine to FTP servers in other domains. \
If you are using Windows Vista, a dialog box may be displayed while you are performing the procedure. In this case, enter a user name and password. For more information, see the manuals provided with the operating system. \
Log on to Windows as a member of the group with access rights to the directory to be designated as the FTP site directory → start IIS. \
Depending on your environment, the access rights settings for a drive or directory may differ. For details, see the Windows manual. \
In the [Default FTP Site Properties] dialog box, on the [Security Accounts] sheet, deselect the option which allows only anonymous connection. \
In the [Default FTP Site Properties] dialog box, on the [Home Directory] sheet, select both [Read] and [Write]. \
Right-click [My Computer] → click [Properties] to open the [System Properties] dialog box → confirm [Full computer name]. \
Right-click [My Computer] → click [Manage] to open the [Computer Management] window → under [System Tools], in [Local Users and Groups], right-click the [Users] folder → click [New User]. \
In the [New User] dialog box, enter the user name in [User name] → enter the password in [Password] → re-enter the password in [Confirm Password] → click [Create]. \
Enter a user name and a password not longer than 24 alphanumeric characters. \
If [User must change password at next logon] is selected, any new users added must change their passwords in order to send data from the machine. (You cannot change the password from the control panel.) \
In the Active Directory environment, the procedures for setting up users differ from the above. For details, see the Windows manual. \
Set a recipient address using the control panel. \
Sample recipient setting: \
Server side settings: \
[Full Computer Name]: \
starfish.organization.company.com \
Create a directory named \"share\" in the specified FTP server's home directory \"\\lnetpub\\ftproot\", and then set \"share\" as the data destination. \
The machine's recipient settings: \
<Protocol>: \
FTP \
[Host Name]: \
starfish.organization.company.com \
[Folder Path]: \
share \
[User]: \
User name entered in step 5 \
[Password]: \
Password for the above user \
To use [Full computer name], which was confirmed in step 4, as the host name for [Host Name] as shown in the above example, it is necessary to use a DNS server. (This applies even if the machine and the FTP server are in the same subnet.) If no DNS server is available, the host name setting should be specified using the IP address of the FTP server. \
Up to 128 alphanumeric characters can be entered for [Host Name] on the control panel. Also, up to 255 alphanumeric characters can be entered for [Folder Path]. \
If you switch the language of the touch panel display, [Host Name] and [Folder Path] may not be displayed correctly. \
If you want to send to an IPv4 host using an FTP port other than port 21, set [Host Name] using the following format: \
<IPv4 address of FTP server>:<Port number> \
Example: 192.168.1.21:21000 \
To send to an IPv6 host, set [Host Name] using the following format: \
<IPv6 address>:<Port number> \
Example: [5aed:90a0:bc05:01d2:568a:2fc0:0001:12ee]:21000 \
Back To Top \
";
