resultDoc.nw_011ba_category = "Network";
resultDoc.nw_011ba_title = "IIS for Windows 2000/2000 Server/XP/Server 2003 ";
resultDoc.nw_011ba = "\
IIS for Windows 2000/2000 Server/XP/Server 2003 \
The procedure below uses items of Windows 2000 as an example. Depending on your \
environment, the items you see on the screen may differ. \
Remark \
If IIS is not installed in the computer you are using, you will need to install the version of IIS for the operating system you are using before entering these settings. (See \"System Requirements.\") For installation procedures, see the manuals provided with your operating system. \
Server authentication is required for sending to a WebDAV server. Enable authentication before using a WebDAV server. The authentication methods available for the server are Anonymous, Basic, or Digest authentication, and authentication errors will occur if you try to use another authentication method. If the Anonymous authentication method is enabled, access rights are assigned to all users, and IIS always performs anonymous authentication, even if either of the other two authentication methods are enabled. (The priority level is Anonymous authentication  > Digest authentication > Basic authentication.) If a high level of security is required, disable anonymous authentication. Use the user names and passwords registered in the address book of the WebDAV server for the Basic and Digest authentication methods. For instructions on how to set the authentication method for IIS, see the IIS documentation. \
The machine does not support sending to a Windows Vista computer using WebDAV. However, it is possible to view documents sent to the WebDAV server on the network from Windows Vista. \
When connecting to a WebDAV server via a proxy with Digest authentication set using IIS 6.0, it is necessary to set <Use Chunked Encoding with WebDAV Sending> to 'On' from the control panel of the machine. For more information on this procedure, see \"Using the Main Unit to Send/Receive.\" \
Right-click [My Computer] → in the [C:\\Inetpub] folder, create a physical directory to use as the sending destination. \
The physical directory cannot be created in the [C:\\Inetpub\\wwwroot] folder, because the default DACL of wwwroot differs from that of other directories. \
Create a virtual directory. \
Start IIS → from the IIS snap-in, select the Web site to add a directory to. \
On the [Action] menu, point to [New] → select [Virtual Directory]. \
Follow the instructions on the Virtual Directory Creation Wizard to complete the creation of \
the directory. \
Specify the directory path created in step 1 as a physical path to the virtual directory. \
Select [Write] in the virtual directory properties to give access for writing files to the WebDAV clients. \
If you are using Windows Server 2003, click [Allow] for [WebDAV] in [Web Service Extensions] in IIS Manager. \
See the IIS documentation to specify the settings for SSL encrypted communication. \
Set a recipient address from the control panel. \
Sample recipient settings: \
Server side settings: \
Create a physical directory named \"C:\\Inetpub\\export\\share\\home\\users\\\", and then create a virtual directory that links to the physical directory as the folder to which files are sent. \
The machine's address settings: \
<Protocol>: \
WebDAV \
[Host Name]: \
https://starfish.cse.canon.co.jp/ \
[Folder Path]: \
\\export\\share\\home\\users\\ \
[User]: \
User name for the Basic and Digest authentication methods of the WebDAV server \
[Password]: \
Password for the Basic and Digest authentication method of the \
WebDAV server \
Up to 128 alphanumeric characters can be entered for [Host Name] on the control panel. Also, up to 255 alphanumeric characters can be entered for [Folder Path]. \
If you switch the language of the touch panel display, [Host Name] and [Folder Path] may not be displayed correctly. \
If the language of the touch panel display differs from the computer used as a master browser, [Host name] and [Folder path] may not be displayed correctly, or you may not be able to browse the directories. \
To send to an IPv6 host, set [Host Name] using the following format: \
<IPv6 address>:<Port number> \
Example: [5aed:90a0:bc05:01d2:568a:2fc0:0001:12ee]:21000 \
Back To Top \
";
