resultDoc.nw_020bb_category = "Network";
resultDoc.nw_020bb_title = "Windows 2000/XP/Server 2003/Vista ";
resultDoc.nw_020bb = "\
Windows 2000/XP/Server 2003/Vista \
It is recommended that the file server be configured by the network administrator. \
The number of users or clients that can access a server running Windows 2000/XP/Server 2003/Vista is limited. After this number of users or clients is reached, it is not possible to send to a server running Windows 2000/XP/Server 2003/Vista. \
In the following procedures, items displayed on the screens for Windows 2000 are used. The items displayed may differ according to your operating system. \
Remark \
If you are using Windows Vista, a dialog box may be displayed while you are performing the procedure. In this case, enter a user name and password. For more information, see the manuals provided with the operating system. \
Log on to Windows as an Administrator → in the [Local Area Connection Properties] dialog box, select all [Client for Microsoft Networks], [File and Printer Sharing for Microsoft Networks], and [Internet Protocol (TCP/IP)]. \
Double-click [Internet Protocol (TCP/IP)] to open the [Internet Protocol (TCP/IP) Properties] dialog box. \
On the [General] sheet, click [Advanced] → on the [WINS] sheet, click [Enable NetBIOS over TCP/IP]. \
Restart the computer if prompted. \
Confirm the computer name. \
If you are using Windows 2000, right-click the [My Computer] icon → click [Manage] to open the [Computer Management] window. Right-click the [Computer Management (Local)] icon → click [Properties] to open the [Computer Management (Local) Properties] dialog box. On the [Network Identification] sheet, confirm the [Computer name] setting. \
If you are using Windows XP/Server 2003, right-click [My Computer] → click [Properties] → on the [Computer Name] sheet, click [Change]. In the [Computer Name Changes] dialog box, click [More] to open the [DNS Suffix and NetBIOS Computer Name] dialog box → confirm [NetBIOS computer name]. \
If you are using Windows Vista, perform the same operation as with other operating systems to open the [DNS Suffix and NetBIOS Computer Name] dialog box → confirm the name in [NetBIOS computer name]. \
Right-click the [My Computer] icon → click [Manage] to open the [Computer Management] window → under [System Tools], in [Local Users and Groups], from the [Users] folder, click [New User]. \
In the [New User] dialog box, enter the user name in [User name] → enter the password in [Password] → re-enter the password in [Confirm Password] → click [Create]. \
Enter a user name not longer than 20 alphanumeric characters, and a password not longer than 14 alphanumeric characters. \
If [User must change password at next logon] is selected, any new users added must change their passwords in order to send data from the machine. (You cannot change the password from the control panel.) \
In an Active Directory environment, the procedures for setting up users differ from the above. For details, see the Windows manual. \
Open the properties dialog box of the folder you want to share → on the [Sharing] sheet, click [Share this folder] → enter the share name in [Share name]. \
Set permissions. \
To create a shared folder on a FAT or FAT32 format disk (If the [Security] tab is not displayed): \
To create a shared folder on an NTFS format disk: \
To create a shared folder on a FAT or FAT32 format disk (If the [Security] tab is not displayed): \
Click [Permissions] to display the dialog box. \
Select or add the users or groups to whom you want to give access to the shared folder → under [Permissions], select both [Change] and [Read]. \
Proceed To Next Step \
To create a shared folder on an NTFS format disk: \
Display the [Security] sheet. \
Select or add the users or groups to whom you want to give access to the shared folder → under [Permissions], select both [Write] and [Read & Execute], or a higher access authority. For data in the folder, check both [Write] and [Read], or a higher access authority. \
To display the [Security] tab in Windows XP, open Folder Options → deselect [Use simple file sharing]. However, you can share folders and files with [Use simple file sharing] selected. Select or deselect [Use simple file sharing] to suit your environment. For more information, see the manual provided with Windows XP. \
In the Active Directory environment, the procedures for specifying the security settings of the shared folder differ from above. For more information, see the Windows manual. \
Proceed To Next Step \
Set a recipient address using the control panel. \
There are three methods for specifying the recipient address; selecting the desired address from the list that appears when you press [Browse], searching for the address by pressing [Host Search], or entering the address using the keyboard on the touch panel display. \
Sample recipient setting: \
Server side settings (set and confirmed in the above step.): \
[Computer name]: \
swan \
[Share Name]: \
share \
Create a folder called 'Images' within share, and then specify Images as the recipient for sending. \
The machine's Recipient Settings: \
<Protocol>: \
Windows (SMB) \
[Host Name]: \
\\\\swan\\share (Shared folder path) \
[Folder Path]: \
\\Images \
[User]: \
User name entered in the above step. \
[Password]: \
Password for the above user. \
If you want to use [Browse] to specify each item, make sure you press [Browse] after the \
expiration of the time specified in \"Startup Time Settings.\" \
Up to 128 alphanumeric characters can be entered for [Host Name] on the control panel. Also, \
up to 255 alphanumeric characters can be entered for [Folder Path]. \
If you change the language of the touch panel display, [Host Name] and [Folder Path] may not be displayed correctly, or you may not be able to browse the directories. \
If the language of the touch panel display differs from the computer used as a master browser, [Host Name] and [Folder Path] may not be displayed correctly, or you may not be able to browse the directories. \
You can send data using the following formats. A DNS server is required for the latter case: \
\\\\192.168.2.100\\share \
\\\\host_name.organization.company.com\\share \
You can also specify the user name in the address using the following formats: \
domain_name\\user_name (up to 15 alphanumeric characters for the domain name, and up to 20 for the user name) \
user_name@organization.company.com (up to 128 characters in total) \
Note that the latter is only applicable when sending to a Windows 2000/XP/Server 2003/Vista computer that belongs to a domain containing Windows 2000/Server 2003/Vista domain controllers. \
Back To Top \
";
