resultDoc.nw_032a_category = "Network";
resultDoc.nw_032a_title = "Selecting the IEEE802.1X Authentication Method ";
resultDoc.nw_032a = "\
Selecting the IEEE802.1X Authentication Method \
This section describes how to select the IEEE802.1X authentication method. \
Press [IEEE802.1X Settings] on the Network Settings screen &#8594 select [On] for <Use IEEE802.1X>. \
If you set <Use IEEE802.1X> to 'On', the machine will not enter a complete Sleep mode. \
Select the IEEE802.1X authentication method on the IEEE802.1X Settings screen. \
Register the CA certificate (see \"Registering a CA Certificate File Installed from a Computer\") in advance. If setting the EAP-TLS method, also install the key pair file and the client certificate file (see \"Remote UI\"). \
Setting EAP-TLS: \
Setting EAP-TTLS: \
Setting PEAP: \
Setting EAP-TLS: \
Select [On] for <Use TLS> &#8594 press [Key and Certificate]. \
Select the key pair you want to use &#8594 press [Set as the Default Key] to register the key pair and client certificate to use for EAP-TLS. \
You cannot specify 'Device Signature Key' (used for key pairs for adding digital signatures to PDFs or XPSs) or 'AMS' (used for key pairs for access restrictions) as the name for the key pair. \
It is necessary to use the Remote UI to delete a key pair registered for IEEE802.1X authentication. (See \"Remote UI.\") \
You can check the content of a certificate by selecting a key pair on the Key and Certificate screen, and pressing [Certificate Details]. On the Certificate Details screen, you can press [Certificate Verification] to verify the certificate. \
You can check what a key pair is being used for by selecting a key pair with 'Using' displayed for <Used> on the Key and Certificate screen, and pressing [Display Use Location]. \
Setting EAP-TTLS: \
Select [On] for <Use TTLS>. \
Select the internal authentication protocol to use. \
You cannot set both MS-CHAPv2 and PAP simultaneously. \
Enter the name of the user to be authenticated with IEEE802.1X authentication in [User], and the password of the user in [Password]. \
Setting PEAP: \
Select [On] for <Use PEAP>. \
Enter the name of the user to be authenticated with IEEE802.1X authentication in [User], and the password of the user in [Password]. \
Back To Top \
";
