resultDoc.nw_033_category = "Network";
resultDoc.nw_033_title = "IEEE802.1X Authentication Problems and Remedies ";
resultDoc.nw_033 = "\
IEEE802.1X Authentication Problems and Remedies \
This section describes how to resolve IEEE802.1X authentication problems. \
<IEEE802.1X error. Set the correct cert. information.> is displayed. \
<IEEE802.1X error. Change the password.> is displayed. \
<IEEE802.1X error. Check authentication settings.> is displayed. \
<IEEE802.1X error. The certificate has expired.> is displayed. \
<IEEE802.1X error. The certificate is incorrect.> is displayed. \
<IEEE802.1X error. Cannot analyze the certificate.> is displayed. \
<IEEE802.1X error. No reply from the destination.> is displayed. \
<IEEE802.1X error. Set the correct cert. information.> is displayed. \
Cause \
The correct client authentication information (the key pair and certificate, user name and password, and the CA certificate) is not set. \
Remedy \
Confirm the set authentication method and authentication information (the key pair and certificate, user name and password, and CA certificate). \
<IEEE802.1X error. Change the password.> is displayed. \
Cause \
The correct password is not specified. \
Remedy \
Confirm the password, and then specify the correct password. \
<IEEE802.1X error. Check authentication settings.> is displayed. \
Cause \
The specified authentication method of the machine does not match the authentication method of the RADIUS server. \
Remedy \
Confirm whether the authentication method specified for the machine and the authentication method specified for the RADIUS server match, and specify the correct authentication \
method if necessary. \
<IEEE802.1X error. The certificate has expired.> is displayed. \
Cause \
The server certificate sent from the RADIUS server has expired. \
Remedy \
Confirm the expiration date for the server certificate of the RADIUS server. \
<IEEE802.1X error. The certificate is incorrect.> is displayed. \
Cause \
An error occurred when verifying the server certificate sent from the RADIUS server using the CA certificate. \
Remedy \
Confirm the contents of the server certificate of the RADIUS server, as well as the CA certification registered on the machine. \
<IEEE802.1X error. Cannot analyze the certificate.> is displayed. \
Cause \
The machine failed to analyze the server certificate sent from the RADIUS server. \
Remedy \
Confirm the server certificate contents of the RADIUS server. \
<IEEE802.1X error. No reply from the destination.> is displayed. \
Cause \
An error occurred when communicating with the authenticator. \
Remedy \
Confirm the authenticator (LAN switch) settings, as well as the RADIUS server settings. \
Back To Top \
";
