resultDoc.pr_ir_004aa_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_004aa_title = "Specifying the Menu Settings ";
resultDoc.pr_ir_004aa = "\
Specifying the Menu Settings \
The machine lets you specify settings, such as the number of copies and the paper size, to use when it receives a print job. These types of settings can be specified by the application sending the print job, or by the printer driver. \
You can specify many settings which affect the printer function of the machine. These include some settings that cannot be specified remotely from an application or from the printer driver. These settings are referred to as \"Menu Functions.\" \
The menu functions are grouped together according to the type of settings, which makes them easy to set. \
There are two ways you can specify the menu functions. \
Specifying the settings on the touch panel display: \
Display the Printer Settings screen on the touch panel display and specify the settings by pressing the keys on it. \
Specifying the settings on the Remote UI: \
You can specify some settings from your computer using your web browser. \
Remark \
This category only explains how to specify the menu settings on the touch panel display. For instructions on specifying the menu settings on the Remote UI, please refer to \"Remote UI.\" \
The contents of the Printer Settings are stored in the nonvolatile memory of the machine. This means that the settings are stored even if the power to the machine is switched OFF, and therefore the settings will still be available when the power is switched ON again. \
Back To Top \
";
