resultDoc.pr_ir_007_ex_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_007_ex_title = "Procedure for Checking and Changing Jobs ";
resultDoc.pr_ir_007_ex = "\
Procedure for Checking and Changing Jobs \
You can check or change the status of print jobs from the touch panel display. \
For example, you can change the priority of jobs in the print queue, cancel jobs, check the details of jobs, or print password protected Secured Print jobs or Encrypted Secured Print jobs. \
By displaying the job list, you can check the jobs currently being processed or waiting to be processed. By displaying the Log, you can confirm that jobs have been processed. \
Jobs can be handled from the Print Basic Features screen or the System Monitor screen in the touch panel display with this machine. This section describes the procedure for checking the current machine status from each screen. \
Remark \
The My Job Status screen is displayed in the Print Basic Features screen if you are using a login service. Only jobs for a logged-in user are displayed in the job list, and therefore you can block other users from accessing the job names or documents to prevent the flow of information from the machine. To enhance security of the print environment, it is recommended that you normally handle jobs from the Print Basic Features screen. \
For instructions on a login service, see \"MEAP/SSO.\" \
For information on changing the priority of print jobs, checking the details and the log of jobs, or current status, see \"Basic Operations.\" \
The items below relating to print jobs are not displayed if \"Job Log Display\" in System Settings (from the Additional Functions screen) is set to [Off]. (The default setting is [On].) \
[Log] in the Print Basic Features screen \
[Log] in the System Monitor screen \
If \"Allow Secured Print from Print Status Screen\" in System Settings (from the Additional Functions screen) is set to [Off], you cannot print a secured print job from the System Monitor screen. (The default setting is [Off].) \
You can restrict the display of the System Monitor screen under the following conditions if \"Display Status Before Authentication\" in System Settings (from the Additional Functions screen) is set to [Off]. (The default setting is [On].) \
When \"Display Status Before Authentication\" is set to [Off] \
: Displayed: Not Displayed \
Login service (Department ID Management, SSO-H, etc.) \
System Monitor screen \
Print, Copy, Send, Fax, and Receive screens \
Device Status screen \
Before logging in \
After logging in \
* \
Even if you set the 'Display Status Before Authentication' mode to [Off], access to the System Monitor screen is only restricted if a login service is set. \
Many of the check/change operations can also be performed from the Remote User Interface. (See \"Remote UI.\") \
Back To Top \
";
