resultDoc.pr_ir_008f_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_008f_title = "Printing Secured Documents ";
resultDoc.pr_ir_008f = "\
Printing Secured Documents \
You can print out documents (print data) that have been assigned a password and sent to this machine from a computer. Documents with a password are called \"secured documents.\" \
Secured documents sent to this machine are displayed with a locked document icon () in the job list in the touch panel display, and are queued for printing. To print these documents, you need to enter the correct password. This prevents unauthorized people who do not know the password from printing or accessing the documents. \
Remark \
Only a logged-in user can print secured documents (including encrypted secured documents) if a login service is being used. \
Setting for assigning a password at the computer is made with the printer driver. \
If the main power is turned OFF or [Reset Printer] is performed (See Reset Printer), any secured documents in the machine are erased. \
Secured documents are erased after they are printed. \
You cannot change the print settings of secured documents (set through the printer driver). \
Secured documents will automatically be erased even if not printed. The Job Securing Time setting enables you to specify how long a job will be stored before it is erased. (See Job Securing Time.) \
The number of secured documents that can be stored at one time (including encrypted secured documents) is 50. If the number of jobs exceeds the maximum storable number, those jobs will be ignored. \
A large secured print job with many pages may be canceled by the machine. A canceled secured print job does not appear on the Print Job status screen. The machine can store up to 6,000 pages per secured print job; however, if the machine is being used for other jobs or operations, such as the storing of documents in inboxes, the actual number of pages per secured print job that the machine can process is fewer than 6,000. \
Back To Top \
";
