resultDoc.pr_ir_008g_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_008g_title = "Printing Encrypted Secured Documents ";
resultDoc.pr_ir_008g = "\
Printing Encrypted Secured Documents \
You can print out documents (print data) that have been encrypted and sent to this machine from a computer. \
Print data that are encrypted using this machine are called \"encrypted secured documents.\" Since the data is encrypted, security is enhanced at the queued stage. Encrypted secured documents sent to this machine are displayed with a locked document icon with a dotted pattern () in the job list in the touch panel display, and are queued for printing. To print these documents, you need to enter the correct password. This prevents unauthorized people who do not know the password or are not logged in from printing or accessing the documents. \
Document data is encrypted before being sent to this machine. This allows you to print within a more highly secured environment compared to a secured document. \
Remark \
To use the Encrypted Secured Print function, the Encrypted Printing Software is required. \
If \"Allow Secured Print from Print Status Screen\" in System Settings (from the Additional Functions screen) is set to [Off], you cannot print an encrypted secured print job from the System Monitor screen. (The default setting is [Off].) \
You can receive print jobs only for encrypted secured documents with this machine if \"Only Allow Encrypted Secured Jobs\" in System Settings (from the Additional Functions screen) is set to [On]. A job will be canceled and an error message displayed if a print job other than an encrypted secured print job is received. (The default setting is [Off].) \
Only a logged-in user can print encrypted secured documents (including secured documents) if a login service is being used. \
If the main power is turned OFF or [Reset Printer] is performed (See Reset Printer), any encrypted secured documents in the machine are erased. \
Encrypted secured documents are erased after they are printed. \
You cannot change the print settings of encrypted secured documents (set through the printer driver). \
Encrypted secured documents will automatically be erased even if not printed. The Job Securing Time setting enables you to specify how long a job will be stored before it is erased. (See Job Securing Time.) \
The number of encrypted secured documents that can be stored at one time (including secured documents) is 50. If the number of jobs exceeds the maximum storable number, those jobs will be ignored. \
A large encrypted secured print job with many pages may be canceled by the machine. A canceled encrypted secured print job does not appear on the Print Job status screen. The machine can store up to 6,000 pages per encrypted secured print job (including secured documents). However, if the machine is being used for other jobs or operations, such as the storing of documents in inboxes, the actual number of pages per encrypted secured print job that the machine can process is fewer than 6,000. \
Back To Top \
";
