resultDoc.pr_ir_008ga_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_008ga_title = "From the Print Job Screen ";
resultDoc.pr_ir_008ga = "\
From the Print Job Screen \
Encrypted secured documents can be printed from the Print Job screen. \
When you press [Print Job], either the My Job Status or Job Status screen is displayed. \
My Job Status Screen \
If a login service is set for the machine, the My Job Status screen is displayed. Only jobs for the user currently logged in to the machine are displayed on the My Job Status screen. \
Job Status Screen \
Jobs for all users are displayed on the Job Status screen. \
If you want to display only secured print jobs, select [Secured Print] from the Select Type drop-down list. \
If a login service is set for the machine, secured print jobs and encrypted secured print jobs sent by other users are displayed as asterisks (*), and operations cannot be performed on them. \
If you are logged on as the SSO-H administrator, jobs sent by all users are displayed, and you can view the details of or cancel the jobs. However, secured documents and encrypted secured documents can only be printed by the user that sent them. \
Press [Print Job]. \
This explanation uses the procedure for printing an encrypted secured document from the My Job Status screen as an example, but the procedure for printing an encrypted secured document from the Job Status screen is the same. \
Select the encrypted secured document that you want to print → press [Secured Print]. \
You can select multiple jobs. To select all of the jobs, press [Select All]. \
If a destination is already selected, this key changes to [Clear Selection]. \
You can cancel a selection by selecting the job again. \
To cancel all selections, press [Clear Selection]. ([Clear Selection] changes to [Select All].) \
You cannot print a secured print job and encrypted secured print job at the same time. \
Press [Password]. \
Enter the correct password → press [OK]. \
Enter the same password (alphanumeric characters) that you originally assigned to the document at the computer. Once the correct password is entered, the machine is ready to print the document. \
For instructions on entering characters, see \"Basic Operations.\" \
Press [OK]. \
If the password you enter is incorrect, the message <Authentication failed for the specified jobs.> is displayed. Confirm and enter the correct password. \
If you select multiple jobs and the password you enter does not match all of the selected jobs, the message <Authentication process of XX/XX of the specified jobs was successful> is displayed, and only the jobs which the password matched are printed. \
To cancel printing, press [Cancel]. \
Printing starts. \
Enter the correct password for each encrypted secured document. \
If there are jobs currently being printed or waiting to be printed, the encrypted secured documents will be printed after those jobs are completed. \
Press [Done]. \
The display returns to the Basic Features screen. \
Back To Top \
";
