resultDoc.pr_ir_010cb_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_010cb_title = "Default Paper Type ";
resultDoc.pr_ir_010cb = "\
Default Paper Type \
Plain Paper*, Transparency, Heavy Paper, Recycled Paper, Color Paper, Tracing Paper, Labels, Bond Paper, Pre-punched, and Envelope \
This parameter sets the default paper type to be used for print jobs. This machine has internally defined optimal print modes for each specified paper type. \
Remark \
If you are printing from an OS that does not have a printer driver for the machine (MS-DOS, UNIX, etc.), make sure that the paper loaded in the paper drawer matches the paper type specified in this setting. If the paper type specified in this setting is not available, an error message is displayed when the machine tries to print the job, and the machine stops. In addition, if a paper source has not been selected through the application, the machine automatically selects the default print settings for the paper type and size. (See \"Additional Functions.\") \
Use the following figures as a guideline to decide whether paper should be specified as Plain Paper or Heavy Paper. \
Plain Paper: 64 g/m2 to 90 g/m2 \
Heavy Paper: 91 g/m2 to 128 g/m2 \
Canon transparency film is recommended for printing on transparencies. \
Canon label paper is recommended for printing on labels. \
Heavy Paper, Transparency, Tracing Paper, Labels, Bond Paper, and Envelope cannot be printed using two-sided printing. \
Back To Top \
";
