resultDoc.pr_ir_010j_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_010j_title = "Finishing ";
resultDoc.pr_ir_010j = "\
Finishing \
Off*, Collate, Rotate+Collate, Rotate+Group, Offset+Collate, Offset+Group, Staple+Collate, and Staple+Group \
Copies to Offset (Offset+Collate): \
1 to 9999; 1* \
Staple Position (Staple+Collate): \
Corner (Upper-L), Double (Top), Corner (Upper-R), Double (Right), Corner (Lower-R), Double (Bottom), Corner (Lower-L), and Double (Left) \
Staple Position (Staple+Group): \
Grp Upp L-Corner, Grp Double(Top), Grp Upp R-Corner, Grp Double(R), Grp Lwr R-Corner, Grp Double(Btm), Grp Lwr L-Corner, and Grp Double(L) \
Some of the above options require specific delivery trays and may not be available unless appropriate delivery trays are installed. \
: Available \
: Unavailable \
No Options \
Inner 2 Way Tray-D1,Copy Tray-J1 \
Finisher-S1 \
Finisher-AE1,Saddle Finisher-AE2 \
Collate \
Rotate+Collate \
Rotate+Group \
Offset+Collate \
Offset+Group \
Staple+Collate \
Staple+Group \
You can choose from several features when collating printed matter. \
Off \
This setting prints all copies of the same page before printing the next page. \
Collate \
This setting prints all pages of each copy before printing the next copy. \
Rotate+Collate \
This setting prints all pages of each copy (collating), and rotates every other complete copy 90 degrees to indicate where each copy starts. \
Rotate+Group \
This setting prints all copies of the same page before printing the next page. It rotates every other complete set of pages to indicate where each new set starts. \
Offset+Collate \
This setting prints all pages of each copy (collating). It offsets every other complete copy by the number specified with this setting to indicate where each copy starts. \
Offset+Group \
This setting prints all copies of the same page before printing the next page. It offsets every other complete set of pages to indicate where each new set starts. \
Staple+Collate \
This setting prints all pages of each copy (collating) and prepares them for stapling according to the option selected for [Staple+Collate]. \
Staple+Group \
This setting prints all copies of the same page before printing the next page, and prepares them for stapling according to the option selected for [Staple+Group]. \
Examples of each Finishing option when printing three copies of a three page document: \
Remark \
Please note that the memory of the machine can store up to 8,000 pages. When you send a secured document to be stored in the memory to be printed at a later time, and the memory is full (already reached its maximum capacity), your document will not be stored. The memory may be full because the machine is being used for other functions (such as storing a document in an inbox or storing a form) or other jobs, which use memory space. \
[Rotate+Collate] and [Rotate+Group] are available if the paper size is A4, A4R, JIS-B5, JIS-B5R, LTR, or LTRR. \
If [Rotate+Collate] or [Rotate+Group] is selected, part of the print image may be cut off when the image is rotated. You need to load the same size paper as the original in the paper drawers in both landscape and portrait positions. If you do not, all the sheets will be printed in the orientation that the loaded paper is in. \
[Offset+Collate] and [Offset+Group] are available if the following paper size is selected. \
When the Finisher-S1 is attached:A3, JIS-B4, A4, A4R, JIS-B5, 11\" × 17\", LGL, LTR, or LTRR \
When the Finisher-AE1 or the Saddle Finisher-AE2 is attached:A3, JIS-B4, A4, A4R, JIS-B5, 11\" × 17\", LGL, LTR, LTRR, or EXEC \
When you are stapling paper in landscape orientation, the image orientation and the staple position may not match. \
When you select [Staple+Collate] or [Staple+Group], you can select the stapling position. \
Remark \
[Staple+Collate] and [Staple+Group] are available for selection if the paper size is A3, JIS-B4, A4, A4R, JIS-B5, 11\" x 17\", LGL, LTR, LTRR, or EXEC when the optional Finisher-AE1 or Saddle Finisher-AE2 is attached, or if the paper size is A3, JIS-B4, A4, A4R, JIS-B5, 11\" x 17\", LGL, LTR, or LTRR when the optional Finisher-S1 is attached. Available staple locations depend on paper size and image orientation, as shown. \
Finisher-AE1/Saddle Finisher-AE2 \
: Available: Unavailable \
Staple Position \
Paper Size \
Corner (Upper-Left) \
Double (Top) \
Corner (Upper-Right) \
Double (Right) \
Corner (Lower-Right) \
Double (Bottom) \
Corner (Lower-Left) \
Double (Left) \
Capacity (Sheets) \
11\" x 17\" \
30 \
LGL \
30 \
LTR \
50 \
LTRR \
* \
* \
50 \
EXEC \
50 \
A3 \
30 \
JIS-B4 \
30 \
A4 \
50 \
A4R \
* \
* \
30 \
JIS-B5 \
50 \
* \
Will be stapled parallel to the edge of the paper. \
Finisher-S1 \
: Available: Unavailable \
Staple Position \
Paper Size \
Corner(Upper-Left) \
Corner(Upper-Right) \
Corner(Lower-Right) \
Corner(Lower-Left) \
Capacity (Sheets) \
11\" x 17\" \
30 \
LGL \
30 \
LTR \
50 \
LTRR \
50 \
A3 \
30 \
JIS-B4 \
30 \
A4 \
50 \
A4R \
50 \
JIS-B5 \
50 \
Remark \
For the Finisher-AE1 and Saddle Finisher-AE2, the maximum number of sheets that can be stapled is 30 for A4R, A3, JIS-B4, LGL, and 11\" x 17\", 50 for A4, JIS-B5, LTR, LTRR, and EXEC. If the number of sheets is greater than the limit, they will not be stapled. \
For the Finisher-S1, the maximum number of sheets that can be stapled is 30 for A3, JIS-B4, LGL and 11\" x 17\", 50 for A4, A4R, JIS-B5, LTR, LTRR, and EXEC. If the number of sheets is greater than the limit, they will not be stapled. \
Make sure to select compatible settings when using Staple and Punch simultaneously. If conflicting settings are selected, such as the staple setting for the right side of the paper and the punch setting for the left, the printer will use neither Staple nor Punch. \
Back To Top \
";
