resultDoc.pr_ir_010l_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_010l_title = "Booklet ";
resultDoc.pr_ir_010l = "\
Booklet \
On, Off* \
This setting enables you to prepare the printout for binding as a booklet. Booklet printing is a process whereby two pages of data are printed on the front and back of one page and it is folded in half to create a book. \
If [On] is selected, the pages are bound on the left side. \
Remark \
Please note that the memory of the machine can store up to 8,000 pages. When you send a secured document to be stored in the memory to be printed at a later time, and the memory is full (already reached its maximum capacity), your document will not be stored. The memory may be full because the machine is being used for other functions (such as storing a document in an inbox or storing a form) or other jobs, which use memory space. \
If the 'Finishing' settings are specified as [Rotate+Group], [Offset+Group], and [Staple+Group], then [Rotate+Collate], [Offset+Collate], and [Staple+Collate] are specified. \
If the pages are not all the same size, this function will not work. \
The 'Margin' or 'Offset Short Edge/Offset Long Edge' settings is invalid if this function is set to [On]. \
This function is available for selection if the image paper size is A4, A5, JIS-B5, Letter, or Statement. The data for these page sizes is printed on the following paper. (See the Help function on the printer driver.) \
Page Size \
Paper \
A4 \
A3 \
A5 \
A4R \
JIS-B5 \
JIS-B4 \
Letter \
11\" x 17\" \
Statement \
Letter-R \
Back To Top \
";
