resultDoc.pr_ir_023_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_023_title = "Printing Directly Using the Command Prompt ";
resultDoc.pr_ir_023 = "\
Printing Directly Using the Command Prompt \
You can print directly by entering the LPR command in the command prompt. \
For commands, settings specified by the command prompt or touch panel display are available. \
Specifies from the command prompt \
You can specify LPR command settings with the P option, where each item is separated with an underscore ( _ ). The following commands are supported with this machine. \
Item \
Command \
Paper Size \
A3, A4, A5, B4, B5, LETTER, LEGAL, LEDGER (11\" x 17\") \
Layout \
SIMP (One-sided), DUPL (Two-sided/Long Edge), DUPS (Two-sided/Short Edge) \
Copies \
C<Number of copies>. \
Command example (with Paper Size as \"A4,\" Layout as \"DUPL,\" and Copies as \"20\"): \
Input Example : lpr -S <IP Address> -P A4_DUPL_C20 <file name> \
Remark \
If settings have not been specified from the command prompt, settings in the touch panel display will be enabled. \
Specifies from the touch panel display \
The two settings that are available with the Direct Print function are 'Settings Menu' and 'PDF Settings Menu'. \
For more information, see \"Settings Menu,\" and \"PDF Settings.\" \
Back To Top \
";
