resultDoc.pr_ir_029_ex_category = "Setting the Main Unit (PS/PCL/UFR II Printer)";
resultDoc.pr_ir_029_ex_title = "Checking the Font Lists for Available Fonts ";
resultDoc.pr_ir_029_ex = "\
Checking the Font Lists for Available Fonts \
Font lists are a comprehensive listing of all fonts currently available. The listing contains both the names of resident fonts, and the names of the fonts stored on any external hard disk that may be present. \
Remark \
These fonts are only applicable for the PCL or PS Printer. \
The Font List includes the following information: \
<1> \
Font/Symbol Set* \
The typeface name and the symbol set. \
<2> \
Spacing \
This indicates whether a font is a fixed-size, non-proportional font (0) or a proportional font (1). \
<3> \
Style \
Upright (straight) characters or italic (slanted) characters. \
<4> \
Stroke Weight \
The stroke weight of the characters in the font. \
<5> \
Pitch/Point Size \
The pitch and point size. For a scalable font, Scale is displayed. The vertical distance in points from the top of capital letters to the tail of the letter \"y.\" \
<6> \
Print Sample \
A print sample of the font. \
* \
If the font supports more than one symbol set, a command parameter (indicated with xY or xM) will not be shown. \
Typeface Samples \
Symbol Sets \
Back To Top \
";
