resultDoc.rui_006a_category = "Remote UI";
resultDoc.rui_006a_title = "Managing Print Jobs ";
resultDoc.rui_006a = "\
Managing Print Jobs \
Click [Job Status] → [Status] or [Log] from the menu that appears under [Print Job]. \
If Department ID Management is set, a dialog box prompting you to enter the Department ID and password appears. Enter the Department ID and password → click [OK]. \
To perform operations on a job: \
To display the details of a job: \
To display the job log: \
To save the job log: \
To perform operations on a job: \
Click [Status]. \
Select one of the following buttons corresponding to the job you want to perform operations on: \
Details of each item are shown below. \
: \
Deletes the selected job (cancels processing). The job cannot be retrieved once it is deleted. \
: \
Moves the selected job up to the top of the print queue so that it is printed immediately after the current job is complete. \
: \
Stops the output of print jobs that are sent from computers (printer driver). (This button cannot be used to stop the output of other types of jobs, such as copy jobs or print jobs of documents stored in inboxes.) \
: \
Resumes the output of print jobs that are sent from computers (printer driver). (This button cannot be used to resume the output of other types of jobs, such as copy jobs or print jobs of documents stored in inboxes.) \
To display the details of a job: \
Click [Status]. \
Click the job number that you want to display the details of. \
To display the job log: \
Click [Log]. \
Select the type of job whose log you want to display from the Print Job Log drop-down list → click [Display]. \
Details of each item are shown below. \
[Copy]: \
Displays the copy job log. \
[Printer]: \
Displays the print job log. \
[Local Print]: \
Displays the local print job log, including jobs from inboxes. \
[Remote Copy]: \
Displays the remote copy job log. \
[RX Print]: \
Displays the receive print job log. \
[Report Print]: \
Displays the report print job log. \
[Network]: \
Displays the network print job log. \
The types of log that appear under the Print Job Log drop-down list vary depending on the optional equipment attached. \
For more information on each type of job, see \"What This Machine Can Do\" and \"Basic Operations.\" \
To save the job log: \
Click [Log]. \
Click [Save in CSV Format]. \
Click [OK]. \
Specify the location for the file to be saved → enter the file name → click [Save]. \
If the file name is not entered, one of the following names is used as the file name: \
Copy: \
pcopy.csv \
Printer: \
pprint.csv \
Local Print: \
plocal.csv \
Remote Copy: \
premote.csv \
Receive Print: \
prx.csv \
Report Print: \
preport.csv \
Network: \
network.csv \
The type and order of items saved in the file are identical to the ones displayed on each job log. \
The latest 100 jobs are displayed in the job log. (The jobs other than the latest 100 jobs are not saved in the log.) \
The dialog box that is displayed when you save the job log in CSV format may vary depending on the manufacturer and version of the browser. \
Back To Top \
";
