resultDoc.rui_009a_category = "Remote UI";
resultDoc.rui_009a_title = "Operating the Address Book ";
resultDoc.rui_009a = "\
Operating the Address Book \
Click a subaddress book from the Address Book screen that appears after clicking [Address] and [Address Book]. \
If Department ID Management is set, a dialog box prompting you to enter the Department ID and password appears. Enter the Department ID and password → click [OK]. \
You can also click [] (Address Book) next to the subaddress book's name. \
If the selected subaddress book is protected by a password, a dialog box prompting you to enter the password appears. Enter the password → click [OK]. \
If Access Number Management is set to 'On', only those addresses that are not set with an access number are displayed. To also display addresses set with an access number, enter the access number in [Access Number] → click [Refresh]. To only display addresses that are not set with an access number, click [None]. [Access Number] appears only if Access Number Management is set to 'On'. \
For instructions on setting Access Number Management, see \"Using the Main Unit to Send/Receive.\" \
To only display a certain address type, click the Type drop-down list, select the desired address type, and click [Display]. You can also limit the number of addresses that are displayed by selecting the letter that the address begins with from the Initial drop-down list and clicking [Display]. If you select [All], all addresses stored under the selected subaddress book are displayed. \
If you select [Address Book One-touch], click the List Number drop-down list →  select the desired one-touch button number. \
If you want to perform an operation on an address or store a new address, click one of the buttons on the toolbar. \
Details of each item are shown below. \
Enables you to store addresses in the Address Book, except for group addresses. (This button does not appear if [Address Book One-touch] is selected.) \
Enables you to store group addresses in the Address Book. (This button does not appear if [Address Book One-touch] is selected.) \
Enables you to move addresses from one subaddress book to another. (This button does not appear if [Address Book One-touch] is selected.) \
Enables you to delete addresses from the Address Book. Once an address is deleted, it cannot be retrieved. \
To store an address: \
To store a group address: \
To move an address: \
To delete an address: \
To store an address: \
Click [Register New Address]. \
Specify the type of address from the Type drop-down list →  enter the necessary information depending on the type of address you have selected →  click [OK]. \
If the destination is an e-mail address or I-fax, you can select [Receive Divided Data] to ensure that the size of data sent to the destination does not exceed the limit by dividing it into several files. \
Proceed To Next Step \
To store a group address: \
Click [Register New Group]. \
Enter a name for the group in [Group Name] → click [Address Book] under Members List. \
Click [Select] next to each address you want to add to the group address → click [OK]. \
Verify the settings → click [OK]. \
To delete an address from the Members List, select the address → click [Delete]. \
If you want to store documents sent to this group in a User Inbox, select [Store In User Inbox] → select the inbox from the drop-down list. \
If you include a User Inbox in the destination (group) to which you are sending your document, the document is stored in the selected User Inbox for later use. Documents stored in a User Inbox can be printed and sent to other destinations. \
Proceed To Next Step \
To move an address: \
Click the radio button next to the address name → click [Move to Another Address Books]. \
From the Address Book drop-down list, select the Address Book where you want to move the address → click [OK]. \
Proceed To Next Step \
To delete an address: \
Click the radio button next to the address name → click [Delete the Selected Address] → click [OK] on the dialog box that appears to ask for your confirmation to delete the selected address. \
Proceed To Next Step \
Edit the address and the name of the subaddress book. \
To edit the details of the address: \
To change the name of the subaddress book: \
To store a new address in an unregistered one-touch button: \
To edit the details of the address: \
Click the name of the address. \
You can also display the details of the address by clicking the icon to the left of the address name.If [Address Book One-touch] is selected, you can also click the one-touch button number of the address to display its details. \
Click [Edit]. \
You can edit the name of a group address and members list by clicking [Edit] on the Group Property screen. \
Make the necessary changes → click [OK]. \
Dividing data \
For an e-mail or I-fax destination, select [Receive Divided Data] to ensure that the size of data sent to the destination does not exceed the limit by dividing it into several files. \
Changing a password \
For a fax of file server destination, you can only change the password if you have selected the [Change Password] check box. \
You can set or change the password only if a fax or file server address is selected. \
For more information on the various settings for the different types of addresses, see \"Using the Main Unit to Send/Receive.\" \
For information on dividing and sending large documents, see \"Using the Main Unit to Send/Receive.\" \
To change the name of the subaddress book: \
Click [Register Address Book Name]. \
Enter the new name for the address book → click [OK]. \
The name for [Address Book One-touch] cannot be changed. \
To store a new address in an unregistered one-touch button: \
Click [Unregistered] of the desired one-touch button on the Address Book One-touch screen. \
You can also display the Register New Address screen by clicking the number to the left of [Unregistered]. \
If you want to store one-touch buttons 013-200, click the List Number drop-down list. \
Select the type of address that you want to store → enter the necessary information → click [OK]. \
For more information on the various settings for the different types of addresses, see \"Using the Main Unit to Send/Receive.\" \
Back To Top \
";
