resultDoc.rui_011_category = "Remote UI";
resultDoc.rui_011_title = "Specifying LDAP Server Settings ";
resultDoc.rui_011 = "\
Specifying LDAP Server Settings \
The Remote UI enables you to store and edit the LDAP (Lightweight Directory Access Protocol) server settings. If the LDAP server information is stored, the machine can access the LDAP server on the network to search and obtain addresses when you are storing or specifying addresses. \
Remark \
The LDAP server settings are available only if the Color Universal Send Kit is activated, or the optional Super G3 FAX Board, Super G3 2nd Line FAX Board, or Super G3 2nd/3rd Line FAX Board is installed. \
The LDAP server settings available using the Remote UI are the same as those that you can access from the control panel of the machine by pressing  (Additional Functions) → [System Settings] → [Register LDAP Server]. For instructions on using the control panel to specify LDAP settings, see \"Using the Main Unit to Send/Receive.\" \
Click [Add. Func.] → select [Register LDAP Server] from the menu that appears under [Add. Func.]. \
If the System Manager ID and password are set, a dialog box prompting you to enter the System Manager ID and password appears. Enter the System Manager ID and password → click [OK]. \
Specify the LDAP server settings. \
To register an LDAP server: \
To edit LDAP server settings: \
To delete an LDAP server: \
To register an LDAP server: \
Click [] (Register) on the Register LDAP Server screen. \
Specify the necessary fields → click [OK]. \
Details of each item are shown below. \
Server Name: \
Enter the name of the LDAP server. \
Server Address: \
Enter the address of the LDAP server. \
Location to Start Search: \
Enter the location (the directory in the LDAP server) from which to start searching. \
Use SSL: \
Set whether to use SSL or not. If this check box is selected, SSL will be used. \
Port Number: \
Enter the port number that the LDAP server uses. The default port number that is displayed varies depending on whether the [Use SSL] check box is selected or not. If necessary, change the default port number setting. \
Max Number of Addresses to Search: \
Enter the maximum number of addresses to search on the LDAP server. \
Search Timeout: \
Enter the maximum search time for addresses on the LDAP server before the session times out. \
Login Information: \
Set the login information. Click the Login Information drop-down list → select the type of login information → specify the necessary fields. Some fields may be disabled, depending on the type of login information selected. \
Click [Register/Edit LDAP Search Attributes] to set additional attributes (Display Name and Attribute Name). \
For more information on these settings, see \"Using the Main Unit to Send/Receive.\" \
To edit LDAP server settings: \
Click the LDAP server name. \
Specify the necessary fields → click [OK]. \
You can also display the Edit LDAP Server screen by clicking [] to the left of the server name. \
To delete an LDAP server: \
On the Register LDAP Server screen, click [] (Select) for the LDAP server that you want to delete → click [] (Delete) → click [OK] on the dialog box that appears to ask for your confirmation to delete the selected LDAP server. \
Once an LDAP server's settings are deleted, they cannot be retrieved. \
Back To Top \
";
