resultDoc.rui_012_category = "Remote UI";
resultDoc.rui_012_title = "Specifying Forwarding Settings ";
resultDoc.rui_012 = "\
Specifying Forwarding Settings \
The Remote UI enables you to specify the forwarding conditions for forwarding received documents. \
Remark \
The Forwarding settings are available only if the Color Universal Send Kit is activated, or the optional Super G3 FAX Board, Super G3 2nd Line FAX Board, or Super G3 2nd/3rd Line FAX Board is installed. \
The forwarding settings available using the Remote UI are the same as those that you can access from the control panel of the machine by pressing  (Additional Functions) → [System Settings] → [Forwarding Settings]. For instructions on using the control panel to specify forwarding settings and more information on forwarding settings, see \"Using the Main Unit to Send/Receive.\" \
Click [Add. Func.] → select [Forwarding Settings] from the menu that appears under [Add. Func.]. \
If the System Manager ID and password are set, a dialog box prompting you to enter the System Manager ID and password appears. Enter the System Manager ID and password → click [OK]. \
Click the Receive Type drop-down list → select the receiving mode. \
If you select [All], all the forwarding settings stored in the machine are displayed. \
The types of receiving modes that can be selected vary depending on the optional equipment attached to the machine. \
To add a new forwarding condition: \
To forward all received documents without specific conditions: \
To edit a forwarding condition: \
To set the e-mail priority: \
To delete a forwarding condition: \
To add a new forwarding condition: \
Click [] (Add New Conditions) on the Forwarding Settings screen. \
Specify the necessary fields → click [OK]. \
Details of each item are shown below. \
Receive Type: \
Select Fax or I-Fax for the receiving mode. \
Condition Name: \
Enter a name for the forwarding condition. If you select the [Enable This Forwarding Condition] check box, this forwarding condition will be enabled. \
Forwarding Conditions: \
The settings here enable you to specify the forwarding conditions that the received documents must meet in order to be forwarded. \
Forwarding Destination: \
To specify an address from the Address Book, click [Select from Address Book] → click [Address Book] → select the desired address from the displayed list → click [OK].If you want to forward documents to a Confidential Fax Inbox, click [Select from Confidential Fax Box] → click the Confidential Fax Inbox drop-down list → select the desired Confidential Fax Inbox to forward documents to. If you want to send a link via e-mail to the Confidential Fax Inbox that the documents are stored, select the [Enable URL Send] check box. \
Forwarding Setting: \
Specify the necessary settings for forwarding documents, such as the document name and file format.Select the file format of the forwarded document from the list. If you select [Divide into Pages], the document is divided into separate pages before being sent. If you select [PDF] or [XPS], you can further select the PDF format or XPS format from PDF Options or XPS Options.If you select the [Specify Forwarding Time] check box, you can specify the time when forwarding is enabled. To enable forwarding every day, select [Everyday] → set the start and end time. If you want to enable forwarding on certain days only, click [Period Specification] → specify the day, start time, and end time to enable forwarding.If you want a confirmation notice to be sent whenever forwarding completes successfully, select the [Forwarding Done Notice] check box → click [Address Book] → select the destination for the confirmation notice.If you want a notice to be sent only when there has been an error, select the [Notice Only for Errors] check box.If you want to print the documents to be forwarded or store them in memory, select the [Store/Print Received Document] check box. \
For more information on forwarding conditions, see \"Using the Main Unit to Send/Receive.\" \
To forward all received documents without specific conditions: \
Click [Forwarding without Conditions] on the Forwarding Settings screen. \
Specify the necessary fields → click [OK]. \
Details of each item are shown below. \
Receive Type: \
Select the receiving mode. \
Enable This Forwarding Condition: \
If you select this check box, the forwarding condition registered here is enabled. \
Forwarding Destination: \
To specify an address from the Address Book, click [Select from Address Book] → click [Address Book] → select the desired address from the displayed list.If you want to forward documents to a Confidential Fax Inbox, click [Select from Confidential Fax Box] → click the Confidential Fax Inbox drop-down list → select the desired Confidential Fax Inbox to forward documents to. If you want to send a link via e-mail to the Confidential Fax Inbox that the documents are stored, select the [Enable URL Send] check box. \
Forwarding Setting: \
Specify the necessary settings for forwarding documents, such as the document name and file format.If you want a confirmation notice to be sent whenever forwarding completes successfully, select the [Forwarding Done Notice] check box → click [Address Book] → select the destination for the confirmation notice → click [OK].If you want a notice to be sent only when there has been an error, select the [Notice Only for Errors] check box.If you want to print the documents to be forwarded or store them in memory, select the [Store/Print Received Document] check box. \
To edit a forwarding condition: \
Click the name of the forwarding condition that you want to edit. \
Edit the necessary fields → click [OK]. \
To set the e-mail priority: \
Click [E-mail Priority Settings] on the Forwarding Settings screen. \
Click the E-mail Priority drop-down list → select the desired priority → click [OK]. \
E-mail Priority: \
High: Use this priority setting for important e-mail. \
Normal: Use this priority setting for ordinary e-mail. \
Low: Use this priority setting for e-mail with a low priority. \
To delete a forwarding condition: \
On the Forwarding Settings screen, click [] (Select) for the forwarding condition that you want to delete → click [] (Delete the Selected Conditions). \
A triangular mark appears when you click [] (Select), and the forwarding condition is selected. \
Click [OK], when the confirmation dialog box appears. \
Once a forwarding setting is deleted, it cannot be retrieved. \
Back To Top \
";
