resultDoc.rui_014_ex_category = "Remote UI";
resultDoc.rui_014_ex_title = "Import/Export Function ";
resultDoc.rui_014_ex = "\
Import/Export Function \
The Remote UI enables you to save the Address Book and other settings information, such as forwarding settings, as a file that can be loaded into the machine when needed. This function is useful when you want to use the same settings on another machine, and for backing up. (It is recommended that you regularly back up important data.) The Import/Export function is intended for data exchange, and is available only through the Remote UI. \
Remark \
The Import/Export operation may take more than six minutes to complete. Do not turn the machine's main power OFF until the operation is complete. Otherwise, the machine may malfunction. \
The import/export of the Address Book, Forwarding Settings, and Communications Settings (from the Additional Functions screen) is available only if the Color Universal Send Kit is activated, or the optional Super G3 FAX Board, Super G3 2nd Line FAX Board, or Super G3 2nd/3rd Line FAX Board is installed. \
During an Export operation, the screen display does not change until the operation is complete. Do not click [Start Export] while the hourglass or pointer indicates that the operation is still being processed. \
The machine's control panel cannot be used while files are being imported/exported. \
If you select [Additional Functions] under [Import/Export], you can backup and restore the following control panel settings: \
Common Settings \
Timer Settings (You cannot import/export the Time Fine Adjustment setting.) \
Adjustment/Cleaning \
Report Settings \
System Settings (You cannot import/export the Date & Time Settings, print totals under Department ID Management, Forwarding Settings, the Memory RX Inbox Settings, and SNMP v.3 User and Context Settings in SNMP Settings in Network Settings.) \
Copy Settings \
Communications Settings \
Back To Top \
";
