resultDoc.rui_014b_category = "Remote UI";
resultDoc.rui_014b_title = "Loading an Address Book ";
resultDoc.rui_014b = "\
Loading an Address Book \
You can load address books into the machine from saved files. \
Remark \
If you import the Address Book (Erase and Overwrite), Forwarding Settings, or Additional Functions settings, the information stored in Favorites Buttons and Recall memory are erased. \
If you select [Erase and Overwrite] as the [Import Method], the machine's control panel settings return to their default settings or standard mode. \
You cannot import a file while the machine is scanning. \
You can register up to 1,800 addresses in the Address Book. (200 of these are addresses assigned to the one-touch buttons.) Each address is treated as a separate item. When importing additional addresses, make sure that you do not exceed an overall total of 1,800 addresses. \
When importing an LDAP format file, entries with e-mail addresses or fax numbers are imported into the machine. \
The information in the address book's one-touch buttons cannot be imported in LDAP format. \
Click [Add. Func.] → select [Import/Export] from the menu that appears under [Add. Func.] → click [Address Book] → click [Import]. \
If a password is set for the Address Book, a dialog box prompting you to enter the password appears. Enter the Address Book password → click [OK]. \
If the System Manager ID and password are set, a dialog box prompting you to enter the System Manager ID and password appears. Enter the System Manager ID and password → click [OK]. \
Click [Browse] → select the file to import → specify the necessary fields → click [Start Import]. \
Details of each item are shown below. \
Address Book: \
Select the subaddress book to be imported. \
Import Method: \
Select the import method. \
Append: The addresses in the file are added to the machine's Address Book. No changes are made to the pre-existing addresses in the Address Book. \
Erase and Overwrite: All addresses stored in the machine are deleted, and the contents of the file are loaded into the machine. \
File Path: \
Specify the location of the file to load. \
File Format: \
Select the format of the file that is to be loaded. \
Custom Format: Select this if the file to be imported was saved and exported by another machine that is similar to this one. \
LDAP Format: Select this if the file is to be imported from another application. \
If you want to import an encrypted address book file, select [Decode Confidential Information of Address Book] → enter the correct password in the [Password] entry box. \
If you select [Append] as the [Import Method], addresses in the file that have the same name as those already stored on the machine will treated as new registrations with the same name. However, if [Address Book One-touch] is selected as the [Address Book], you cannot select [Append] as the [Import Method]. \
If you select [Overwrite] as the [Import Method] when [Address Book One-touch] is selected as the [Address Book], the addresses stored in the machine are not deleted all at once. Instead, they are overwritten one at a time. \
If you select [Erase and Overwrite] as the [Import Method], the addresses in the file are registered after all the addresses stored in the machine are deleted. \
If you select [LDAP Format], only e-mail addresses and fax numbers can be imported. The contents of one-touch buttons are not imported when [LDAP Format] is selected. To save all the information stored in the file, select [Custom Format]. \
The name of the address book is not imported. \
Back To Top \
";
