resultDoc.rui_014d_category = "Remote UI";
resultDoc.rui_014d_title = "Loading a Forwarding Settings File (Overwrite/Import) ";
resultDoc.rui_014d = "\
Loading a Forwarding Settings File (Overwrite/Import) \
You can load forwarding settings into the machine from saved files. \
Click [Add. Func.] → select [Import/Export] from the menu that appears under [Add. Func.] → click [Forwarding Settings] → click [Import]. \
If the System Manager ID and password are set, a dialog box prompting you to enter the System Manager ID and password appears. Enter the System Manager ID and password → click [OK]. \
Select the format type from the File Format drop-down list → click [Browse] → select the file to import → click [Start Import]. \
Details of each item are shown below. \
File Format: \
Select the format in which to save the file. \
FIA Format: Select this when importing information registered for Forwarding Settings, the Address Book, or Favorites Buttons. \
FIL Format: Select this when importing information registered for Forwarding Settings or the Address Book. \
File Path: \
Specify the path of the file to import. You can only select files whose file extension is '.fia' or '.fil'. \
If you want to import encrypted addresses, select [Decode Confidential Information of Address Book] → enter the correct password in the [Password] entry box. \
When forwarding settings are imported, the Address Book is also automatically erased and overwritten. \
The machine must be restarted to enable the imported forwarding settings. After importing, turn OFF the main power of the machine, wait 10 seconds, and turn the main power back ON. \
After importing forwarding settings, the Remote UI cannot be used to perform other operations until the machine is restarted. Turn OFF the main power of the machine, \
wait 10 seconds, and turn the main power back ON. \
Do not import any files while the machine is executing other jobs. \
For information on how to turn ON and OFF the main power of the machine, see \"Before You Start Using This Machine.\" \
Back To Top \
";
