resultDoc.secu_001_category = "Security";
resultDoc.secu_001_title = "Specifying the System Manager Settings ";
resultDoc.secu_001 = "\
Specifying the System Manager Settings \
You can set an ID and a password for the System Manager. Once the System Manager ID/ password is set, restrictions can be placed on storing or changing the System Settings. \
Remark \
Attaching the optional Card Reader-C1 erases the System Manager ID and System Password that have been stored. \
Depending on the login service being used, if Department ID Management is set to 'Off' and a System Manager ID or password is not specified, all users of the machine may be considered as the Administrator even without authentication. \
If you are performing user authentication using the SSO-H login service, the System Settings mode is restricted in the following way: \
Users registered as a general user cannot change the System Settings, regardless of the System Manager ID setting. \
Users registered as an Administrator can change the System Settings by entering the correct System \
Manager ID and System Password or registering them in their user data in advance. \
If the optional Card Reader-C1 is attached, the numbers 1 to 1,000 cannot be used for the System Manager ID. Numbers 1 to 1,000 are reserved for control cards by default. \
For instructions on entering characters, see \"Basic Operations.\" \
The maximum number of digits that you can store for the System Manager ID and System Password is seven. If you enter fewer than seven digits for either setting, the machine stores them with leading zeros. \
- Example: If <321> is entered, <0000321> is stored. \
Press  (Additional Functions) → [System Settings] → [System Manager Settings]. \
Specify the desired settings → press [OK]. \
[System Manager ID]: \
Press [System Manager ID] → enter a number (up to seven digits) using  -  (numeric keys). \
You must set a System Manager ID in order to manage the operations of the machine. \
[System Password]: \
Press [System Password] → [Password] → enter a number (up to seven digits) → press [Confirm] → enter same number to confirm the password → press [OK]. \
You cannot store a System Manager ID or System Password with only zeros as the number, such as <0000000>. If you enter a number that begins with zeros, the leading zeros are ignored. \
Example: If <02> or <002> is entered, <0000002> is stored. \
[System Manager]: \
Press [System Manager] → enter the System Manager's name → press [OK]. \
[E-mail Address]: \
Press [E-mail Address] → enter the System Manager's e-mail address → press [OK]. \
[Contact Information]: \
Press [Contact Information] → enter the contact information for the System Manager → press [OK]. \
[Comment]: \
Press [Comment] → enter any comment for the System Manager → press [OK]. \
If you make a mistake when entering a number or character, press  (Clear) to clear your entry. \
If Asterisks for Entering Access No./Passwords in Use Asterisks to Enter Access No./Passwords in System Settings (from the Additional Functions screen) is set to 'Off', passwords you enter are  not displayed as asterisks (********). (See \"Setting the Display Method When Entering a Password.\") \
Back To Top \
";
