resultDoc.secu_002_ex_category = "Security";
resultDoc.secu_002_ex_title = "Department ID Management ";
resultDoc.secu_002_ex = "\
Department ID Management \
You can register a Department ID and password for each department, and manage the machine by limiting its use to only those who enter the correct Department ID and password. This is called Department ID Management. Department IDs and passwords for up to 1,000 departments can be registered. Use Department ID Management to keep track of the copy, scan, and print totals for each department. \
With Department ID Management, the following settings can be specified: \
Turn Department ID Management 'On' or 'Off'. \
Register the Department ID and password. \
Set page limits for scans, prints, and copies. \
Set whether to use Department ID Management for the Mail Box, Send, Fax, and Network Scan functions. If the Copy function is specified, it is automatically restricted when Department ID Management is set. \
Set up copy, scan, and print restrictions. \
Remark \
Optional iW Accounting Manager software is necessary to use the Domain Authentication system of SSO-H (including when performing domain authentication with the 'Domain Authentication + Local Device Authentication' system) and Department ID Management simultaneously. If iW Accounting Manager is not installed, and SSO-H is set as the login service, make sure that Department ID Management is set to 'Off'. Otherwise, you will not be able to log on. \
If you are using SSO-H and set Department ID Management to 'On', you may not be able to log on. In this \
case, change the login service to Default Authentication, and then set Department ID Management to 'Off'. For instructions on setting a login service, see \"MEAP/SSO.\" \
If the optional Card Reader-C1 is attached, and Default Authentication is set as the login service, Department ID Management is automatically activated. (See \"Optional Equipment.\") \
If SSO-H is set as the login service, Department ID Management is performed on the Department ID that shares the same user name and password as the one registered for MEAP User Authentication. \
The user information registered for the Local Device Authentication system of SSO-H, and the registered Department ID and password set for Department ID Management must match. If the registered Department ID and password have been changed because information was updated or changed by the Device Information Delivery Settings mode, make sure that you change/update the user information registered for the Local Device Authentication system of SSO-H accordingly. For instructions on registering SSO-H user information, see \"MEAP/SSO.\" \
If SSO-H is set as the login service, the Limit Functions mode will not be available. \
The maximum number of digits that you can store for the Department ID and password is seven. If you enter fewer than seven digits for either setting, the machine stores them with leading zeros. \
- Example: If <321> is entered, <0000321> is stored. \
Other than using Department ID Management, this machine enables you to manage user information using SSO-H. \
Back To Top \
";
