resultDoc.secu_011b_category = "Security";
resultDoc.secu_011b_title = "Setting Automatic Delivery ";
resultDoc.secu_011b = "\
Setting Automatic Delivery \
You can set to automatically deliver device information at a specified time. You can also select which information to deliver. \
Remark \
When delivering device information, the following machines will not update their information: \
Machines which are processing a send job \
Machines importing or exporting data via the Remote UI \
Machines which are executing functions from the Additional Functions screen \
In addition to the above, machines which are having their address books accessed or are sending a job \
will not update their address books, and machines performing a print job will not update their Printer Settings. \
Machines which could not receive device information because of a power failure or network trouble, will \
not receive updated information until the first automatic update after the machine recovers. \
Device information is not delivered if the machine goes into the Shutdown mode, even if an automatic delivery time is set. \
Press  (Additional Functions) → [System Settings] → [Device Information Delivery Settings] → [Auto Delivery Settings] under <Transmitting Settings>. \
Select [Everyday], [Select Days], or [Off]. \
If you select [Everyday]: \
If you select [Select Days]: \
If you select [Off]: \
If you select [Everyday]: \
Select a number ([1] to [5]) → enter the start time using  -  (numeric keys) → press [Next]. \
You can store up to five different start times. \
Enter all four digits of the time (including zeros), using 24-hour notation. \
Examples: \
7:05 a.m. \
→0705 \
11:18 p.m. \
→2318 \
If you make a mistake when entering the time, press  (Clear) to clear your entry → enter another four digit number. \
Proceed To Next Step \
If you select [Select Days]: \
Select a day of the week ([Sun] to [Sat]) → select a number ([1] to [5]). \
Enter the start time using  -  (numeric keys) → press [Next]. \
You can store up to five different start times for each day of the week. \
Enter all four digits of the time (including zeros), using 24-hour notation. \
Examples: \
7:05 a.m. \
→0705 \
11:18 p.m. \
→2318 \
If you make a mistake when entering the time, press  (Clear) to clear your entry → enter another four digit number. \
Proceed To Next Step \
If you select [Off]: \
Press [OK]. \
Proceed To Next Step \
Select which device information you want to deliver → press [Next]. \
Details of each item are shown below. \
[On]: \
The machine will deliver the selected device information. \
[Off]: \
The machine will not deliver the selected device information. \
<Network Settings>: \
Available when [On] is selected for <Add. Functions Settings Value>. Select [Include] to deliver the network settings, or [Exclude] to not deliver the network settings → press [Done]. \
Select the destinations → press [OK]. \
Back To Top \
";
