resultDoc.secu_012_category = "Security";
resultDoc.secu_012_title = "Initializing All Data/Settings ";
resultDoc.secu_012 = "\
Initializing All Data/Settings \
This mode enables you to erase the following data stored in the machine. It is not normally necessary to use this mode, but it is useful to erase personal or confidential information when returning or disposing of the machine. \
Data stored in inboxes \
Address data stored in the Address Book \
Scan settings registered for the Sending function \
Mode Memory settings registered for the Copy or Mail Box function \
MEAP applications and license files \
Data saved from MEAP applications \
The password for the SMS (Service Management Service) login service of MEAP \
(If you changed the password, it returns to the default password.) \
User authentication information registered in the Local Device Authentication system of SSO-H (Single Sign-On H) \
Unsent documents (reserved documents and documents set with the Delayed Send mode) \
Job history \
Additional Functions settings \
Forms registered for the Image Composition mode \
Registered forwarding settings \
Key Pair and Server Certificate registered in Certificate Settings in TCP/IP Settings in Network Settings in System Settings (from the Additional Functions screen) \
Remark \
Before initiating the Initialize All Data/Settings mode, make sure that the data you are erasing is completely unnecessary. Note that Canon will not be liable for any damages resulting from the loss of data. \
If the optional Card Reader-C1 is attached to the machine, and does not operate properly after initializing the data, contact your local authorized Canon dealer. \
To prevent other users from accidentally erasing all the data on the hard disk, it is recommended to register a System Manager ID and System Password so that only the System Manager can perform this procedure. \
Confirm that there are no current jobs being processed before using the Initialize All Data/Settings \
mode. \
Back up any necessary data before initializing the data in the machine. You can back up the following \
data: \
Address Book, Additional Functions settings, Forwarding Settings, and User Inbox Document Data (For information on exporting this data, see \"Remote UI.\") \
License files for MEAP applications (For information on downloading license files, see \"MEAP/SSO.\") \
User authentication information registered in the Local Device Authentication System of SSO-H (Single \
Sign-On H) (For information on exporting authentication information, see \"MEAP/SSO.\") \
Settings which can be sent using the Device Information Delivery mode (Can only be backed up if you have another iR machine with the Device Information Delivery mode. It is not necessary to back up this data if you want to use the data already registered in the other iR machine. For more information on the Device Information Delivery mode, see \"Specifying Device Information Delivery Settings.\") \
Data saved from MEAP applications (Depending on the MEAP application, you may be able to back up this data. For more information, see \"MEAP/SSO.\") \
You cannot access the machine while the hard disk is being initialized. \
The Initialize All Data/Settings mode does not delete any data the machine has stored on a server or computer. \
Press  (Additional Functions) → [System Settings] → [Initialize All Data/Settings]. \
Press [Yes]. \
It may take more than 30 minutes to initialize the hard disk. \
If there are any current jobs being processed, they will be canceled, and then erased. \
After the hard disk is initialized, the control panel power switch automatically turns OFF and the main power switch of machine automatically switches to OFF (\"\" side). \
Back To Top \
";
