resultDoc.sfx_ir_008a_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_008a_title = "Specifying a Fax Number ";
resultDoc.sfx_ir_008a = "\
Specifying a Fax Number \
You can specify a new fax number using  -  (numeric keys), , and . You can also specify several numbers in succession, and send the original to several destinations in a single operation (Sequential Broadcast). \
Press [New Address] → [Fax]. \
If no destination is displayed on the Send Basic Features screen, pressing  -  (numeric keys), , or  without pressing [Fax] on the New Address tab, displays the screen shown in step 2, which enables you to enter the fax number. \
Enter the recipient's fax number using  -  (numeric keys), , and . \
Details of each item are shown below. \
[Pause]: \
Press to insert a pause of several seconds in the fax number that you are dialing. If you insert a pause, the letter <p> is displayed between the numbers, and the letter <P> appears at the end of the number. When dialing an overseas number, insert a pause after the country code, and at the end of the telephone number. (See \"Pause Time.\") \
[Tone]: \
Press when you want to directly call an extension line that is connected to a PBX (Private Branch eXchange) which accepts only tone signals. If you press [Tone], the letter <T> appears. (See \"Fax Information Services.\") \
[][]: \
Press to move the position of the cursor. \
[Backspace]: \
Press to delete the last number entered. \
[R]: \
Press to use the R-Key. (See \"Special Dialing.\") \
[Direct]: \
Press to send documents directly to the recipient. If you do not select Direct Sending, Memory Sending is used. (See \"Sending a Fax.\") \
[Next]: \
Press to specify another destination after specifying the first destination using the numeric keys. \
[Option]: \
Displayed if the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board. Press to set the subaddress and password, or to select the line type of the additional line. \
[Subaddress]: \
Displayed if the optional Super G3 FAX Board is installed. Press to set an optional subaddress and password. \
[On-hook]: \
Press to use tone dialing or to send a fax document manually. (See \"Fax Information Services.\") \
You cannot insert a pause at the beginning of a number. \
If you enter a pause at the end of the number, the pause is always 10 seconds long. \
If you press [Option]: \
If you press [Subaddress]: \
If you press [Option]: \
Press [Subaddress] → enter the recipient's subaddress using  -  (numeric keys), , and . \
Press [Password] → enter the recipient's password using  -  (numeric keys), , and . \
Press [Space] to insert a space. \
Press [Backspace] to delete the last digit that you entered. \
If the recipient did not set a password for the target subaddress, you do not need to enter a password. \
If you want to attach a subaddress to your send job, make sure that the recipient's fax machine supports ITU-T (International Telecommunication Union - Telecommunication Standardization Sector) standard subaddresses. \
For instructions on sending documents with a subaddress, see \"Sending with a Subaddress.\" \
Select [Line 1], [Line 2], [Line 3], or [Auto] → press [OK]. \
Details of each item are shown below. \
[Line 1]: \
Standard line (The optional fax board is installed) \
[Line 2]: \
Additional line (The optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board) \
[Line 3]: \
Additional line (The optional Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board) \
[Auto]: \
Selects the line according to the settings specified for Priority TX in TX Line Selection in Line Options under <Fax Settings> in Communications Settings (from the Additional Functions screen). (See \"Selecting the Line for Sending.\") \
You can prohibit sending from a line that is not specified in [Priority TX]. (See \"Selecting the Line for Sending.\") \
Even if you set to prohibit using line 1 for sending documents, line 1 is still used for fax information services. \
When using manual sending, line 1 is automatically selected, regardless of the line settings. \
When [Auto] is selected for <Line Selection>, the user name displayed/printed on the recipient's machine will be the user name registered for the line which was used for sending. \
Proceed To Next Step \
If you press [Subaddress]: \
Press [Subaddress] → enter the recipient's subaddress using  -  (numeric keys), , and. \
Press [Password] → enter the recipient's password using  -  (numeric keys), , and . \
Press [OK]. \
Press [Space] to insert a space. \
Press [Backspace] to delete the last digit that you entered. \
If the recipient did not set a password for the target subaddress, you do not need to enter a password. \
If you want to attach a subaddress to your send job, make sure that the recipient's fax machine supports ITU-T (International Telecommunication Union - Telecommunication Standardization Sector) standard subaddresses. \
For instructions on sending documents with a subaddress, see \"Sending with a Subaddress.\" \
Proceed To Next Step \
Press [OK]. \
Back To Top \
";
