resultDoc.sfx_ir_008d_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_008d_title = "Specifying a File Server ";
resultDoc.sfx_ir_008d = "\
Specifying a File Server \
This section describes the four procedures for specifying a file server on the network as the destination of a send job. \
Remark \
Windows 2000/XP/Server 2003/Vista restricts the number of users or clients that can be accessed. Once the limit of users or clients has been reached, it is not possible to send documents to a file server using Windows 2000/XP/Server 2003/Vista. \
If Language Switch in Common Settings (from the Additional Functions screen) is set to 'On', the Host Name and Folder Path of the file server destination may not be displayed correctly, so you may not be able to refer to them. \
Set the following items when sending to a file server: \
Protocol \
Host Name \
Folder Path \
User \
Password \
For examples of the settings that are needed to send documents to a file server, see \"Network.\" \
If you are sending to an iW folder, set the FTP server address specified in iW Document Manager Gateway as the destination. Using iW and the Send function of the iR enables you to manage digitized paper documents and computer data on the network. For more information on iW, see the appropriate iW Document Manager Gateway documentation. \
Using the Keyboard \
You can specify a file server as the destination directly from the keyboard displayed on the touch panel display. Press [Host Name], [Folder Path], [User], and [Password] to specify the file server settings. \
Using the Browse Key (Windows (SMB)) \
If you select [Windows (SMB)] as the server protocol, you can specify a file server connected to a specific network by pressing [Browse] on the File screen. You can either specify a file server from a workgroup, or specify the domain name of an Active Directory Server on the machine. \
Using the Browse Key (NetWare (IPX)) \
If you select [NetWare (IPX)] as the server protocol, you can specify a file server connected to a specific network by pressing [Browse] on the File screen. \
Using the Host Search Key (Windows (SMB)) \
If you select [Windows (SMB)] as the protocol, you can specify a file server connected to a specific network by pressing [Host Search] on the File screen. \
Back To Top \
";
