resultDoc.sfx_ir_008da_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_008da_title = "Using the Keyboard ";
resultDoc.sfx_ir_008da = "\
Using the Keyboard \
Press [New Address] → [File]. \
Press the Protocol drop-down list → select the desired server protocol. \
The following server protocols may be used. \
Confirm the system environment of the destination before sending. \
Protocol \
System Requirements \
Application \
FTP \
Sun Solaris V.2.6 or later, Mac OS X or later, or Red Hat Linux 7.2 \
- \
Windows 2000 Server \
Internet Information Services 5.0 \
Windows XP Professional \
Internet Information Services 5.1 \
Windows Server 2003 \
Internet Information Services 6.0 \
Windows Vista \
Internet Information Services 7.0 \
Windows(SMB) \
Windows 2000/XP \
Windows Server 2003, orWindows Vista \
- \
Mac OS X v10.2Red Hat Linux 7.2 \
Samba 2.2/3.0 \
NetWare(IPX) \
Novell NetWare V.3.2 or later \
- \
WebDAV \
Sun Solaris V.2.6 or later, Red Hat Enterprise Linux AS/ES/WS 4.0 or later, Windows 2000 Server, \
Windows XP Professional, or Windows Server 2003 \
Apache 2.0 \
Mac OS X \
Apache 1.3 \
Windows 2000 Professional/Server \
Internet Information Services 5.0 \
Windows XP Professional \
Internet Information Services 5.1 \
Windows Server 2003 \
Internet Information Services 6.0 \
The following are the product requirements for the server that is compatible with IPv6. \
Protocol \
System Requirements \
Application \
FTP \
Solaris Version 9.0 or later, Red Hat Enterprise Linux AS/ES/WS 4.0 or later, or Mac OS X 10.3 or later \
- \
WebDAV \
Solaris Version 9.0 or later \
Apache 2.0 \
Windows Server 2003 \
Internet Information Services 6.0 \
If you are using WebDAV and connect to the Internet using proxies, the proxy server must support IPv6. \
This machine does not support WebDAV transmissions to Windows Vista. However, it is possible to view documents sent to the WebDAV server on the network from Windows Vista. \
Specify each setting → press [OK]. \
If you select [Windows (SMB)] or [NetWare (IPX)] as the server protocol, you can specify the file server by pressing [Browse]. For instructions on using the Browse key, see \"Specifying a File Server.\" \
If you select [Windows (SMB)] as the server protocol, you can specify the file server by pressing [Host Search]. For instructions on using the Host Server key, see \"Using the Host Search Key (Windows (SMB)).\" \
[Host Name]: \
Press [Host Name] → enter a host name → press [OK]. \
A host name is a name assigned to a host computer that provides services on the Internet. A specific host name is assigned to each host computer to identify it on the Internet. In this entry box, enter the name of the file server on the network as the destination of the send job. \
When [FTP] or [WebDAV] is selected as the server protocol, you can also specify a port number after the host name address by entering a colon (:) and the port number. \
Example: 192.168.100.50:21000 \
When sending to an IPv6 host, specify the following settings for [Host Name]. \
[IPv6 Address]: <Port Number> \
Example: [5aed:90a0:bc05:01d2:568a:2fc0:0001:12ee]:21000 \
Make sure to enter the same port number for the Host Name as the one specified for the FTP server or WebDAV server to which you are sending your documents. \
When [WebDAV] is selected as the server protocol, the HTTP protocol is used if you specify 'HTTP://' as the scheme at the start of the host name, and the SSL + HTTP (HTTPS) protocol is used if you specify 'HTTPS://' as the scheme at the start of the host name. Specifying 'HTTPS://' as the scheme enables SSL communications between the server and the machine. However, the route between the server and the machine is only encrypted, and a server certificate validity check is not performed using a CA certificate. \
[Folder Path]: \
Press [Folder Path] → enter a folder path → press [OK]. \
A folder path is a series of characters that signify the location of the folder. Specify a folder in the file server as the destination of the send job. \
[User]: \
Press [User] → enter the user name → press [OK]. \
If [Windows (SMB)] is selected as the server protocol, enter the required user name information in the manner shown below: \
To enter the user name onlyExample: user_nameMaximum 20 characters \
To enter the user name and the domain nameExample: domain_name\\user_nameDomain name: Maximum 15 charactersUser name: Maximum 20 characters \
To enter a UPN (User Principal Name)Example: user_name@domain_name.comMaximum 128 characters \
[Password]: \
Press [Password] → enter a password → press [OK]. \
Setting the password is optional. \
After pressing [OK], the password appears as asterisks (********) on the File settings screen. \
If you are sending to an iW folder, enter the folder name set in iW Document Manager Gateway. \
If you are sending to an iW folder, enter the user name set in iW Document Manager Gateway. \
UPN (User Principal Name) can be used only if you are sending to a computer belonging to a domain operated with Active Directory. \
If you are sending to an iW folder, enter the password set in iW Document Manager Gateway. \
When sending to a file server on the Internet using WebDAV, proxy server settings may be required, depending on the environment of the destination. Specify the host name (or IP address), port number, user name, and password for the proxy server in Network Settings in System Settings (from the Additional Functions screen). For more information, see \"Network.\" \
Back To Top \
";
