resultDoc.sfx_ir_014_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_014_title = "Selecting a Scan Mode ";
resultDoc.sfx_ir_014 = "\
Selecting a Scan Mode \
You can set the scan mode that a document is scanned in. The machine has the following preset scan modes: \
If the optional Color Universal Send Kit is activated and the optional System Upgrade RAM is installed: \
Eight scan modes: \
Clr/B&W 200 × 200 dpi, Clr/B&W 300 × 300 dpi, B&W 200 × 200 dpi, B&W 300 × 300 dpi, Clr/Gray 200 × 200 dpi, Clr/Gray 300 × 300 dpi, Clr/Gray 600 × 600 dpi, B&W 600 × 600 dpi (Clr stands for color.) \
If only the optional Color Universal Send Kit is activated: \
Seven scan modes: \
Clr/B&W 200 × 200 dpi, Clr/B&W 300 × 300 dpi, B&W 200 × 200 dpi, B&W 300 × 300 dpi, Clr/Gray 200 × 200 dpi, Clr/Gray 300 × 300 dpi, B&W 600 × 600 dpi (Clr stands for color.) \
If only the optional fax board is installed: \
Four scan modes: \
Black 200 × 100 dpi, Black 200 × 200 dpi, Black 200 × 400 dpi, Black 400 × 400 dpi \
Select the desired mode from the preset scan modes or user defined scan modes (user preset keys), according to the type of original that you are sending. \
Remark \
If only a fax number or an I-fax address is specified as the destination, the original is always sent in the Black-and-White mode regardless color mode settings. \
If you want to use less memory and make the sending time shorter, use a lower resolution mode. \
You can adjust the preset scan modes and create new scan settings. However, since changed scan settings are not automatically saved, it is useful to register a new scan setting if you use it frequently. (See \"User Preset Keys.\") \
You can change the settings and assigned names for the eight preset scan keys, and store them as user defined scan modes (user preset keys). \
In addition to the scan mode, you can store addresses and other send settings in the favorites buttons. (See \"Favorites Buttons.\") \
To cancel the scan settings, press the Scan Settings drop-down list → press [Option] → [Cancel]. \
If [Preview] on the Send Settings screen is set, you can verify the images from the Preview screen before sending your document. (See \"Previewing Originals.\") \
To cancel all settings and return the machine to the Standard mode, press  (Reset). \
Place your originals → specify the destination → press the Scan Settings drop-down list → select the scan mode. \
Specifying the scan mode again cancels the scan mode and other scan features previously set. \
You can also select a scan mode by pressing [Option] from the Scan Settings drop-down list to display the Scan Settings screen → press the Scanning Mode drop-down list → select a scan mode. \
Press  (Start). \
If [PDF(Trace)], [PDF (Compact)], or [XPS (Compact)] is selected as the file format, select a scan mode from the Scanning Mode drop-down list whose Color Selection mode and resolution have been registered as one of the following combinations. If you select a combination other than those listed below, a message asking for your confirmation to change the file format appears on the screen. \
Auto-Color Select (Full Color/Grayscale) and 300 × 300 dpi \
Full Color and 300 × 300 dpi \
Grayscale and 300 × 300 dpi \
You can store the changed settings. (See \"User Preset Keys.\") \
Back To Top \
";
