resultDoc.sfx_ir_015c_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_015c_title = "Document Size ";
resultDoc.sfx_ir_015c = "\
Document Size \
You can manually specify the document size when the machine cannot detect the paper size automatically, such as when scanning transparencies. Specify the document size as well, if you want to scan an A3 original with an image that extends all the way to the edges without the periphery of the original being cut off. You can also store the specified document size. \
Remark \
You cannot select [Auto] when scanning the following types of originals. Specify the size of these documents manually. \
Nonstandard size originals \
Highly transparent originals, such as transparencies \
Originals with an extremely dark background \
Original on the platen glass: Originals smaller than A5 in size \
If you are sending a fax in the Direct Sending or Manual Sending mode, and you place your originals into the feeder, the Document Size Select setting that you specify will be disabled. \
If the original is placed in the feeder, you cannot scan by selecting [Other Size] in Document Size Select. \
If you select [Long Strip Original], place your originals into the feeder. You cannot specify the size of a long strip original that is placed on the platen glass. \
If [Long Strip Original] is selected as the document size, documents can be sent only at a zoom ratio of 100%. \
If color mode is set to [Auto-Color Select], [Full Color], or [Grayscale], a long strip originals cannot be selected. However, if only a fax number or an I-fax address is specified as the destination, a long strip originals can be selected regardless of the color mode settings. \
If you select [Other Size] in Document Size Select, you cannot select [Stamp]. \
Vertically placed B5 originals are sent as horizontal B4 documents. Horizontally placed B5 originals are sent as A4 documents. \
If you scan a registered document size, the scanned image is not rotated automatically. \
To cancel the scan settings, press the Scan Settings drop-down list → press [Option] → [Cancel]. \
Back To Top \
";
