resultDoc.sfx_ir_015d_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_015d_title = "Resolution ";
resultDoc.sfx_ir_015d = "\
Resolution \
You can specify the resolution before scanning the original. \
Remark \
The maximum size of an image that you can send at 600 x 600 dpi resolution is A3. If the image exceeds this size, it may be cut off. \
If the optional fax board is installed and you are sending documents by fax, the maximum size of an image that you can send at 400 × 400 dpi resolution is A3. \
If you are sending documents by fax, select 200 × 100 dpi, 200 × 200 dpi, 200 × 400 dpi, or 400 x 400 dpi. Otherwise, the document will be sent with poor resolution. \
If you send a long strip original at 600 × 600 dpi, the periphery of the original image may be cut off slightly. \
If the optional fax board is installed but the optional Color Universal Send Kit is not activated, you cannot select 100 × 100 dpi, 150 × 150 dpi, 300 × 300 dpi, or 600 × 600 dpi as the resolution. \
To set the resolution to 200 × 400 dpi, 400 × 400 dpi, or 600 × 600 dpi when color mode is set to [Auto-Color Select], [Full Color], or [Grayscale], it is necessary to install the optional System Upgrade RAM to expand the memory capacity of the machine. \
If the optional System Upgrade RAM is not installed when setting the resolution to 200 × 400 dpi, 400 × 400 dpi, or 600 × 600 dpi, you cannot select [Auto-Color Select], [Full Color], or [Grayscale]. \
If only a fax number or an I-fax address is specified as the destination, you can set to the resolution to 200 × 400 dpi, 400 × 400 dpi, or 600 × 600 dpi. A fax number or an I-fax original is always sent in the Black-and-White mode regardless color mode settings. \
To cancel the scan settings, press the Scan Settings drop-down list → press [Option] → [Cancel]. \
Place your originals → specify the destination → press the Scan Settings drop-down list → press [Option]. \
Press the Resolution drop-down list → select a resolution → press [OK]. \
If [PDF (Trace)], [PDF (Compact)], or [XPS (Compact)] is selected as the file format, and you select any resolution other than [300 × 300 dpi], and then press [OK], a message asking for your confirmation to change the PDF or XPS file format appears on the screen. \
Press  (Start). \
Back To Top \
";
