resultDoc.sfx_ir_019_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_019_title = "Job Build ";
resultDoc.sfx_ir_019 = "\
Job Build \
This mode enables you to scan originals that are too many to be placed at once, by dividing them into multiple batches. You can use both the feeder and the platen glass for scanning. The originals are sent as one document after all of the batches have been scanned. \
Remark \
The Job Build mode cannot be used with the Document Size Select (Other Size or Long Strip Original) mode. \
The Job Build mode cannot be used when sending a fax document in the Direct Sending or Manual Sending mode. \
You cannot change the scan settings while the machine is scanning originals in the Job Build mode. You need to set the necessary scan settings beforehand, according to the type of originals and the desired result. \
You can change or specify the following settings before scanning the next batch of originals (i.e., between batches): the Document Size Select (Auto or manual) mode, scan exposure, original type, 2-Sided Original, and color mode. \
If you place your originals into the feeder, remove the originals from the original output area when the scanning of each batch is complete. \
The maximum number of pages that can be sent at one time is 999. When using the Job Build mode, a message appears to ask you if you want to send the job when 999 pages of originals have been scanned. If you select to send the job, the scanned 999 pages are sent. If you cancel the job, the scanned pages are not sent. \
If you place different size originals into the feeder, set the Different Size Originals mode. \
If you want to scan one-sided and two-sided originals and store them as two-sided documents, divide the originals into one-sided and two-sided batches. For example, if the first batch consists of two-sided originals, set the 2-Sided Original mode. Thereafter, you have to manually set or cancel the 2-Sided Original mode for each batch of originals that you scan. \
Place your originals and specify the destination → press the Scan Settings drop-down list → [Option] → [Special Features] → [Job Build]. \
Press [Done] → [OK]. \
Press  (Start). \
To cancel scanning, press [Cancel] or  (Stop). \
When scanning is complete, place your next batch of originals → press  (Start). \
If you want to change the scan settings, change them before pressing  (Start). \
You can select the document size. (See \"Document Size.\") \
You can change the scan exposure and the original type settings. (See \"Scan Exposure and Original Type Settings.\") \
You can change the color mode setting. (See \"Changing Color Modes.\") \
You can change the one-sided or two-sided original setting. (See \"2-Sided Original.\") \
If the original is two-sided: \
If the original is two-sided: \
Press [2-Sided Original]. \
Select the type of two-sided original → press [OK]. \
Details of each item are shown below. \
[Book Type]: \
The front and back sides of the original have the same top-bottom orientation. \
[Calendar Type]: \
The front and back sides of the original have opposite top-bottom orientations. \
Do not forget to set or cancel the 2-Sided Original mode, according to the type of originals that you place next. \
To cancel the 2-Sided Original mode, press [2-Sided Original] → [Cancel]. \
Repeat this step as necessary. \
[2-Sided Original] is displayed only if the optional Feeder (DADF-U1) (standard-equipped for the iR3245/iR3235 in some regions) is attached. \
Proceed To Next Step \
After the last batch of originals is scanned, press [Done]. \
Back To Top \
";
