resultDoc.sfx_ir_021_ex_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_021_ex_title = "User Preset Keys ";
resultDoc.sfx_ir_021_ex = "\
User Preset Keys \
You can set any possible combination of scan settings and store them in a user preset key in memory. The user preset keys are available for the user to set and store, and can be assigned names for increased convenience. This feature is useful for storing frequently used scan settings. \
Once user preset keys are stored, they are displayed in the Scan Settings drop-down list, and can be selected in the same way as the preset scan modes. \
The scan modes stored in preset keys vary, depending on the installed or activated options, as follows: \
If the Color Universal Send Kit is activated and the System Upgrade RAM is installed: \
Eight scan modes: \
Clr/B&W 200 × 200 dpi, Clr/B&W 300 × 300 dpi, B&W 200 × 200 dpi, B&W 300 × 300 dpi, Clr/Gray 200 × 200 dpi, Clr/Gray 300 × 300 dpi, Clr/Gray 600 × 600 dpi, B&W 600 × 600 dpi (Clr stands for color.) \
If only the Color Universal Send Kit is activated: \
Seven scan modes: \
Clr/B&W 200 × 200 dpi, Clr/B&W 300 × 300 dpi, B&W 200 × 200 dpi, B&W 300 × 300 dpi, Clr/Gray 200 × 200 dpi, Clr/Gray 300 × 300 dpi, B&W 600 × 600 dpi (Clr stands for color.) \
If only the fax board is installed: \
Four scan modes: \
Black 200 × 100 dpi, Black 200 × 200 dpi, Black 200 × 400 dpi, Black 400 × 400 dpi \
Remark \
If the optional System Upgrade RAM is not installed when setting the resolution to 200 × 400 dpi, 400 × 400 dpi, or 600 × 600 dpi, select the Black-and-White mode. \
The scan settings stored as user preset keys in memory are not erased, even if the main power is turned OFF. \
You can change the settings and assign names for the preset scan keys. \
Back To Top \
";
