resultDoc.sfx_ir_022b_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_022b_title = "Sending an E-Mail Message ";
resultDoc.sfx_ir_022b = "\
Sending an E-Mail Message \
You can scan a document and send it as an attached file in an e-mail message. You can add the document's name, a subject line, message body text, and reply-to address. The scanned document can be sent as a JPEG, TIFF, PDF, or XPS file. \
Remark \
If you are using Microsoft Exchange Server 5.5, 2000, or 2003, a sending error may occur when you send an e-mail message in the following cases: \
When a user is logged in to the machine using the SSO-H \
When <SMTP Authentication (SMTP AUTH)> for <Authent./Encryption> in E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen) is set to 'On' \
In these cases, you should add the user logged in to the machine using the SSO-H to [Send on behalf of] in <Delivery Options> in Exchange General. For more information, contact your system administrator. \
This mode is available only if the optional Color Universal Send Kit is activated. \
Place your originals → specify the e-mail address → press [File Format]. \
Select a file format. \
For instructions on setting the file format, see \"Setting the File Format.\" \
Press [Send Settings] → specify each setting → press [Done]. \
[Send Doc. Name]: \
Press [Send Doc. Name] → enter the name of the document that you want to send → press [OK]. \
[DocName OCR]: \
When [PDF (OCR)] or [XPS (OCR)] is set as the file format, set [DocName OCR] to 'On' to automatically extract the first text block in the document for use as its filename. You can set the number of characters that are extracted for [DocName OCR] in <Num. of Char. for Doc. Name Setting> in OCR (Text Searchable) Settings in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen). (See \"OCR (Text Searchable) Settings.\") \
The first text block extracted from the first page of the document is automatically set as the document name. Characters such as \",\", \"/\", \"[\", or \"]\", which are invalid when sending a file, will not be extracted. \
If a document name is already entered, the extracted text is appended to the end of the filename. Characters over the character limit will be cut off. \
The encrypted PDF mode and [DocName OCR] cannot be set at the same time. \
[Subject]: \
Press [Subject] → enter a subject of the e-mail message → press [OK]. \
[Message]: \
Press [Message] → enter a message body text → press [OK]. \
[Reply-to]: \
Press [Reply-to] → select a reply-to address → press [OK]. \
If Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On', and you want to select a destination that is stored with an access number, press [Access Number] → enter the access number. (See \"Using the Address Book.\") \
The selected destination is set as the reply-to e-mail address. \
[E-mail Priority]: \
Press the E-mail Priority drop-down list → select a priority for your e-mail message. \
You need to store reply-to addresses in the Address Book beforehand. (See \"E-Mail Addresses.\") \
When you are sending documents, each page is sent as a separate image attached to an e-mail message, and the extension of the document matches the file format that you select for sending. The file name prefix of the image attached to the e-mail message is assigned as follows: \
If you set the document's name:The file name prefix is generated by the document's name and three digits that signify the page number of the image.Example: document name_002.tif \
If you do not set the document's name:The file name prefix is generated by the job number (0001 to 4999) and three digits that signify the page number of the image.Example: 1231_002.tif \
If you do not enter a subject, the default subject set in E-Mail/I-Fax Common Settings is used. To access the E-Mail/I-Fax Common Settings screen, press  (Additional Functions) → [System Settings] → [Communications Settings] → [E-Mail/I-Fax Common Settings]. (See \"E-Mail/I-Fax Common Settings.\") \
You cannot select multiple destinations for the reply-to address. \
[Access Number] is displayed on the screen for selecting the reply-to address only if Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On'. (See \"Access Number Management.\") \
If a login service is set for the machine and <Specify Authorized User Reply-to Destination> in E-mail/I-Fax Common Settings in System Settings (from the Additional Functions screen) is set to 'On', the e-mail address of the login user is displayed as the reply-to address. (See \"E-Mail/I-Fax Common Settings.\") \
For instructions on storing your machine's e-mail address, see \"Network.\" \
Press  (Start). \
Back To Top \
";
