resultDoc.sfx_ir_022c_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_022c_title = "Sending an I-Fax ";
resultDoc.sfx_ir_022c = "\
Sending an I-Fax \
You can scan a document and send it to a destination via the Internet as an I-fax. An I-fax can only be sent to machines that can receive faxes via the Internet. You can add the document's name, a subject line, message body text, and reply-to address. \
Remark \
If you are using Microsoft Exchange Server 5.5, 2000, or 2003, a sending error may occur when you send an I-fax in the following cases: \
When a user is logged in to the machine using the SSO-H \
When <SMTP Authentication (SMTP AUTH)> for <Authent./Encryption> in E-mail/I-Fax in Network Settings in System Settings (from the Additional Functions screen) is set to 'On' \
In these cases, you should add the user logged in to the machine using the SSO-H to [Send on behalf of] in <Delivery Options> in Exchange General. For more information, contact your system administrator. \
This mode is available only if the optional Color Universal Send Kit is activated. \
Place your originals → specify the I-fax destination → press [Send Settings]. \
Specify each setting → press [Done]. \
[Send Doc. Name]: \
Press [Send Doc. Name] → enter a document name → press [OK]. \
[Subject]: \
Press [Subject] → enter a subject of your I-fax → press [OK]. \
[Message]: \
Press [Message] → enter a message body text → press [OK]. \
[Reply-to]: \
Press [Reply-to] → select a reply-to address → press [OK]. \
If Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On', and you want to select a destination that is stored with an access number, press [Access Number] → enter the access number. (See \"Using the Address Book.\") \
A Full Mode Delivery Confirmation message will be sent to the selected reply-to address also. \
You need to store reply-to addresses in the Address Book beforehand. (See \"E-Mail Addresses.\") \
When you are sending documents, each page is sent as a separate TIFF image attached to the I-fax. The file name prefix of the image attached to the I-fax is assigned as follows: \
If you set the document's name:The file name prefix is generated by the document's name and three digits that signify the page number of the image.Example: document name_001.tif \
If you do not set the document's name:The file name prefix is generated by the job number (0001 to 4999) and three digits that signify the page number of the image.Example: 1231_001.tif \
If you do not enter a subject, the default subject set in E-Mail/I-Fax Common Settings is used. To access the E-Mail/I-Fax Common Settings screen, press  (Additional Functions) → [System Settings] → [Communications Settings] → [E-Mail/I-Fax Common Settings]. (See \"E-Mail/I-Fax Common Settings.\") \
You cannot select multiple destinations for the reply-to address. \
[Access Number] is displayed on the screen for selecting the reply-to address only if Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On'. (See \"Access Number Management.\") \
If a login service is set for the machine and <Specify Authorized User Reply-to Destination> in E-mail/I-Fax Common Settings in System Settings (from the Additional Functions screen) is set to 'On', the e-mail address of the login user is displayed as the reply-to address. (See \"E-Mail/I-Fax Common Settings.\") \
For instructions on storing your machine's e-mail address, see \"Network.\" \
Press  (Start). \
Back To Top \
";
