resultDoc.sfx_ir_022d_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_022d_title = "Sending a Job to a File Server ";
resultDoc.sfx_ir_022d = "\
Sending a Job to a File Server \
You can send a job to any computer that acts as a file server on the network. The following procedure explains how to specify the document's name and the file format of the image you are sending. \
Remark \
This mode is available only if the optional Color Universal Send Kit is activated. \
Place your originals → specify the file server's destination → press [File Format]. \
Select a file format. \
For instructions on setting the file format, see \"Setting the File Format.\" \
Press [Send Settings] → specify a send document name → press [Done]. \
[Send Doc. Name]: \
Press [Send Doc. Name] → enter the document name → press [OK]. \
[DocName OCR]: \
When [PDF (OCR)] or [XPS (OCR)] is set as the file format, set [DocName OCR] to 'On' to automatically extract the first text in the document for use as its filename. You can set the number of characters that are extracted for [DocName OCR] in <Num. of Char. for Doc. Name Setting> in OCR (Text Searchable) Settings in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen). You can set from 1 to 24 characters for this setting. (See \"OCR (Text Searchable) Settings.\") \
The first text block extracted from the first page of the document is automatically set as the document name. Characters such as \",\", \"/\", \"[\", or \"]\", which are invalid when sending a file, will not be extracted. \
If a document name is already entered, the extracted text is appended to the end of the filename. Characters over the character limit will be cut off. \
The encrypted PDF mode and [DocName OCR] cannot be set at the same time. \
If you use characters such as \",\", \"/\", \"[\", or \"]\" in the document name, you may not be able to send the file to file servers that run on operating systems that do not recognize such characters. \
When you are sending documents, each page is sent as a separate image and stored in a file server. The extension of the document matches the file format that you select for sending. The file name prefix of the image attached to the document you are sending is assigned as follows: \
If you set the document's name and Divide into Pages is turned on:The file name prefix is generated by the document's name, the year, month, day, hour, minute, and second the document is sent, and the five digits that signify the page number of the image.Example:document name_20060410203000_00002.tifdocument name_20060410203000_00002.jpegdocument name_20060410203000_00002.pdfdocument name_20060410203000_00002.xps \
If you set the document's name and Divide into Pages is not turned on:The file name prefix is generated by the document's name and the year, month, day, hour, minute, and second the document is sent.Example:document name_20060410203000.tifdocument name_20060410203000.pdfdocument name_20060410203000.xps \
If you do not set the document's name and Divide into Pages is turned on:The file name prefix is generated by the year, month, day, hour, minute, and second the document is sent, and the five digits that signify the page number of the image.Example:20060410203000_00002.tif20060410203000_00002.jpeg20060410203000_00002.pdf20060410203000_00002.xps \
If you do not set the document's name and Divide into Pages is not turned on:The file name prefix is generated by the year, month, day, hour, minute, and second the document is sent.Example:20060410203000.tif20060410203000.pdf20060410203000.xps \
Press  (Start). \
Back To Top \
";
