resultDoc.sfx_ir_022f_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_022f_title = "Delaying a Send Job ";
resultDoc.sfx_ir_022f = "\
Delaying a Send Job \
The Delayed Send mode enables you to store a send job in memory, and have it sent at a later time. \
Remark \
You can reserve up to 120 jobs (including 64 fax jobs) for delayed sending. However, the actual number of jobs that can be reserved may be less than 120, depending on the following conditions: \
If multiple documents are being sent at the same time \
If large document files are being sent \
A large amount of memory is being used for the inboxes \
The number of delayed send jobs which you can reserve may also be reduced if there are other jobs with no Delayed Send settings, or if there are other factors affecting the specified destinations. \
Once the delayed documents are sent, the documents are automatically deleted from memory. \
You can check the status, cancel, or change the destinations of documents for which a preset send time has been specified. (See \"Using the System Monitor Screen.\") \
If multiple fax jobs reach their delayed send time simultaneously, documents are sent in the order indicated in the illustration below. \
Place your originals → specify the destination → press [Send Settings]. \
Press [Delayed Send]. \
Enter the send time using  -  (numeric keys). \
Enter all four digits of the time (including zeros), using 24-hour notation. \
Examples: \
7:05 a.m. → 070511:18 p.m. → 2318 \
If you set a time earlier than the current time, the document will be sent at that time on the next day. \
If you make a mistake when entering the send time, press  (Clear) to clear your entry → enter another four digit number. \
Press [OK] → [Done]. \
Press  (Start). \
To cancel the currently set Delayed Send settings, press [Send Settings] → [Delayed Send] → [Cancel]. \
You can only cancel delayed send jobs from the System Monitor screen. (See \"Using the System Monitor Screen.\") \
Back To Top \
";
