resultDoc.sfx_ir_023a_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_023a_title = "Setting the File Format ";
resultDoc.sfx_ir_023a = "\
Setting the File Format \
You can send a scanned document to a file server or as an e-mail attachment. The following procedure explains how to set the file format of the sent document. \
Place your originals and specify the destination → press [File Format]. \
Select a file format. \
[File Formats]: \
[TIFF/PDF Auto Select]: \
Sends the file in either the TIFF (Black-and-White) or PDF (Grayscale/Color) format. If you select this file format, [TIFF/PDF] is displayed on the Send Basic Features screen. \
[TIFF/XPS Auto Select]: \
Sends images in either the TIFF (Black-and-White) or XPS (Grayscale/Color) format. If you select this file format, [TIFF/XPS] is displayed on the Send Basic Features screen. \
[TIFF/JPEG Auto Select]: \
Sends images in either the TIFF (Black-and-White) or JPEG (Grayscale/Color) format. If you select this file format, [TIFF/JPEG] is displayed on the Send Basic Features screen. \
[PDF]: \
Sends the file in the PDF format regardless of the color mode. You can also specify [Trace & Smooth], [Compact], [OCR (Text Searchable)], [Encrypt], and/or [Add Digital Signatures]. \
[XPS]: \
Sends the file in the XPS format regardless of the color mode. You can also specify [Compact], [OCR (Text Searchable)], and/or [Add Digital Signatures]. \
[JPEG]: \
Sends the file in the JPEG format, if you select a color mode other than Black-and-White. \
[TIFF]: \
Sends the file in the TIFF format, only if you select the Black-and-White mode. \
If you select [TIFF/PDF Auto Select], [TIFF/XPS Auto Select], [TIFF/JPEG Auto Select], or [JPEG] as the file format: \
If you select [PDF], [XPS], or [TIFF] as the file format: \
If you select [TIFF/PDF Auto Select], [TIFF/XPS Auto Select], [TIFF/JPEG Auto Select], or [JPEG] as the file format: \
Press [OK]. \
If you select [TIFF/PDF Auto Select] or [TIFF/XPS Auto Select], the Divide into Pages mode is not available. \
If you select [TIFF/JPEG Auto Select] or [JPEG], [Divide into Pages] is set to 'On'. \
Proceed To Next Step \
If you select [PDF], [XPS], or [TIFF] as the file format: \
Specify whether to divide your documents into separate pages → press [OK]. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, press [Divide into Pages], and the key lights. \
If you want to send multiple images as a single file without dividing them, do not press [Divide into Pages], and the key remains unlit. \
You can also select the type of PDF or XPS file from <PDF Options> or <XPS Options>. \
For information on the type of PDF or XPS file, see the following sections. ([Trace & Smooth] and [Encrypt] can be selected only if PDF is selected.) \
[Compact]: See \"Sending a Compact PDF or XPS.\" \
[Trace & Smooth]: See \"Trace & Smooth.\" \
[OCR (Text Searchable)]: See \"Sending a Searchable PDF or XPS.\" \
[Encrypt]: See \"Encrypting PDF Files.\" \
[Add Digital Signatures]: See \"Adding a Digital Signature to a PDF  or XPS.\" \
To view a PDF file or to search a text in a PDF file, software that supports the PDF format (such as Adobe Reader/Adobe Acrobat) is required. \
To view an XPS file or to search a text in an XPS file, software that supports the XPS format (such as XPS Document Viewer) is required. \
To view a JPEG file, software that supports the JPEG format (such as Microsoft \
Internet Explorer for Windows) is required. \
To view a TIFF file, software that supports the TIFF format (such as Imaging for Windows) is required. \
Proceed To Next Step \
Press  (Start). \
Back To Top \
";
