resultDoc.sfx_ir_023f_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_023f_title = "Sending a Compact PDF or XPS ";
resultDoc.sfx_ir_023f = "\
Sending a Compact PDF or XPS \
This mode enables you to send files containing text originals or text/photo originals using a higher compression ratio than normal PDF or XPS files. If you select [Compact] as the PDF or XPS file format, it is recommended that you set the original type setting to either 'Text/Photo' or 'Text', depending on the image type. If you select [Compact], [PDF (Compact)], or [XPS (Compact)] is displayed as the file format on the Send Basic Features screen. You can also select [OCR (Text Searchable)]. \
Remark \
If you send a compact PDF or XPS file, select any of the following combination of a color mode and resolution: \
Auto-Color Select (Full Color/Grayscale) and 300 × 300 dpi \
Full Color and 300 × 300 dpi \
Grayscale and 300 × 300 dpi \
If the document is a long strip original (850 mm or longer), you cannot send a compact PDF or XPS file. (Long strip originals of up to 630 mm can be scanned using the scanning area of the machine, but long strip originals longer than 630 mm can only be received by I-fax, etc.) \
This mode is available only if the optional Universal Send Advanced Feature Set is activated. \
Place your originals and specify the destination → press [File Format]. \
Select [PDF] or [XPS] → press [Compact]. \
Specify whether to divide your documents into separate pages → press [OK]. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, press [Divide into Pages], and the key lights. \
If you want to send multiple images as a single file without dividing them, do not press [Divide into Pages], and the key remains unlit. \
If [Compact] is selected for the PDF or XPS file format, the resolution is automatically changed to [300 × 300 dpi]. If the color mode is set to [Auto-Color Select (Full Color/ Black-and-White)] or [Black and White], the color mode is automatically changed to [Auto-Color Select (Full Color/Grayscale)] or [Grayscale], respectively. If you want to send the document with the resolution setting and the color mode that you specify, change the PDF or XPS file format to anything other than [Compact] or [Trace & Smooth]. \
If [PDF (Compact)] or [XPS (Compact)] is selected as the file format in Standard Send Settings in Edit Standard Send Settings in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) and you are sending documents by fax or I-fax, a message prompting you to change the file format may appear on the screen. In this case, change the file format to anything other than [PDF (Compact)], [PDF (Trace)], or [XPS (Compact)]. \
If [PDF (Compact)] or [XPS (Compact)] is selected as the file format, documents can be sent only at a zoom ratio of 100%. \
To view a PDF file or to search a text in a PDF file, software that supports the PDF format (such as Adobe Reader/Adobe Acrobat) is required. \
To view an XPS file or to search a text in an XPS file, software that supports the XPS format (such as XPS Document Viewer) is required. \
If you select [Compact], you can also set [OCR (Text Searchable)] at the same time. In that case, [PDF (Compact)] or [XPS (Compact)] is displayed as the file format on the Send Basic Features screen. \
For more information on the different file formats, see \"Glossary.\" \
Press  (Start). \
Back To Top \
";
