resultDoc.sfx_ir_025d_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_025d_title = "Processing Received Documents ";
resultDoc.sfx_ir_025d = "\
Processing Received Documents \
When the Machine receives I-fax/fax documents, they are processed as shown below: \
*1 \
Received I-fax documents can be forwarded if the optional Color Universal Send Kit is activated. \
*2 \
Received fax documents can be forwarded if the optional fax board is installed. \
*3 \
If the subaddress and password attached to the received document match the information registered in Forwarding Settings in System Settings (from the Additional Functions screen), the documents are forwarded to their forwarding destinations regardless of the reception password setting. \
*4 \
If Store/Print Received Doc. in Forwarding Settings in System Settings (from the Additional Functions screen) is set to 'On', forwarded documents are either printed or stored in the Memory RX Inbox. \
*5 \
If the subaddress and password attached to the received document do not match the information registered in Forwarding Settings in System Settings (from the Additional Functions screen), the document is rejected. \
*6 \
If Forward w/o Conditions is set up in Forwarding Settings in System Settings (from the Additional Functions screen), all received documents that do not match the specified forwarding conditions are forwarded to the destination selected for Forward w/o Conditions. \
*7 \
If documents are received while paper is jammed, or paper or toner has run out, it is printed after the paper jam is cleared, paper is loaded, or toner is added. \
*8 \
If Erase Failed TX in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) is set to 'Off', the status of any job with a forwarding error will be saved on the System Monitor screen. \
*9 \
Documents with forwarding errors are handled as follows, depending on the settings for Handle Documents with Forwarding Errors in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen): \
[Always Print]: All documents with forwarding errors are printed. \
[Store/Print]: Documents with forwarding errors are stored in the Memory RX Inbox when Memory Lock is turned 'On'. If Memory Lock is turned 'Off', the documents are printed. \
*10 \
If the optional Color Universal Send Kit is activated and Forwarding Done Notice is specified in Forwarding Settings in System Settings (from the Additional Functions screen), a notification e-mail is sent when the forwarding job completes successfully. \
*11 \
If the optional Color Universal Send Kit is activated and Forwarding Done Notice is specified in Forwarding Settings in System Settings (from the Additional Functions screen), a notification e-mail is sent when the forwarding job completes successfully. However, if <Notice Only for Errors> is also specified, a notification e-mail is sent only when the document fails to be forwarded. \
*12 \
The received Fax/I-fax documents can be stored in the Confidential Fax Inbox by specifying the Confidential Fax Inbox as forwarding destination. Only the received documents that match the specified forwarding conditions can be stored in the Confidential Fax Inbox. \
Remark \
If the memory is full, no additional jobs can be processed. \
For information on the following settings, see their respective sections: \
Memory RX Inbox, Fax Memory Lock, and I-Fax Memory Lock (See \"Memory RX Inbox Settings.\") \
Confidential Fax Inbox and Forwarding Settings (See \"Forwarding Settings.\") \
Back To Top \
";
