resultDoc.sfx_ir_026_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_026_title = "Available Paper Sizes ";
resultDoc.sfx_ir_026 = "\
Available Paper Sizes \
When received documents are printed, they are printed from the paper drawer that has the same paper size as the received document. If paper of the correct size is not available, the machine automatically selects a different paper size in the following order. (If all the switches in Select Drawer in RX Setting under <Common Settings> in Communications Settings (from the Additional Functions screen) are set to 'On'). The paper size is automatically selected in the same order, even if paper runs out during printing. \
Available Paper Sizes for Received Documents \
A3 originals \
A3 → B4* → A4* → A4R* \
B4 originals \
B4 → A3 → A4* → A4R* → B5 x 3 → B5R x 3 \
A4 originals \
A4 → A4R → B4 → A3 → A5R x 3 → B5 x 2 → B5R x 2 \
B5 originals \
B5 → B5R → A4 → A4R → B4 → A3 \
A5 originals \
A5R → A4 → A4R → B5 → B5R → B4 → A3 \
* Received documents are automatically reduced before being printed on the paper size indicated. \
Remark \
Received documents can be printed on the following paper sizes and paper types: \
Paper Sizes: A3, B4, A4, A4R, B5, B5R, or A5R \
Paper Types: plain, recycled, color, or irregular paper types (paper with the following settings; Basis Weight: 64 to 90 g/m2, Type: Normal, Finish: Uncoated or Recycled.) \
You can specify each paper drawer for the fax/I-fax function. The default setting is 'On', except for the stack bypass. (See \"Additional Functions.\") \
You can set the machine to reduce received documents from 75% to 97% in 1% increments if the document is larger than any of the available paper sizes. (See \"Reducing a Received Document.\") \
You can change the order of paper selection. (See \"Paper Drawer Selection.\") \
You can set the machine to print received documents on both sides of the paper. (See \"2-Sided Printing.\") \
Received documents are output face down, in the order in which the pages are received. \
Back To Top \
";
