resultDoc.sfx_ir_027_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_027_title = "Sending with a Subaddress ";
resultDoc.sfx_ir_027 = "\
Sending with a Subaddress \
If the destination fax machine is compatible with ITU-T (International Telecommunications Union-Telecommunications Sector) standard subaddresses and passwords, you can send or receive documents with increased security by attaching a subaddress and a password to all of your fax transactions. \
Remark \
This mode is available only if the optional fax board is installed. \
Place your originals → press [New Address] → [Fax] → enter the fax number. \
Details of each item are shown below. \
[Pause]: \
Press to insert a pause of several seconds in the fax number that you are dialing. If you insert a pause, the letter <p> is displayed between the numbers, and the letter <P> appears at the end of the number. When dialing an overseas number, insert a pause after the country code, and at the end of the telephone number. (See \"Pause Time.\") \
[Tone]: \
Press when you want to directly call an extension line that is connected to a PBX (Private Branch Exchange) which accepts only tone signals. (See \"Fax Information Services.\") \
[][]: \
Press to move the position of the cursor. \
[Backspace]: \
Press when an incorrect number is entered. The last number entered is deleted, enabling you to enter the correct number. \
[R]: \
Press to use the R-Key. (See \"Special Dialing.\") \
[Direct]: \
Press to send documents directly to the recipient. If you do not select Direct Sending mode, Memory Sending mode is used. (See \"Sending a Fax.\") \
[Next]: \
Press to specify another destination after specifying the first destination using  -  (numeric keys). \
[Option]: \
Displayed if the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board. Press to set the subaddress and password, or to select the line type of the additional line. \
[Subaddress]: \
Displayed if the optional Super G3 FAX Board is installed. Press to set an optional subaddress and password. \
[On-hook]: \
Press to use tone dialing. (See \"Fax Information Services.\") \
You cannot insert a pause at the beginning of a number. \
For instructions on placing your originals, see \"Basic Operations.\" \
If you enter a pause at the end of the number, the pause is always 10 seconds long. \
Press [Subaddress]. \
If the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board, press [Option]. \
Press [Subaddress] or [Password] → enter the subaddress and password using  -  (numeric keys), , and  → press [OK]. \
If the recipient did not set a password for the target subaddress, you do not need to enter a password. \
Press [Space] to insert a space. \
Press [Backspace] to delete the last digit that you entered. \
Press  (Start). \
If [Preview] on the Send Settings screen is set, you can verify the images from the Preview screen before sending your document. (See \"Previewing Originals.\") \
Back To Top \
";
