resultDoc.sfx_ir_074_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_074_title = "About the Address Book ";
resultDoc.sfx_ir_074 = "\
About the Address Book \
The Address Book is a feature used for storing fax, e-mail, I-fax, and file server destinations. The Address Book is divided into 10 subaddress books and one-touch buttons. You can store up to 1,800 destinations, including 1,600 destinations in the subaddress books, and 200 destinations in one-touch buttons. Registering a destination in the Address Book saves you the effort of entering that destination's address each time you send a job. By storing your own e-mail address, you can specify a reply-to e-mail address and use the Job Done Notice function. \
The following types of destinations can be stored in the Address Book. \
Remark \
Since each address entry is treated as a single entry, if an e-mail address is registered in a group address, that e-mail address and the group address are counted as two entries. In the same way, if a fax number is registered in a group address, the fax number, and group address are counted as two entries. \
If the optional Color Universal Send Kit is activated, e-mail addresses, I-fax addresses, file server addresses, and group addresses can be registered in the Address Book. \
If the optional fax board is installed, fax numbers and group addresses can be registered in the Address Book. \
Destinations stored in the Address Book can be exported to your computer as a file, which can later be imported in the machine. For information on exporting the Address Book, see \"Remote UI.\" \
Fax \
You can store fax numbers, as well as subaddress and password information. \
A fax number obtained by searching through the directory listings on a server on the network using LDAP can also be stored. \
E-mail \
You can store e-mail addresses. \
An e-mail address obtained by searching through the directory listings on a server on the network using LDAP can also be stored. \
I-Fax \
You can store the I-fax address, the mode, and the destination conditions. \
An e-mail address obtained by searching through the directory listings on a server on the network using LDAP can also be stored as an I-fax address. \
File \
You can register a protocol, host name, folder path, etc. for storing scanned documents in a file server. \
Remark \
For examples of settings needed for sending to a file server, see \"Network.\" \
Group \
You can register multiple destinations of various types in a group address. You can group and use these registered destinations according to your needs. \
Remark \
You cannot register new destinations in a group address. New destinations must be registered in the Address Book before you can register them as part of a group address. \
When you register destinations in a group address, you can select and store only destinations registered in the same subaddress book. \
Back To Top \
";
