resultDoc.sfx_ir_075e_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_075e_title = "Group Addresses ";
resultDoc.sfx_ir_075e = "\
Group Addresses \
The Group Address feature enables you to create a group of up to 256 stored destinations as a single destination. \
Remark \
If you want to store a group address, the destinations must be stored beforehand, such as fax numbers, e-mail addresses, and file server addresses. \
If you want to store a group address, you can only select destinations that you registered in the same subaddress book. \
If the optional Color Universal Send Kit is activated, e-mail addresses, I-fax addresses, file server addresses, and a User Inbox can be stored in a group address. \
If the optional fax board is installed, fax numbers and a User Inbox can be stored in a group address. \
Press  (Additional Functions) → [Address Book Settings] → [Register Address] → [Register New Address]. \
Press [Group]. \
Press [Name]. \
Enter a name for the group address → press [OK]. \
The first character that you enter for the name is used for sorting the destination list when you press keys, such as [ABC], [DEF], and [GHI], on the Address Book screen. \
If [Incremental] is pressed, the screen for refining the address book is displayed. You can refine addresses by entering letters or symbols. \
For more information on refining the destination, see \"Using the Address Book.\" \
Press the Address Book drop-down list → select one of the numbered subaddress books. \
Address Books 1 to 10 are used to divide the Address Book into 10 parts, called subaddress books. This is a convenient way to classify destinations. \
The group address that you enter will be stored in the subaddress book that you select here. \
Select [Address Book] or [Store In Usr Inbox]. \
To store destinations in a group address, those destinations must be stored in the subaddress book that contains the group address. \
You cannot store destinations from different subaddress books in the group address. For example, you cannot store e-mail addresses from Address Book 1 and file server addresses from Address Book 2 into the same group address. \
If you select [Address Book]: \
If you select [Store In Usr Inbox]: \
To erase a destination: \
If you select [Address Book]: \
Select the destination → press [OK]. \
If Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On', and you want to select a destination that is stored with an access number, press [Access Number] → enter the access number. (See \"Using the Address Book.\") \
To cancel a selected destination, select the destination once more to clear the check mark. \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can select a letter or number to restrict the displayed range of entries. Press [All] to return to the full address list. \
If [Incremental] is pressed, the screen for refining the address book is displayed. \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can also refine the addresses display by specifying the multiple letters pressing [Keyboard]. \
[Backspace]: Press to delete the last letter entered. \
[Clear]: Press to delete all of the text entered. \
[Keyboard]: Displays the keyboard on the touch panel display. \
[Clear Incremental]: Returns the display to the Address Book. \
If the optional Color Universal Send Kit is activated, you can restrict the type of destinations displayed in the results list by pressing the Type drop-down list. If only the optional fax board is installed, the Type drop-down list is not displayed. \
You can select a destination and press [Details] to confirm the detailed information related to the selected destinations. Press [Done] to return to the previous screen. \
Repeat step 6 to add other destinations. \
[Access Number] is displayed on the screen only if Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On'. (See \"Access Number Management.\") \
Proceed To Next Step \
If you select [Store In Usr Inbox]: \
Select the User Inbox from the Inbox Selection screen → press [OK]. \
Only one User Inbox can be stored in a group address. \
Proceed To Next Step \
To erase a destination: \
Select a destination from the group address → press [Erase]. \
Proceed To Next Step \
Finish storing the address. \
If Access Number Management is set to 'On': \
If Access Number Management is set to 'Off': \
If Access Number Management is set to 'On': \
Press [Next]. \
Press [Access Number]. \
Press [Access Number] → enter the access number using  -  (numeric keys). \
Press [Confirm] → re-enter the access number for confirmation using  -  (numeric keys) → press [OK] → [OK]. \
If you do not want to set an access number for this destination, press [OK] without entering any number. \
If Access Number Management is set to 'Off': \
Press [OK]. \
Back To Top \
";
