resultDoc.sfx_ir_079_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_079_title = "Storing/Editing One-Touch Buttons ";
resultDoc.sfx_ir_079 = "\
Storing/Editing One-Touch Buttons \
You can store up to 200 destinations in the one-touch buttons. This section describes how to store/edit the destinations with the one-touch buttons feature. \
Remark \
If Language Switch in Common Settings (from the Additional Functions screen) is set to 'On', the host name and folder path of the file server destination may not be displayed correctly, so you may not be able to refer to them. \
Destinations stored in one-touch buttons are also displayed in the Address Book. \
A new destination cannot be registered in a group destination that is stored in a one-touch button. The destination must be registered in a one-touch button in advance. \
If the optional Color Universal Send Kit is activated, e-mail addresses, I-fax addresses, file server addresses, and group addresses can be stored in a one-touch button. \
If the optional fax board is installed, fax numbers and group addresses can be stored in a one-touch button. \
Press  (Additional Functions) → [Address Book Settings] → [One-touch Buttons]. \
Select a one-touch button to store or change → press [Register/Edit]. \
If you know the one-touch button's three digit number, press [] (One-Touch Button Number) → enter the three digit number of the desired one-touch button using  -  (numeric keys). \
If you select a one-touch button already storing a destination, proceed to step 4. \
One-touch buttons that already have destinations stored in them are displayed with a colored triangle () in the lower right corner of the key. \
If you select a one-touch button that already has destinations stored in it, the destinations are displayed. \
If you register multiple destinations as a group address in a one-touch button, the number of destinations registered in the group address is displayed. \
Select [Fax], [E-mail], [I-Fax], [File], [Group], or [Network Add. Book]. \
If you select [Fax] (The optional fax board is installed): \
If you select [E-mail] (If the optional Color Universal Send Kit is activated): \
If you select [I-Fax] (If the optional Color Universal Send Kit is activated): \
If you select [File] (If the optional Color Universal Send Kit is activated): \
If you select [Group]: \
If you select [Network Add. Book]: \
If you select [Fax] (The optional fax board is installed): \
Enter a name for the recipient of the fax in accordance with steps 4 and 5 of \"Fax Numbers.\" \
Press [One-touch Button Name]. \
Enter a name for the one-touch button → press [OK]. \
Enter the fax number of the destination in accordance with step 7 of \"Fax Numbers.\" \
Proceed To Next Step \
If you select [E-mail] (If the optional Color Universal Send Kit is activated): \
Enter a name for the e-mail address in accordance with steps 3 and 4 of \"E-Mail Addresses.\" \
Press [One-touch Button Name]. \
Enter a name for the one-touch button → press [OK]. \
Specify the e-mail address and Divided Data Destination setting in accordance with steps 6 and 7 of \"E-Mail Addresses.\" \
Proceed To Next Step \
If you select [I-Fax] (If the optional Color Universal Send Kit is activated): \
Enter a name for the I-fax address in accordance with steps 3 and 4 of \"I-Fax Addresses.\" \
Press [One-touch Button Name]. \
Enter a name for the one-touch button → press [OK]. \
Specify the I-fax mode, I-fax address, standard fields, send via server setting, or destination condition in accordance with steps 6 to 11 of \"I-Fax Addresses.\" \
Proceed To Next Step \
If you select [File] (If the optional Color Universal Send Kit is activated): \
Enter a name for the file server address in accordance with steps 3 and 4 of \"File Server Addresses.\" \
Press [One-touch Button Name]. \
Enter a name for the one-touch button → press [OK]. \
Specify the protocol, host name, folder path, user, and password in accordance with steps 6 \
and 7 of \"File Server Addresses.\" \
Proceed To Next Step \
If you select [Group]: \
Enter a name for the group address in accordance with steps 3 and 4 of \"Group Addresses.\" \
Press [One-touch Button Name]. \
Enter a name for the one-touch button → press [OK]. \
Press [Specifying Destinations]. \
Select a destination to store in the group address from [Address Book], the one-touch buttons, or [Store In Usr Inbox] → press [OK]. \
Only destinations that are already stored in one-touch buttons can be selected as part of a one-touch button group address. \
If you know the one-touch button's three digit number, press [] (One-Touch Button Number) → enter the three digit number of the desired one-touch button using  -  (numeric keys). \
Proceed To Next Step \
If you select [Network Add. Book]: \
Search destinations in accordance with steps 3 to 5 of \"Addresses Obtained via a Server.\" \
Select the destination that you want to store in the one-touch button from the search results → press [Next]. \
To continue searching, press [Back]. \
You cannot select multiple destinations at the same time. \
If the optional Color Universal Send Kit is activated, e-mail addresses that meet the specified search criteria are displayed. You can register the selected e-mail address as an I-fax address by pressing [Register e-mail address for I-Fax]. To register e-mail addresses as I-fax addresses, register one e-mail address at a time. \
If the optional fax board is installed, fax numbers that meet the specified search criteria are also displayed. \
If both the optional Color Universal Send Kit is activated and the optional fax board is installed, you can restrict the type of destinations displayed in the results list by pressing the Type drop-down list. \
To cancel a selected destination, select the destination again. \
If necessary, edit the contents of the destination. \
Press [One-touch Button Name] → enter a name for the one-touch button → press [OK]. \
The information that can be obtained via the LDAP server consists of only names, e-mail addresses, and fax numbers. \
Proceed To Next Step \
Press [OK]. \
Back To Top \
";
