resultDoc.sfx_ir_082c_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_082c_title = "I-Fax Settings ";
resultDoc.sfx_ir_082c = "\
I-Fax Settings \
You can change the I-fax transmission settings. The following settings are available. \
Remark \
This mode is available only if the optional Color Universal Send Kit is activated. \
Full Mode TX Timeout \
Sets the time that elapses before sending operations terminate (automatically) if you do not receive a notification e-mail message (MDN) from the recipient when you send an I-fax in the Full Mode. \
Divided Data RX Timeout \
If it takes longer than the set Divided Data RX Timeout time to receive all the parts of a divided I-fax document, only the data which has been received is combined to form the document. Data which can be combined to form complete pages is printed, and any remaining data is erased. \
Remark \
If you delete the divided data, it cannot be combined to form a document even if the remaining divided data is received later. \
Divided data cannot be printed as a regular image unless it has been combined. \
If you select [Print When Erased] on the Divided Data RX Inbox screen for the Mail Box function to print the data which is erased, the data will not be forwarded or stored in memory. It will only be printed. \
Print MDN/DSN on Receipt \
Sets whether to print notification e-mail messages that inform you of the successful delivery of I-fax jobs sent using the Full Mode. \
Always Send Notice for RX Errors \
Sets whether to inform the sender that the e-mail message or I-fax was not received successfully. \
Use Send Via Server \
Determines whether you can select to send jobs via a server on the screen for specifying I-fax destination settings. To be able to select 'On' or 'Off' for <Send Via Server> on the I-fax settings screen, set <Use Send Via Server> and <Allow Not Via Server> to 'On' beforehand. \
Allow MDN Not Via Server \
Sets whether to allow the recipient machine to send MDN (Mail Delivery Notification) mail directly to the IP address of the sending machine without going via a mail server. \
Press  (Additional Functions) → [System Settings] → [Communications Settings] → [I-Fax Settings]. \
Specify each setting → press [OK]. \
<Full Mode TX Timeout> \
Specify the full mode RX timeout time by pressing [-] or [+]. \
<Divided Data RX Timeout>: \
Specify the divided data RX timeout time by pressing [-] or [+]. \
<Print MDN/DSN on Receipt>: \
[On]: \
Notification e-mail messages (MDN/DSN) that inform you of the successful delivery of jobs are printed. \
[Off]: \
Notification e-mail messages (MDN/DSN) that inform you of the successful delivery of jobs are not printed. \
<Always send notice for RX errors>: \
[On]: \
If an error occurs, the sender is always informed of the details of the error. \
[Off]: \
If an error occurs, the sender is not informed of the details of the error. \
<Use Send Via Server>: \
[On]: \
Enables you to set whether to use the Send Via Server setting as a condition to send to I-fax addresses. \
[Off]: \
You cannot use the Send Via Server setting as a condition to send to I-fax addresses. \
<Allow MDN Not Via Server>: \
[On]: \
Allows the sending of MDN (Mail Delivery Notification) mail without going via a mail server. \
[Off]: \
Does not allow the sending of MDN (Mail Delivery Notification) mail without going via a mail server. \
If you set the divided data RX timeout time to '0', no divided data RX timeout time is set. \
For I-fax, when <Send Via Server> is set to 'Off', even if you enter the maximum data size for sending, there is no size limit on the data that is sent. \
The maximum data size for sending can be set in 1 MB increments. If the size of an e-mail exceeds the set limit, the e-mail message is split up by page and sent out as smaller e-mail messages, each of which is within the set limit. I-fax data that exceeds the set limit is handled as an error, and is not sent. For more information, contact your local authorized Canon dealer. \
Back To Top \
";
