resultDoc.sfx_ir_082d_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_082d_title = "Fax Settings ";
resultDoc.sfx_ir_082d = "\
Fax Settings \
This section describes settings that the System Manager can make, including how to set the Send Start Speed, Receive Start Speed, RX (Receive) mode, and how to register a password. It also describes how to set, change, and erase settings for transferring received documents, and how to enable or disable certain settings. \
Remark \
This mode is available only if the optional fax board is installed. \
Send/Receive Start Speed \
This function enables you to change the send and receive start speeds, which is useful when there is difficulty initiating the sending or receiving of a document. \
Receive Password \
This function enables you to set an optional ITU-T standard password. If a subaddress is not set in a document that was received from another party using the ITU-T standard, an RX password check takes place. If the RX password found does not match the RX password set with this mode, or if an RX password is not attached to the document, the document is not received. \
Remark \
ITU-T stands for International Telecommunication Union-Telecommunication Standardization Sector, which is the group that makes recommendations towards the standardization of worldwide telecommunications. \
Press  (Additional Functions) → [System Settings] → [Communications Settings] → [Fax Settings]. \
Specify each setting → press [OK]. \
<Send Start Speed>: \
Press the Send Start Speed drop-down list → select the desired start speed. \
If your document transmission is slow in starting, this may mean that the telephone lines in your area are in poor condition. Select a slower speed. You can select [33600 bps], [14400 bps], [9600 bps], [7200 bps], [4800 bps], or [2400 bps]. \
<Receive Start Speed>: \
Press the Receive Start Speed drop-down list → select the desired start speed. \
If your document reception is slow in starting, this may mean that the telephone lines in your area are in poor condition. Select a slower speed. You can select [33600 bps], [14400 bps], [9600 bps], [7200 bps], [4800 bps], or [2400 bps]. \
<Receive Password>: \
Press [Settings] → enter [Password] and [Confirm] using  -  (numeric keys), , and . \
Press [Space] to insert a space. \
Press [Backspace] to delete the last digit that you entered. \
Priority is given to a subaddress password if the received document is set with a subaddress, even if a receive password is set. \
If Use Asterisks to Enter Access No./Passwords in System Settings (from the Additional Functions screen) is set to 'Off', the password that you entered is not displayed as asterisks. (See \"Security.\") \
Back To Top \
";
