resultDoc.sfx_ir_084_ex_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_084_ex_title = "Forwarding Settings ";
resultDoc.sfx_ir_084_ex = "\
Forwarding Settings \
You can set the machine to store received fax/I-fax documents in Confidential Fax Inboxes, or forward them to other machines or file servers. If a received document matches the forwarding conditions, it is forwarded to the specified destination. You can also set a specified time during which received fax/I-fax documents which match the forwarding conditions are forwarded. This section explains the conditions for forwarding, and how to register, change, and erase forwarding destinations. \
When the machine receives I-fax/fax documents, they are processed as shown below: \
*1 \
Received I-fax documents can be forwarded if the optional Color Universal Send Kit is activated. \
*2 \
Received fax documents can be forwarded if the optional fax board is installed. \
*3 \
If the subaddress and password attached to the received document match the information registered in Forwarding Settings in System Settings (from the Additional Functions screen), the documents are forwarded to their forwarding destinations regardless of the reception password setting. \
*4 \
If Store/Print Received Doc. in Forwarding Settings in System Settings (from the Additional Functions screen) is set to 'On', forwarded documents are either printed or stored in the Memory RX Inbox. \
*5 \
If the subaddress and password attached to the received document do not match the information registered in Forwarding Settings in System Settings (from the Additional Functions screen), the document is rejected. \
*6 \
If Forward w/o Conditions is set up in Forwarding Settings in System Settings (from the Additional Functions screen), all received documents that do not match the specified forwarding conditions are forwarded to the destination selected for Forward w/o Conditions. \
*7 \
If documents are received while paper is jammed, or paper or toner has run out, they are printed after the paper jam is cleared, paper is loaded, or toner is added. \
*8 \
If Erase Failed TX in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen) is set to 'Off', the status of any job with a forwarding error will be saved on the System Monitor screen. \
*9 \
Documents with forwarding errors are handled as follows, depending on the settings for Handle Documents with Forwarding Errors in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen): \
[Always Print]: All documents with forwarding errors are printed. \
[Store/Print]: Documents with forwarding errors are stored in the Memory RX Inbox when Memory Lock is turned 'On'. If Memory Lock is turned 'Off', the documents are printed. \
*10 \
If the optional Color Universal Send Kit is activated and Forwarding Done Notice is specified in Forwarding Settings in System Settings (from the Additional Functions screen), a notification e-mail is sent when the forwarding job completes successfully. \
*11 \
If the optional Color Universal Send Kit is activated and Forwarding Done Notice is specified in Forwarding Settings in System Settings (from the Additional Functions screen), a notification e-mail is sent when the forwarding job completes successfully. However, if <Notice Only for Errors> is also specified, a notification e-mail is sent only when the document fails to be forwarded. \
*12 \
The received fax/I-fax documents can be stored in the Confidential Fax Inbox the by specifying the Confidential Fax Inbox as the forwarding destination. Only the received documents that match the specified forwarding conditions can be stored in the Confidential Fax Inbox. \
Remark \
The maximum number of forwarding settings that you can store is 150. \
Back To Top \
";
