resultDoc.sfx_ir_084a_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_084a_title = "Storing Forwarding Settings ";
resultDoc.sfx_ir_084a = "\
Storing Forwarding Settings \
Press  (Additional Functions) → [System Settings] → [Forwarding Settings]. \
Press [Register]. \
To recall the forwarding settings of a received document that you have stored, press [1 Before], [2 Before], or [3 Before]. \
You can recall the last three forwarding settings. \
The forwarding settings are stored in memory if you press [OK] on the Register screen or the Edit screen. \
Identical forwarding settings are stored only once in memory. \
The three most recent forwarding settings that were stored in memory are not erased even when the power is turned OFF. \
The forwarding settings of a received document that were not stored in memory are not displayed even when you press the recall keys. \
Press [Condition Name]. \
Enter a name for the forwarding condition → press [OK]. \
If [Send Doc. Name] is not specified, the first 24 characters of the condition name are also stored as the document's name. However, you can change the document's name at any time. \
Press [Forwarding Conditions]. \
Press the Receive Type drop-down list → select [Fax] or [I-Fax]. \
If either the optional Color Universal Send Kit is activated or the optional fax board is installed, this step is not necessary. If the optional Super G3 2nd Line FAX Board or Super G3 2nd/3rd Line FAX Board is installed in addition to installing the optional Super G3 FAX Board, you can select the line ([Fax: Line Shared], [Fax: Line 1], [Fax: Line 2], or [Fax: Line 3]). \
Set the forwarding conditions. \
If the optional Color Universal Send Kit is activated and the optional fax board is not installed, or [I-Fax] is selected as the receive type: \
If the optional fax board is installed and the optional Color Universal Send Kit is not activated, or [Fax] is selected as the receive type: [Fax] is selected as the receive type: \
If the optional Color Universal Send Kit is activated and the optional fax board is not installed, or [I-Fax] is selected as the receive type: \
Press the To, From, or Subject drop-down list. \
The available forwarding conditions are: \
[disregarded]: \
Disregards the To, From, or Subject information as forwarding conditions. \
[equals]: \
Forwards the document if the From or Subject information matches all of the characters entered. \
[differs from]: \
Forwards the document if the To, From, or Subject information differs from the characters entered. \
[begins with]: \
Forwards the document if the To, From, or Subject information begins with the characters entered. \
[ends with]: \
Forwards the document if the To, From, or Subject information ends with the characters entered. \
[contains]: \
Forwards the document if the To, From, or Subject information contains the characters entered. \
[does not contain]: \
Forwards the document if the To, From, or Subject information does not contain the characters entered. \
[equals] is not an option for <To>. \
Select the forwarding condition → press [Set.]. \
Enter the forwarding criterion → press [OK]. \
If necessary, repeat this step for the other drop-down list(s). \
If you want to change the criteria for the forwarding conditions without changing the forwarding condition for the To, From, and Subject drop-down lists, press [Set.] next to the criteria you want to change → enter the new criteria → press [OK]. \
If [disregarded] is selected as the forwarding condition, you cannot enter any criteria. \
Proceed To Next Step \
If the optional fax board is installed and the optional Color Universal Send Kit is not activated, or [Fax] is selected as the receive type: \
Select the Fax Number, Subaddress, or Password drop-down list. \
The available forwarding conditions are: \
[disregarded]: \
Disregards the To, From, or Subject information as forwarding conditions. \
[does not exist]: \
The Subaddress or Password information does not exist for the received document. \
[equals]: \
Forwards the document if the From or Subject information matches all of the characters entered. \
[differs from]: \
Forwards the document if the To, From, or Subject information differs from the characters entered. \
[begins with]: \
Forwards the document if the To, From, or Subject information begins with the characters entered. \
[ends with]: \
Forwards the document if the To, From, or Subject information ends with the characters entered. \
[contains]: \
Forwards the document if the To, From, or Subject information contains the characters entered. \
[does not contain]: \
Forwards the document if the To, From, or Subject information does not contain the characters entered. \
[does not exist] is not an option for <Fax Number >. \
[does not exist] and [equals] are the only forwarding conditions that can be selected for <Subaddress> and <Password>. \
Select the forwarding condition → press [Set.] → enter the forwarding criterion using  -  (numeric keys). \
Details of each item are shown below. \
[][]: \
Press to move the position of the cursor. \
[Backspace]: \
Press to delete the last number entered. \
[Space]: \
Press to insert a space between numbers. \
[+]: \
Use to insert a country code. Press [+] after the country code, and before the fax number. \
If necessary, repeat this step for the other drop-down list(s). \
If you want to change the criteria for the forwarding conditions without changing the \
forwarding condition for the Fax Number, Subaddress, and Password drop-down lists, press \
[Set.] next to the criteria you want to change → enter the new criteria → press [OK]. \
If you select password as the forwarding conditions, press [Set.] → [Password] → enter a password using  -  (numeric keys), , and . \
Press [Confirm] → re-enter the password for confirmation → press [OK]. \
You can enter up to 20 characters for the Fax Number, Subaddress, or Password forwarding criteria. The characters that can be entered are: \
Fax Number: 0 to 9, [Space], [+] \
Subaddress: 0 to 9, , , [Space] \
Password: 0 to 9, , , [Space] \
If [disregarded] or [does not exist] is selected as the forwarding condition, you cannot enter any criteria. \
You cannot set the following combinations of conditions. \
Fax Number \
Subaddress \
Password \
[disregarded] \
[does not exist] \
[equals] \
Other than [disregarded] \
[equals] \
[equals] \
Other than [disregarded] \
[does not exist] \
[equals] \
Other than [disregarded] \
[equals] \
[does not exist] \
If Use Asterisks to Enter Access No./Passwords in System Settings (from the Additional Functions screen) is set to 'Off', the password is not displayed as asterisks on Password screen, and you do not have to re-enter the password for confirmation. (See \"Security.\") \
Proceed To Next Step \
Press [Done]. \
Press [Forwarding Destination] → select [Address Book] or [Conf. Fax Inbox]. \
Details of each item are shown below. \
[Address Book]: \
Select to forward the received document to another machine (relay function). \
[Conf. Fax Inbox]: \
Select to store the received document in a Confidential Fax Inbox. \
If the selected destination is a group address which contains a User Inbox as a destination, the document is not sent and stored in that User Inbox. \
A WebDAV server cannot be specified as a forwarding destination. If the selected destination is a group address which contains a WebDAV server, the document is not forwarded to the WebDAV server. \
If you select [Address Book]: \
If you select [Conf. Fax Inbox]: \
If you select [Address Book]: \
Select the forwarding destination → press [OK]. \
If Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On', and you want to select a destination that is stored with an access number, press [Access Number] → enter the access number. (See \"Using the Address Book.\") \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can select a letter or number to restrict the displayed range of entries. Press [All] to return to the full address list. \
If [Incremental] is pressed, the screen for refining the address book is displayed. \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can also refine the addresses display by specifying the multiple letters pressing [Keyboard]. \
[Backspace]: Press to delete the last letter entered. \
[Clear]: Press to delete all of the text entered. \
[Keyboard]: Displays the keyboard on the touch panel display. \
[Clear Incremental]: Returns the display to the Address Book. \
You can restrict the type of destinations displayed in the results list by pressing the Type drop-down list. \
Press the Address Book drop-down list to display a list of subaddress books 1 to 10 or one-touch buttons. Subaddress books categorize the addresses stored in the Address Book. Select one of these subaddress books to limit the display of destinations. \
You cannot select multiple destinations at the same time. To forward to multiple destinations, select a group address. \
If the optional Color Universal Send Kit is activated, you can specify e-mail addresses, I-fax addresses, file server addresses, and group addresses as forwarding destinations. \
If the optional fax board is installed, you can specify fax numbers and group addresses as forwarding destinations. \
To cancel a selected destination, select the destination again. \
To view the detailed information of a selected destination, select the destination → press [Details]. \
To be able to select a forwarding destination, it is necessary to register destinations in the \
Address Book beforehand. (See \"Storing New Addresses.\") \
[Access Number] is displayed on the screen only if Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On'. (See \"Access Number Management.\") \
If you select a fax number as the forwarding destination, the subaddress and password registered in the Address Book are ignored. \
Proceed To Next Step \
If you select [Conf. Fax Inbox]: \
Select the desired Confidential Fax Inbox → press [OK]. \
You cannot select multiple Confidential Fax Inboxes. \
If you want to send a link to a Confidential Fax Inbox via e-mail, press [URL Send]. \
A message <Confidential Fax Inbox Incoming Notice> is inserted into the body of the e-mail message stating the link to the Confidential Fax Inbox. \
Additional documents cannot be stored in a Confidential Fax Inbox under the following conditions. (These numbers may vary depending on the remaining capacity of the hard disk.) \
When a total of 2,000 documents or images have been stored in any or all of the inboxes \
When a total of 8,000 pages of documents or images have been stored in any or all of the inboxes \
To be able to send a link via e-mail to the Confidential Fax Inbox in which the document is stored, it is necessary to register an e-mail address in the Confidential Fax Inbox beforehand. For instructions on storing an e-mail address in the machine, see \"Mail Box.\" \
Proceed To Next Step \
Press [Send Doc. Name]. \
If you selected a fax number or Confidential Fax Inbox as the forwarding destination, proceed to step 13. \
Enter the name of the document → press [OK]. \
The condition name is automatically entered as the document's name by default. However, you can change this name. \
Press [Forwarding Time]. \
Select [Everyday], [Period Specification], or [Off]. \
You cannot set the same time for both the start time and end time. \
If you select [Everyday]: \
If you select [Period Specification]: \
If you select [Off]: \
If you select [Everyday]: \
Enter the start time and end time using  -  (numeric keys) → press [OK]. \
Enter all four digits of the time (including zeros), using 24-hour notation. \
If the end time is set earlier than the start time, the received documents will stop being forwarded at the specified end time on the following day.For example:Start time: 22:00, end time: 21:00The end time refers to 21:00 on the following day. \
Proceed To Next Step \
If you select [Period Specification]: \
Press [Add]. \
Press the Start Time drop-down list → select a day of the week ([Sun] to [Sat]) at which to start forwarding. \
Press [] next to the Start Time drop-down list → enter the time at which to start forwarding using  -  (numeric keys). \
Enter all four digits of the time (including zeros), using 24-hour notation. \
If you press [All Day], the start and end times are automatically set to '00:00'. The day for the end time is automatically set to the day following the day for the start time. \
Set the end time in the same way as the start time → press [OK]. \
You can store up to seven different combinations of start and end times. \
To change previously stored settings, select the setting that you want to change → press [Edit]. \
To erase previously stored settings, select the setting that you want to erase → press [Erase]. \
If the end time is set earlier than the start time and both the start time and the end time are set for the same day of the week, the received documents will stop being forwarded at the specified end time on the specified day of the following week.For example:Start time: Monday 22:00, end time: Monday 21:00The end time refers to Monday 21:00 of the following week. \
Proceed To Next Step \
If you select [Off]: \
Press [OK]. \
Proceed To Next Step \
Press the Store/Print Received Doc. drop-down list → select [On] or [Off]. \
If you selected a Confidential Fax Inbox as the forwarding destination, proceed to step 19. \
<Store/Print Received Doc.>: \
[On]: \
The received document is stored in the Memory RX Inbox or printed. \
[Off]: \
The received document is not stored in the Memory RX Inbox or printed. \
If <Store/Print Received Doc.> is set to 'On' and Memory Lock mode is set to 'On', the received document is stored in the Memory RX Inbox. (See \"Memory RX Inbox Settings.\") \
If <Store/Print Received Doc.> is set to 'On' and Memory Lock mode is set to 'Off', the received document is printed. (See \"Memory RX Inbox Settings.\") \
Press [Forwarding Done Notice] → select the destination where the \
forwarding done notice is to be sent → press [OK]. \
If Access Number Management in Restrict the Send Function in System Settings (from the Additional Functions screen) is set to 'On', and you want to select a destination that is stored with an access number, press [Access Number] → enter the access number. (See \"Using the Address Book.\") \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can select a letter or number to restrict the displayed range of entries. Press [All] to return to the full address list. \
If [Incremental] is pressed, the screen for refining the address book is displayed. \
Press the alphanumeric keys (e.g., [ABC]) to display the individual keys for each letter or number. You can also refine the addresses display by specifying the multiple letters pressing [Keyboard]. \
[Backspace]: Press to delete the last letter entered. \
[Clear]: Press to delete all of the text entered. \
[Keyboard]: Displays the keyboard on the touch panel display. \
[Clear Incremental]: Returns the display to the Address Book. \
Press the Address Book drop-down list to display a list of subaddress books 1 to 10 or one-touch buttons. Subaddress books categorize the addresses stored in the Address Book. Select one of these subaddress books to limit the display of destinations. \
You cannot select multiple destinations at the same time. \
To cancel a selected destination, select the destination again. \
To view the detailed information of a selected destination, select the destination → press [Details]. \
To be able to select a destination for the forwarding done notice, it is necessary to register destinations in the Address Book beforehand. (See \"Storing New Addresses.\") \
[Access Number] is displayed on the screen only if Access Number Management in Restrict the \
Send Function in System Settings (from the Additional Functions screen) is set to 'On'. (See \"Access Number Management.\") \
Select whether to check [Notice Only for Errors]. \
If you want the forwarding done notice to be sent only when an error occurs, press [Notice Only for Errors]. \
If you want the forwarding done notice to be sent every time a received document is forwarded, do not press [Notice Only for Errors]. \
Press [File Format] → select the file format of the document you want to forward → [OK]. \
This part of the procedure is not necessary if any one of the following is true: \
A fax number is specified as the forwarding destination \
An I-fax address is specified as the forwarding destination \
A Confidential Fax Inbox is specified as the forwarding destination \
File formats: \
[TIFF]: \
Sends the file in the TIFF format. \
[PDF]: \
Sends the file in the PDF format. You can also specify [OCR (Text Searchable)] and/or [Add Digital Signatures]. \
[XPS]: \
Sends the file in the XPS format. You can also specify [OCR (Text Searchable)] and/or [Add Digital Signatures]. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, press [Divide into Pages], and the key lights. \
If you want to send multiple images as a single file without dividing them, do not press [Divide into Pages], and the key remains unlit. \
To view a TIFF file, software that supports the TIFF format (such as Imaging for Windows) is required. \
To view a PDF file, software that supports the PDF format (such as Adobe Reader/Adobe Acrobat) is required. \
To view an XPS file or to search a text in an XPS file, software that supports the XPS format (such as XPS Document Viewer) is required. \
For more information on the file format, see \"Glossary.\" \
Press [OK]. \
You cannot set multiple forwarding conditions that contain the same subaddress setting. \
If necessary, press the E-mail Priority drop-down list → select a priority for your forwarded e-mail messages. \
This setting is necessary only if the forwarding destination is an e-mail address. \
Back To Top \
";
