resultDoc.sfx_ir_092_category = "Using the Main Unit to Send/Receive";
resultDoc.sfx_ir_092_title = "Data Compression Ratio ";
resultDoc.sfx_ir_092 = "\
Data Compression Ratio \
You can set the compression ratio for color scanned data. A high compression ratio reduces the data size, but results in low quality images. On the contrary, a low compression ratio increases the data size, but results in high quality images. \
Remark \
This mode is available only if the optional Color Universal Send Kit is activated. \
If [PDF (Compact)], [PDF (Trace)], or [XPS (Compact)] is selected as the file format, set [Data Compression Ratio] to 'Normal' or 'Low Ratio' in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen). If [Data Compression Ratio] is set to 'High Ratio', the images that are output may be of a low quality even if 'Image Priority' is selected in Image Level for High Compression in TX Settings under <Common Settings> in Communications Settings (from the Additional Functions screen). \
If the optional fax board is installed and you are sending documents by fax, this setting is disabled. \
Press  (Additional Functions) → [Communications Settings] → [TX Settings] under <Common Settings> → [Data Compression Ratio]. \
Select [High Ratio], [Normal], or [Low Ratio] → press [OK]. \
Details of each item are shown below. \
[High Ratio]: \
The data size is small, but the image quality is low. \
[Normal]: \
The data size and image quality are in between those of [High Ratio] and [Low Ratio]. \
[Low Ratio]: \
The data size is large, but the image quality is high. \
Back To Top \
";
