resultDoc.sfx_pfwn_001a_category = "Sending a Fax from a Computer (Windows)";
resultDoc.sfx_pfwn_001a_title = "Faxing a Document ";
resultDoc.sfx_pfwn_001a = "\
Faxing a Document \
The procedure for faxing a document created in application software is as follows. \
Remark \
Faxing methods may differ depending on the application you are using. For details, see the instruction manuals provided with the application software. \
If an error occurs in the printer while sending a fax, send the document once more from the fax driver. The fax job sent from the fax driver for which an error occurred will be erased regardless of whether [Erase Failed TX] is turned on or off at the printer. \
Up to 512 fax transmission recipients can be stored in the device. If the number of recipients exceeds 512 after a fax job has been sent to the device, the last job to be input will be erased. Be careful when registering more than 512 recipients in groups or when sending a fax continuously to multiple groups. \
The display may differ according to the operating system and system environment. \
Open the document you want to fax from the application. \
Select [Print] from the [File] menu. \
The [Print] dialog box is displayed. \
The procedure for displaying the [Print] dialog box may differ depending on the application you are using. \
Select your fax from [Name], then click [Properties]. \
The fax driver screen is displayed. \
The fax name displayed in the fax driver screen is changed by settings in the [Printers] folder (or [Printers and Faxes]). \
See \"Specifying the Fax Settings Beforehand\" to display the [Printers] folder (or [Printers and Faxes]). \
The procedure for displaying the fax driver screen may differ depending on the applications you are using. \
Configure the required settings in the fax driver screen, then click [OK]. \
The [Print] dialog box is displayed. \
Click [OK]. \
The [Fax Sending Settings] dialog box is displayed. \
Specify recipient name and fax number in the [Sending Settings] sheet → click [Add to Recipient List]. \
The number of recipients to which you can send simultaneously depends on the conditions of cover sheet attachment. For more information, click [Help] in the bottom right-hand corner of the fax driver window to view the online help. \
You can select a recipient from the address book by clicking [Address Book]. See \"Using the Address Book\" about the address book. \
For Windows 2000/XP/Server 2003/Vista, you can use or edit the address book only if you are permitted access to the folder where the address book file is saved (by default, Power Users and higher have access to the folder). \
If you are not permitted access to the folder, log on as a user who has access to the folder, or click [Specify a Folder] in the [Edit Address Book] sheet, and save the address book file in a folder, such as the [My Documents] folder, where you have write permission. \
See \"Changing the Address Book Export Destination\" for changing where you save the address book. \
If you want to attach a cover sheet, select [Cover Sheet] sheet → specify a format for the cover sheet. \
See \"Attaching a Cover Sheet\"for cover sheet attachment. \
Click [OK]. \
Faxing begins. \
Back To Top \
";
