resultDoc.web_009a_category = "Web Access";
resultDoc.web_009a_title = "Specifying Print Settings ";
resultDoc.web_009a = "\
Specifying Print Settings \
You can specify settings for the pages that you want to print. You can specify the information you want to print as well as the size of the paper and margins. \
Remark \
The default settings are: \
Color Mode: Auto \
Copies: 1 \
Paper Select: A4 \
2-sided Printing: Off \
Finishing: Off \
Print Background Colors/Images: Off \
Title Numbering: On \
Page Numbering: On \
Date Numbering: On \
URL Numbering: On \
Press []. \
Press [Print Settings]. \
The Print Settings screen is displayed. \
Specify the settings for each item. \
If the desired setting is not displayed, press [] or [] to scroll to the desired setting. \
You may be able to select the resolution, depending on the model of your machine. To change the resolution, press [Resolution] and select 150 dpi or 300 dpi. \
If you want to specify the color mode: \
If you want to set the number of prints: \
If you want to specify the paper size: \
If you want to make a two-sided print: \
If you want to specify a Finishing mode: \
If you want to specify the settings for other items: \
If you want to specify the color mode: \
Select [Auto] or [Black] for <Color Mode>. \
If you select [Auto], the machine automatically recognizes whether the currently displayed Web page is in color or black-and-white. \
If you want to set the number of prints: \
Press [Copies]. \
Press [-] or [+] to set the number of prints → press [OK]. \
The number of prints can be set from 1 to 9,999. \
You can also use - (numeric keys) to enter the print quantity. \
If you want to specify the paper size: \
Press [Paper Select]. \
Select the paper size and image orientation → press [Done]. \
Depending on the model of your machine, the message <Load the paper below.> is displayed if you select to print from the stack bypass. Select the paper size that you loaded in the stack bypass. \
The paper size loaded in each of the paper drawers is displayed. \
When printing a wide Web page, select [Horizontal] for the image orientation. \
If you want to make a two-sided print: \
Press [2-sided Printing]. \
Press [On] → select the orientation → press [OK]. \
Details of each item are shown below. \
[Book Type]: \
The front and back sides of the print have the same top-bottom orientation. \
[Calendar Type]: \
The front and back sides of the print have opposite top-bottom orientations. \
If you do not want to make a two-sided print, press [Off]. \
If you want to specify a Finishing mode: \
Press [Finishing]. \
Select a Finishing mode → press [OK]. \
You can select from the following Finishing modes: \
[Collate (Page order)]: \
The prints are automatically collated into sets arranged in page order and output. \
[Group (Same pages)]: \
All prints of the same Web page are grouped together and output. \
[Staple]: \
The prints are automatically collated into sets arranged in page order, stapled, and output. If you select [Staple], press [Next] → select the stapling type ([Corner] or [Double])→ select the stapling position → press [OK]. \
If you want the pages slightly offset vertically in the output tray, press [Offset]. \
If you do not want to set a Finishing mode, press [Off]. \
[Staple] is displayed only when an optional finisher is attached. \
Depending on the optional finishers attached to the machine, [Rotation] may be displayed instead of [Offset]. To output sheets in alternating directions, press [Rotation]. \
If you want to specify the settings for other items: \
Select [On] or [Off] for each item. \
The following items can be set: \
<Print Background Colors/Images>: \
Select whether to print the background color and images when printing a Web page. \
<Title Numbering>: \
Select whether to print the name of the Web page when printing a Web page. \
<Page Numbering>: \
Select whether to print page numbers when printing a Web page. \
<Date Numbering>: \
Select whether to print the date when printing a Web page. \
<URL Numbering>: \
Select whether to print the URL when printing a Web page. \
When <Print Background Colors/Images> is set to 'On', the Web page is printed exactly as it is displayed, but because the data size of the page is larger, the page takes longer to print. \
Even when <Print Background Colors/Images> is set to 'Off', background colors may still be printed depending on the Web page. \
The printing location of the title is fixed (header, left alignment). \
The printing location of the page numbers are fixed (header, right alignment), and the format is [Current Page]/[All Pages]. \
The printing location of the time and date is fixed (footer, right alignment). \
The printing location of the URL is fixed (footer, left alignment). \
Back To Top \
";
